• | Table of Contents
Show Me Microsoft® Windows® XP
By Steve Johnson Perspection, Inc.
Publisher | : Que
Pub Date | : August 12, 2003
ISBN | : 0-7897-3018-9
Pages | : 480

Microsoft Windows XP Home and Professional editions provide an elegant new user interface and powerful new tools with which to burn a CD, view and manage digital photos and music, and invite PC experts to see and manipulate what's on your screen over the Internet. This book covers all the important tasks that readers need to know, from using WordPad, Paint, and Outlook Express to configuring a firewall and backing up data. Service Pack 1 coverage is included. Show Me Microsoft Windows XP offers readers a fast, visual way to solve problems and get work done with Windows XP, covering the tasks in a way that makes it easy for new and upgrading users to get going quickly. Other features include a "Troubleshooting Guide" to help solve common problems, and a "Project Guide" with a listing of real-world projects by feature.


• | Table of Contents
Show Me Microsoft® Windows® XP
By Steve Johnson Perspection, Inc.
Publisher | : Que
Pub Date | : August 12, 2003
ISBN | : 0-7897-3018-9
Pages | : 480

Copyright
Acknowledgements
 | Perspection, Inc.
 | Acknowledgements
 | About The Author
 | We Want To Hear From You!
Introduction
 | Find the Best Place to Start
 | What's New
 | How This Book Works
 | Step-by-Step Instructions
 | Real World Examples
 | Troubleshooting Guide
 | Show Me Live Software
Chapter 1. Getting Started with Windows XP
 | Introduction
 | Using Windows XP Home or Professional
 | Identifying New Features in Windows XP
 | Starting Windows XP
 | Exploring the Windows Desktop
 | Using the Mouse
 | Using the Mouse for Quick Results
 | Using the Start Menu
 | Managing Windows
 | Using Menus, Toolbars, and Panes
 | Choosing Dialog Box Options
 | Using Windows Help and Support
 | Switching Users
 | Turning Off Your Computer
Chapter 2. Working with Windows Programs
 | Introduction
 | Starting and Exitinga Program
 | Changing the Way a Program Starts
 | Using Windows Accessories
 | Creating a Document
 | Editing Text
 | Formatting Text
 | Setting Paragraph Tabs
 | Setting Paragraph Indents
 | Previewing and Printing a Document
 | Saving and Closing a Document
 | Sharing Information Among Programs
 | Inserting and Editing Information
 | Linking and Updating Information
 | Inserting Special Characters
 | Calculating Numbers
 | Running Commands
 | Playing Games
 | Playing Internet Games
 | Running Older Programs
 | Quitting a ProgramNot Responding
Chapter 3. Managing Files and Folders
 | Introduction
 | Opening and Viewing My Computer
 | Viewing and Opening My Documents
 | Changing the Window View
 | Viewing the Folders List
 | Locating Files Using the History List
 | Searching for Files and Folders
 | Creating and Renaming Files and Folders
 | Copying and Moving Files and Folders
 | Deleting and Restoring Files and Folders
 | Creating a Shortcut to a File or Folder
 | Adding a Folder to the Favorites List
 | Changing Folder Options
 | Changing File and Folder List Views
 | Arranging Files and Folders
 | Customizing Personal Folders
 | Sharing Files or Folders with Others
 | Compressing Files and Folders
 | Managing Files Using a CD
Chapter 4. Customizing Windows Using the Control Panel
 | Introduction
 | Viewing the Control Panel
 | Changing the Desktop Background
 | Customizing the Desktop
 | Cleaning Up the Desktop
 | Using a Screen Saver
 | Changing the Display
 | Using Multiple Monitors
 | Changing the Desktop Appearance
 | Setting the Date and Time
 | Changing Regional Options
 | Changing Language Options
 | Working with Fonts
 | Displaying and Arranging Toolbars
 | Customizing the Taskbar
 | Customizing the Start Menu
 | Changing the Way a CD or DVD Starts
 | Using Accessibility Tools
 | Using the Utility Manager
 | Listening to the Computer
 | Recognizing Your Speech
Chapter 5. Exploring the Internet
 | Introduction
 | Understanding Web Sites and Browsers
 | Connecting to the Internet
 | Creating an Internet Connection
 | Creating an Internet Connection Firewall
 | Starting Internet Explorer
 | Viewing the Internet Explorer Window
 | Browsing the Web
 | Navigating Basics
 | Changing Your Home Page
 | Modifying the Links Bar
 | Adding a Web Page to the Favorites List
 | Viewing and Maintaining a History List
 | Making a Web Page Available Offline
 | Managing Offline Pages
 | Searching the Web
 | Previewing and Printing a Web Page
 | Saving Pictures or Text from a Web Page
 | Downloading Files from the Web
 | Downloading Files from an FTP Site
 | Saving a Web Page
 | Browsing with MSN Explorer
 | Using Another Web Browser
Chapter 6. Exchanging Messages and News
 | Introduction
 | Starting Outlook Express
 | Setting Up an Account
 | Viewing the Outlook Express Start Page
 | Viewing the Outlook Express Window
 | Adding a Contact to the Address Book
 | Composing and Sending E-Mail
 | Creating E-Mail Stationery
 | Reading and Replying to E-Mail
 | Sending and Retrieving a File
 | Managing E-Mail
 | Deleting E-Mail
 | Diverting Incoming E-Mail to Folders
 | Managing Accounts
 | Selecting a News Server
 | Subscribing to a Newsgroup
 | Reading the News
 | Filtering the News
 | Posting a News Message
 | Reading News and E-Mail Offline
 | Importing and Exporting Information
Chapter 7. Holding Web Discussions and Video Conferences
 | Introduction
 | Creating .NET Passport
 | Starting Windows Messenger
 | Viewing Windows Messenger
 | Updating Windows Messenger
 | Changing My Status
 | Adding Online Contacts
 | Managing Contacts and Groups
 | Sending and Receiving Instant Messages
 | Blocking a Contact
 | Sending a File During an Instant Message
 | Having a Voice and Video Chat
 | Sharing Graphical Content During a Chat
 | Sharing Programs and Documents
 | Getting Remote Assistance
 | Going to a Chat Room
 | Making a Phone Call with the Internet
 | Sending a Message to a Mobile Device
 | Selecting a Messaging Service
Chapter 8. Working with Pictures
 | Introduction
 | Drawing a Picture
 | Editing a Picture
 | Installing a Scanner or Digital Camera
 | Testing a Scanner or Digital Camera
 | Scanning a Picture
 | Downloading Digital Camera Pictures
 | Taking Pictures from a Digital Camera
 | Viewing Pictures
 | Making a Photo Album
 | E-Mailing a Picture
 | Publishing Pictures to the Web
 | Formatting and Printing Photos
 | Ordering Photo Prints from the Web
 | Using a Picture as a Desktop Background
 | Using Pictures as a Screen Saver
Chapter 9. Working with Windows Media Player
 | Introduction
 | Starting and Updating Windows Media Player
 | Viewing the Media Player Window
 | Playing Music from CDs
 | Playing a DVD Movie
 | Controlling the Volume
 | Browsing the Media Guide
 | Listening to Radio Stations
 | Playing Msedia Files
 | Playing Media Using a Playlist
 | Copying CD Music
 | Copying Media Files to a CD or Portable Device
 | Adding Functionality to Media Player
 | Enhancing the Media Player Display
 | Changing the Media Player Look
 | Viewing and Playing Music Files
 | Creating a Sound File
 | Modifying a Sound File
 | Associating a Sound with an Event
Chapter 10. Creating Movies Using Movie Maker
 | Introduction
 | Planning a Movie Maker Project
 | Starting Movie Maker
 | Viewing the Movie Maker Window
 | Opening an Existing Project
 | Capturing Video and Audio
 | Importing Video and Audio
 | Adding Slides to a Movie
 | Organizing Clips and Collections
 | Working with Clips
 | Creating a Movie Maker Project File
 | Trimming Clips
 | Adding Transitions Between Clips
 | Adding Video Effects
 | Adding Titles and Credits
 | Adding a Soundtrack
 | Adding a Narration
 | Using AutoMovie
 | Saving a Project
 | Saving a Movie
 | Having More Fun with Movie Maker
Chapter 11. Setting Up Accounts and Maintaining Security
 | Introduction
 | Securing a Computer
 | Adding and Deleting User Accounts
 | Creating a Guest Account
 | Changing a User's Group or Account Type
 | Changing the Start Up Screen
 | Changing an Account Picture
 | Setting and Changing a Password
 | Resetting a Password
 | Locking the Computer
 | Protecting Files with a Password
 | Making a Folder Private
 | Encrypting Files for Safety
 | Analyzing Computer Security
 | Understanding Security on the Internet
 | Creating Security Zones
 | Setting Ratings Using the Content Advisor
 | Protecting Personal Information on the Internet
 | Protecting Internet Privacy
 | Protecting an Internet Identity
 | Avoiding Viruses
Chapter 12. Managing Files Using a Network
 | Introduction
 | Understanding Network Services
 | Viewing Network Connection Properties
 | Viewing Network Computer Properties
 | Viewing a Network
 | Setting Up a Home Network
 | Joining a Domain Network
 | Connecting to a Network Using a Modem
 | Connecting to a Network over the Internet
 | Connecting to a Computer from Another Location
 | Connecting to a Computer Directly
 | Mapping and Disconnecting a Network Drive
 | Creating a Shortcut to a Network
 | Sharing a Folder over a Network
 | Using Briefcase to Update Files
 | Controlling a Remote Computer
 | Sharing an Internet Connection
 | Changing a Dial-Up Connection
Chapter 13. Printing and Faxing
 | Introduction
 | Understanding Printers
 | Viewing Printers
 | Installing a Printer
 | Specifying a Default Printer
 | Renaming or Deleting a Printer
 | Sharing a Printer
 | Printing Documents
 | Managing Printers and Print Jobs
 | Changing Printer Properties
 | Changing Printer Preferences
 | Understanding Faxes
 | Setting Up a Fax
 | Creating a Fax Cover Page
 | Sending a Fax
 | Managing Outgoing Faxes
 | Receiving a Fax
 | Reviewing a Fax
 | Viewing and Annotating a Fax
 | Changing Fax Properties
 | Changing Fax Options
Chapter 14. Maintaining Your Computer
 | Introduction
 | Understanding Disk File Systems
 | Formatting a Disk
 | Displaying Disk and Folder Information
 | Transferring Files Using a Disk
 | Copying a Disk
 | Detecting and Repairing Disk Errors
 | Optimizing a Disk
 | Cleaning Up a Disk
 | Scheduling Maintenance
 | Adding or Removing Windows Components
 | Installing or Uninstalling a Program
 | Setting Program Access and Defaults
 | Improving Computer Performance
 | Updating Windows
 | Restoring Computer Settings
 | Starting Windows When Problems Occur
 | Setting Startup and Recovery Options
Chapter 15. Managing Hardware
 | Introduction
 | Understanding Plug and Play Hardware
 | Installing Hardware Devices
 | Viewing System Hardware
 | Viewing Hardware Settings
 | Changing Mouse Settings
 | Changing Keyboard Settings
 | Changing Phone Dialing Options
 | Changing Modem Options
 | Changing Game Controller Settings
 | Controlling Power Options
 | Adding a Secondary Monitor
 | Creating Hardware Profiles
 | Removing Hardware Devices
Chapter 16. Backing Up Your Computer
 | Introduction
 | Developing a Backup Strategy
 | Starting Backup
 | Understanding Backup Permissions
 | Performing a Backup Using a Wizard
 | Selecting Advanced Options Using a Wizard
 | Performing a Backup
 | Scheduling a Backup
 | Viewing and Printing a Report
 | Restoring Backed Up Files
 | Deleting a Backup Set
 | Changing Backup Options
 | Creating an Automated System Recovery Disk
Chapter 17. Administering Your Computer
 | Introduction
 | Exploring Windows Administrative Tools
 | Monitoring Activity with Event Viewer
 | Managing an Event Log
 | Changing Log Settings
 | Creating a Performance Chart
 | Setting Up an Alert
 | Monitor Local Security Settings
 | Viewing Computer Management Tools
 | Managing Disks
 | Managing Local Users and Groups
 | Viewing and Saving System Information
 | Changing Registry Settings
Appendix A. Appendix
 | Introduction
 | Preparing to Install Windows XP
 | Installing Windows XP
 | Transferring Files and Settings from Another Computer
 | Having Fun with PowerToys
Troubleshooting
 | Accessibility
 | Backing up
 | Briefcase
 | CD Drive
 | Desktop
 | Dial-Up Networking
 | E-mail, receiving
 | E-mail, sending
 | Faxing
 | Files
 | Folders
 | Games
 | Hard disks
 | Hardware
 | Installing Windows
 | Internet, browsing
 | Internet, connecting to
 | Laptops
 | Mouse
 | Movie Maker
 | Networks, home
 | Networks, office
 | Optimizing
 | Pictures
 | Printing
 | Programs
 | Scanner and Camera
 | Screen
 | Screen saver
 | Sound
 | Shutdown Windows
 | Start menu
 | Startup
 | Taskbar
 | Toolbars
 | Window
 | Windows Media Player
 | Windows Messenger


Copyright

Copyright © 2004 by Perspection, Inc.

All rights reserved. No part of this book shall be reproduced, stored in a retrieval system, or transmitted by any means, electronic, mechanical, photocopying, recording, or otherwise, without written permission from the publisher. No patent liability is assumed with respect to the use of the information contained herein. Although every precaution has been taken in the preparation of this book, the publisher and author assume no responsibility for errors or omissions. Nor is any liability assumed for damages resulting from the use of the information contained herein.

Library of Congress Catalog Card Number: 2003108675

Printed in the United States of America

First Printing: July 2003

06 05 04 03 4 3 2 1

Que Publishing offers excellent discounts on this book when ordered in quantity for bulk purchases or special sales. For information, please contact:

U.S. Corporate and Government Sales
1-800-382-3419
corpsales@pearsontechgroup.com

For sales outside the U.S., please contact:

International Sales
1-317-428-3341
International@pearsontechgroup.com

Trademarks

All terms mentioned in this book that are known to be trademarks or service marks have been appropriately capitalized. Que cannot attest to the accuracy of this information. Use of a term in this book should not be regarded as affecting the validity of any trademark or service mark.

Microsoft is a registered trademark of Microsoft Corporation. Windows is a registered trademark of Microsoft Corporation.

Warning and Disclaimer

Every effort has been made to make this book as complete and as accurate as possible, but no warranty or fitness is implied. The authors and the publishers shall have neither liability nor responsibility to any person or entity with respect to any loss or damage arising from the information contained in this book.

Credits

Publisher

Paul Boger

Associate Publisher

Greg Wiegand

Managing Editor

Steve Johnson

Author

Steve Johnson

Project Editor

Elise Bishop

Technical Editor

Melinda Lankford

Production Editor

Beth Teyler

Page Layout

Beth Teyler

Kate Lyerla

Joe Kalsbeek

Josh Kalsbeek

Interior Designers

Marian Hartsough

Steve Johnson

Indexer

Katherine Stimson

Proofreader

Shirley Todd

Contributors

LaShonda Williams

Barbara Luna

Team Coordinators

Holly Johnson

Sharry Lee Gregory

Dedication

Most importantly, I would like to thank my wife Holly, and my three children, JP, Brett, and Hannah, for their support and encouragement during the project.


Acknowledgements

    Perspection, Inc.

    Acknowledgements

    About The Author

    We Want To Hear From You!


Perspection, Inc.

Show Me Microsoft Windows XP has been created by the professional trainers and writers at Perspection, Inc. to the standards you've come to expect from Que publishing. Together, we are pleased to present this training book.

Perspection, Inc. is a software training company committed to providing information and training to help people use software more effectively in order to communicate, make decisions, and solve problems. Perspection writes and produces software training books, and develops multimedia and Web-based training. Since 1991, we have written more than 60 computer books, with several bestsellers to our credit, and sold over 4.5 million books.

This book incorporates Perspection's training expertise to ensure that you'll receive the maximum return on your time. You'll focus on the tasks and skills that increase productivity while working at your own pace and convenience.

We invite you to visit the Perspection Web site at:

www.perspection.com


Acknowledgements

The task of creating any book requires the talents of many hard-working people pulling together to meet impossible deadlines and untold stresses. We'd like to thank the outstanding team responsible for making this book possible: the writer, Steve Johnson; the editor, Elise Bishop; the technical editor, Melinda Lankford; the production team, Beth Teyler, Kate Lyerla, Joe Kalsbeek, and Josh Kalsbeek; and the indexer, Katherine Stimson.

At Que publishing, we'd like to thank Greg Wiegand for the opportunity to undertake this project, Sharry Gregory for administrative support, and Sandra Schroeder for your production expertise and support.

Perspection


About The Author

Steve Johnson has written more than twenty books on a variety of computer software, including Microsoft Office XP, Microsoft Windows XP, Macromedia Director MX and Macromedia Fireworks, and Web publishing. In 1991, after working for Apple Computer and Microsoft, Steve founded Perspection, Inc., which writes and produces software training. When he is not staying up late writing, he enjoys playing golf, gardening, and spending time with his wife, Holly, and three children, JP, Brett, and Hannah. When time permits, he likes to travel to such places as New Hampshire in October, and Hawaii. Steve and his family live in Pleasanton, California, but can also be found visiting family all over the western United States.


We Want To Hear From You!

As the reader of this book, you are our most important critic and commentator. We value your opinion and want to know what we're doing right, what we could do better, what areas you'd like to see us publish in, and any other words of wisdom you're willing to pass our way.

As an associate publisher for Que, I welcome your comments. You can email or write me directly to let me know what you did or didn't like about this book-as well as what we can do to make our books better.

Please note that I cannot help you with technical problems related to the topic of this book. We do have a User Services group, however, where I will forward specific technical questions related to the book.

When you write, please be sure to include this book's title and author as well as your name, email address, and phone number. I will carefully review your comments and share them with the author and editors who worked on the book.

Email: | feedback@quepublishing.com
Mail: | Greg Wiegand Que Publishing 800 East 96th Street Indianapolis, IN 46240 USA

For more information about this book or another Que title, visit our Web site at www.quepublishing.com. Type the ISBN (excluding hyphens) or the title of a book in the Search field to find the page you're looking for.


Introduction

How You'll Learn

Find the Best Place to Start

What's New

How This Book Works

Step-by-Step Instructions

Real World Examples

Troubleshooting Guide

Show Me Live Software

Welcome to Show Me Microsoft Windows XP, a visual quick reference book that shows you how to work efficiently with Microsoft Windows XP. This book provides complete coverage of basic and intermediate Windows XP skills.


Find the Best Place to Start

You don't have to read this book in any particular order. We've designed the book so that you can jump in, get the information you need, and jump out. However, the book does follow a logical progression from simple tasks to more complex ones. Each task is no more than two pages long. To find the information that you need, just look up the task in the table of contents, index, or troubleshooting guide, and turn to the page listed. Read the task introduction, follow the step-by-step instructions along with the illustration, and you're done.


What's New

If you're searching for what's new in Windows XP, just look for the icon: . The new icon appears in the table of contents and throughout this book so you can quickly and easily identify a new or improved feature in Windows XP.


How This Book Works

Each task is presented on no more than two facing pages, with step-by-step instructions in the left column and screen illustrations in the right column. This arrangement lets you focus on a single task without having to turn the page.


Step-by-Step Instructions

This book provides concise step-by-step instructions that show you "how" to accomplish a task. Each set of instructions include illustrations that directly correspond to the easy-to-read steps. Also included in the text are timesavers, tables, and sidebars to help you work more efficiently or to teach you more in-depth information. A "Did You Know?" provides tips and techniques to help you work smarter, while a "See Also" leads you to other parts of the book containing related information about the task.


Real World Examples

This book uses real world examples to help convey "why" you would want to perform a task. The examples give you a context in which to use the task. You'll observe how Home Sense, Inc., a fictional home improvement business, uses Windows XP to get jobs done.


Troubleshooting Guide

This book offers quick and easy ways to diagnose and solve common Windows XP problems that you might encounter. The troubleshooting guide helps you determine and fix a problem using the task information you find. The problems are posed in question form and are grouped into categories that are presented alphabetically.


Show Me Live Software

In addition, this book offers companion software that shows you how to perform most tasks using the live program. The easy-to-use VCR-type controls allow you to start, pause, and stop the action. As you observe how to accomplish each task, Show Me Live highlights each step and talks you through the process. The Show Me Live software is available free at www.perspection.com or www.quepublishing.com/showme.


Chapter 1. Getting Started with Windows XP

What You'll Do

Use Windows XP Home or Professional

Identify New Features in Windows XP

Start Windows XP

Explore the Windows Desktop

Use the Mouse

Use the Mouse for Quick Results

Use the Start Menu

Manage Windows

Use Menus, Toolbars, and Panes

Choose Dialog Box Options

Use Windows Help and Support

Switch Users

Turn Off Your Computer


Introduction

Microsoft Windows XP Home or Professional is an operating system, a computer program that controls the basic operation of your computer and the programs you run. A program, also known as an application, is task-oriented software you use to accomplish a specific task, such as word processing, managing files on your computer, or performing calculations. Windows XP displays programs in rectangular frames on your screen, called windows (thus the name of the operating system). A window can contain the contents of a file and the application in which it was created, icons (picture representations of a program or a file), or other usable data. A file is a collection of information (such as a letter or list of addresses) that has a unique name, distinguishing it from other files. This use of windows and icons is called a graphical user interface (GUI, pronounced "gooey"), meaning that you ("user") interact ("interface") with the computer through the use of graphics: icons and other meaningful words, symbols, and windows.


Using Windows XP Home or Professional

Windows XP comes in five editions: the Home Edition for consumers; the Professional Edition for business and power users; the Media Center Edition for Media Center PCs with a focus on home entertainment; the Tablet Edition for Tablet PCs; and a 64-bit version for Intel Itanium processor-based systems, called Windows XP 64-Bit Edition. The Home Edition and the Media Center Edition are a subset of the Professional Edition. In other words, the Home and Media Center Editions contain all the same features contained in the Professional Edition. However, the Professional Edition contains additional features that are geared toward the business world. The Windows XP Tablet PC Edition expands on Windows XP Professional, providing additional capabilities for notebook computers. Each edition allows users to install either an upgrade version for those who already have Windows 98 or later installed on their computers, or a full version for those who have Windows 95 or Windows NT 3.51 or earlier, or no operating system installed on their computers.

Windows XP Professional features not found in the Home Edition

Slightly different user interface

Windows XP Professional comes with a few user interface default settings that are different from those in Windows XP Home.

Accesses a remote desktop

You can access a Windows XP Professional remote desktop from any operating system that supports a Terminal Services client, such as Windows 98 or Me, and Windows XP Home.

Connects to large networks

Most larger networks (typically more than five computers) are domain-based. Windows XP Professional allows you to access, join, and be managed by a Windows domain-based network (typically maintained by a system administrator), while Windows XP Home only allows you to access resources in a domain.

Provides Backup and system recovery

With the Backup utility program, you can back up files to a disk or tape and create an Automated System Recovery disk to help you recover a system from a serious error, such as a system crash.

Protects sensitive data

You can use the Encrypting File System (EFS) to protect your important data against theft or hackers. If you encrypt a file with EFS, only you can open the file and work with it. This is especially useful on your laptop because if it is lost or stolen no one else can access the files on your hard drive.

Supports more than one microprocessor

Windows XP Professional supports up to two microprocessors, while Windows XP Home supports only one. This allows you to perform simultaneous tasks, such as printing large documents and calculating large amounts of numbers, more quickly.

Supports multiple languages

You can create, read, and edit documents in many languages with the English version of Windows XP Professional. With the Multilingual User Interface Pack, an add-on pack, you can change the user interface language for each user.

Supports Internet Information Services

You can set up a personal web server using the Internet Information Services web server software to publish web pages.

Provides dynamic disk management

If you have more than one hard drive, you can set them up as a single drive.

User Interface Differences

User Interface Item | Windows XP Home | Windows XP Professional
Start menu | Printers and Other Hardware (not available unless enabled) | Printers and Faxes; My Recent Documents
Fax functionality | Not available unless you install it | Available
Guest account | Activated | Deactivated
Check box option on Screen Saver tab in the Display Properties dialog box | On resume, display Welcome screen | On resume, password protect


Identifying New Features in Windows XP

Windows XP comes with new features that make your computer significantly easier and faster to use than earlier versions of Windows. Windows XP makes it easier to open files and programs, find information, and accomplish other common tasks, such as send e-mail, browse the Internet, scan and view pictures, play music and videos, and change settings. Windows XP design improvements include a two-column Start menu with frequently-used programs and files, similar windows grouped on the taskbar, a task pane with common commands, and Control Panel icons organized by category. If you share a computer with others, Windows XP makes it easy to create individual accounts with customized settings for each user and provides a Welcome screen that allows you to switch between accounts.

Welcome screen and Fast User Switching

With the Welcome screen, you can share the same computer with family and friends and still maintain privacy and control over your personal files. You can use Fast User Switching to switch between users without having to close each other's programs.

Enhanced Start menu and taskbar grouping

The Start menu organizes programs and frequently-used tasks. If you have many open files, programs, and windows, they are grouped together on the taskbar according to the program type.

Home Networking

You can set up a home network and share an Internet connection and other computer resources, such as a printer or fax.

Task-focused design

Windows, such as My Computer and My Documents, display a task pane with commands and options associated with your current task or selection. The Control Panel also displays options by category in addition to the Classic view.

Help and Support Center

The Help and Support Center allows you to search multiple sources, including the Microsoft Knowledge Base on the Internet, print from the online documentation, and access frequently used help topics.

System Restore

System Restore allows you to restore your computer to a previous version of the system.

Search Companion

The Search Companion helps you search for and retrieve relevant information.

Remote Assistance

Remote Assistance gives a friend permission to connect to your computer over the Internet, observe your screen, and control your computer.

Windows Messenger

Windows Messenger offers an easy way to communicate with your friends and co-workers in real time using text, voice, and video.

CD burning

With a CD recording device installed on your computer, you can create your own CDs.

Enhanced Windows Media Player

You can play DVDs, create your own music CDs, and export videos to portable devices.

Enhanced My Pictures and My Music folders

With My Pictures, you can order prints, view pictures, publish pictures to the Internet, and compress pictures. With My Music, you can view a list of music files, play music files, shop for music online, and perform file management tasks.

Scanner and Camera Wizard

The wizard walks you through scanning a single image, a collection of images, and multi-page documents.

AutoUpdate

Microsoft regularly releases small fixes, patches, and updates to Windows. With AutoUpdate and an Internet connection, Windows can check the Microsoft web site for updates to your software, and download and install the components you need.


Starting Windows XP

Windows XP automatically starts when you turn on your computer. When you first start Windows XP, you see a Welcome screen, or a Log On dialog box depending on your installation. The Welcome screen identifies you on a shared or workgroup computer, while the Log On dialog box identifies you on a domain network. After you enter a user name, password, and in some cases a domain name (for large network purposes), you see the Windows XP desktop.

Start Windows XP Using the Welcome Screen

Turn on your computer, and wait while Windows XP loads and displays the Welcome screen.

Click your user name.

Type your password. Be sure to use the correct capitalization.

Click the green arrow, or press Enter.

The first time you start Windows XP, a ScreenTip pointing to the Windows XP Tour icon on the taskbar appears, asking if you want to take a tour of Windows XP. Click the ScreenTip to take the tour, or click the Close button.

Did You Know?

You can start the Windows XP tour later. Click the Start button on the taskbar, point to All Programs, point to Accessories, and then click Tour Windows XP.

The Windows password is case-sensitive. Windows makes a distinction between uppercase and lowercase letters. Your password should be at least seven characters long, the optimal length for encryption, which is the process of logically scrambling data to keep a password secure.

Start Windows XP Using a Network Log On Dialog Box

Turn on your computer and wait while Windows XP loads and opens the Welcome to Windows dialog box.

Press and then release the Ctrl, Alt, and Delete keys at the same time.

The Log On to Windows dialog box opens.

Type the name that your network administrator assigned you, and then press Tab.

Type your password. Be sure to use the correct capitalization.

Select a domain from the list arrow, or type the network domain. If you're logging on locally, select the computer name.

Click OK.

Did You Know?

A domain network and a workgroup are different. A domain network is a group of computers connected together to share and manage resources by an administrator from a central computer called a domain controller. A workgroup is a network of computers connected together to share resources, but each computer is maintained and shared separately.

Starting Windows XP

What you see at start up | Means you have a
Desktop | Nonshared (single user) computer; no user name and password required
Welcome screen | Shared (multiple users) or workgroup computer; user name and password required
Log On dialog box | Networked (connected to a computer on a domain network) computer; user name and password required


Exploring the Windows Desktop

When you first start Windows XP, you see the Windows desktop, or a logon screen (a way to identify yourself on the computer), depending on your installation. The desktop is an on-screen version of an actual desk, containing windows, icons, files, and programs. You can use the desktop to access, store, organize, modify, share, and explore information (such as a letter, a list of addresses, or the news), whether it resides on your computer, a network, or the Internet. The bar at the bottom of your screen is called the taskbar; it allows you to start programs and switch among currently running programs. At the left end of the taskbar is the Start button, which you use to start programs, find and open files, access the Windows Help and Support Center, and much more. At the right end of the taskbar is the notification area, which displays the time, the date, and program related icons. If you upgraded your computer to Windows XP from a previous version of Windows, your desktop might contain additional desktop icons and toolbars, such as the Quick Launch toolbar, which contains buttons you use to quickly start your Internet browser and media player and to show the desktop.


Using the Mouse

A mouse is a handheld input device you roll across a flat surface (such as a desk or a mouse pad) to position the mouse pointer, the small symbol that indicates the pointer's relative position on the desktop. When you move the mouse, the mouse pointer on the screen moves in the same direction. The shape of the mouse pointer changes to indicate different activities. Once you move the mouse pointer to a desired position on the screen, you use the mouse buttons, right or left, to tell your computer what you want it to do.

Basic Mouse Techniques

Task | What to do
Pointing | Move the mouse to position it over an item on the desktop.
Clicking | Press and release the left mouse button.
Double-clicking | Press and release the left mouse button twice quickly.
Dragging | Point to an item, press and hold the left mouse button, move the mouse to a new location, and then release the mouse button.
Right-clicking | Point to an item, and then press and release the right mouse button.


Using the Mouse for Quick Results

A typical mouse has two mouse buttons. You use the left one to click buttons, select text, and drag items around the screen. When you click an item with the right button, such as an icon, text, or graphic, a shortcut menu appears with a list of commands related to the selected item. For example, when you right-click a file icon, a shortcut menu appears with a list of file commands, such as Open, Explore, Search, Delete, and Rename. Instead of searching for commands on the main menus, you can save time and get quick results by using a shortcut menu.

Use the Shortcut Menu Command

Right-click an item.

Click a command from the shortcut menu.

Did You Know?

You can swap the functions of the right and left mouse buttons. Click the Start button on the taskbar, click Control Panel, double-click the Mouse icon, click the Buttons tab, select the Switch Primary And Secondary Buttons check box, and then click OK.

For Your Information

Using the Mouse with the Web Style

Windows XP integrates the use of the Internet with its other functions. You can choose to extend the way you click on the Internet with the rest of your computer by single-clicking (known as the Web style) icons to open them, or stay with the default by double-clicking (known as the Classic style). To change from one style to the other, click the Start button, click Control Panel, click Switch To Classic View (if necessary), double-click the Folder Options icon, click the Single-Click To Open An Item (Point To Select), or Double-Click To Open An Item (Single-Click To Select) option, and then click OK. The steps in this book assume you are using Windows Classic style.


Using the Start Menu

The key to getting started with the Windows desktop is learning how to use the Start button on the taskbar. Clicking the Start button on the taskbar displays the Start menu, a list of commands that allow you to start a program, open a document, change a Windows setting, find a file, or display support information. The top of the Start menu indicates who is currently using the computer. The left column of the Start menu is separated into two lists: pinned items above the separator line and most frequently used items below. The pinned items remain on the Start menu, like a push pin holds paper on a bulletin board. The most frequently used items change as you use programs: Windows keeps track of which programs you use and displays them on the Start menu for easy access. The right column of the Start menu provides easy access to folders, Windows settings, help information, and search functionality. An arrow next to a menu item indicates a cascading menu, or submenu, which is a list of commands for that menu item. Pointing at the arrow displays a submenu from which you can choose additional commands. As you become more familiar with Windows, you might want to customize the Start menu to include additional items that you use most often and change Windows settings in the Control Panel to customize your Windows desktop.

Start Menu Commands

Command | Description
Internet | Starts your Internet browser; by default, Internet Explorer
E-Mail | Starts your e-mail program; by default, Outlook Express
All Programs | Opens a list of all the programs included on the Start menu
My Documents | Opens the My Documents folder, where you store and manage files
My Recent Documents | Opens a list of the most recently opened and saved documents
My Pictures | Opens the My Pictures folder, where you store and manage photos, images, and graphic files
My Music | Opens the My Music folder, where you store and manage sound and audio files
My Computer | Opens the My Computer window, where you access information about disk drives and other hardware devices
My Network Places | Opens the My Network Places window, where you can connect to a network
Control Panel | Provides options to customize the appearance and functionality of the computer
Printers and Faxes | Displays installed printers, fax printers, and a wizard to help you install additional devices; available only with Windows XP Professional
Printers and Other Hardware | Displays installed printers, other, hardware and a wizard to help you install other devices; available only with Windows XP Home
Help and Support | Displays Windows Help topics, tutorials, troubleshooting, support options, and tools
Search | Allows you to locate programs, files, folders, or computers on your computer network, or find information or people on the Internet
Run | Opens a program or file based on a location and file name that you type or select
Log Off | Allows you to log off the system and log on as a different user
Turn Off Computer | Provides options to turn off the computer, restart the computer, or set the computer in stand by or hibernate mode


Managing Windows

One of the powerful things about Windows is that you can open more than one window or program at once. This means, however, that the desktop can get cluttered with many open windows for the various programs you are using. A button appears on the taskbar for each open window. If there isn't enough room on the taskbar to display a button for each open window, Windows XP groups similar types of windows under one button. You can identify a window by its name on the title bar at the top of the window. To organize your desktop, you must sometimes change the size of a window or move it to a different location. Each window is surrounded by a border that you can use to move or resize the window. Each window has resize buttons in the upper-right corner.

Switch Among Open Windows

On the taskbar, click a button.

If windows are grouped, a menu appears.

Click the window you want from the menu.

Did You Know?

You can tile all open windows side by side. Right-click a blank area on the taskbar, and then click Tile Windows Horizontally or Tile Windows Vertically.

Move a Window

Point to the window's title bar.

Drag the window to a new location, and then release the mouse button.

Use Buttons to Resize and Close a Window

All windows contain the same sizing and close buttons:

  • Maximize button. Click to make a window fill the entire screen.

  • Restore Down button. Click to reduce a maximized window.

  • Minimize button. Click to shrink a window to a taskbar button.

  • Close button. Click to close the window.

Use the Mouse to Resize a Window

If the window is maximized, click the Restore Down button.

Move the mouse over one of the borders of the window until the mouse pointer changes into a two-headed arrow.

The directions of the arrow-heads show you the directions in which you can resize the window.

Drag the window border until the window is the size you want.


Using Menus, Toolbars, and Panes

A menu is a list of commands that you use to accomplish certain tasks, such as when you use the Start menu to open the Control Panel. A command is a directive that provides access to a program's features. Each Windows program has its own set of menus, which are on the menu bar along the top of the program window. The menu bar organizes commands into groups of related operations. Each group is listed under the name of the menu, such as File or Help. To access the commands in a menu, you click the name of the menu. If a command on a menu includes a keyboard reference, known as a keyboard shortcut, you can perform the action by pressing the first key, then pressing the second key to perform the command quickly. You can also carry out some of the most frequently used commands on a menu by clicking a button on a toolbar. A toolbar contains buttons that are convenient shortcuts for menu commands. A pane is a frame within a window where you can quickly access commands and navigation controls. You can use menus, toolbar buttons, and commands in a pane to change how the Control Panel window's contents appear. On a menu, a check mark identifies a currently selected feature, meaning that the feature is enabled, or turned on. To disable, or turn off the feature, you click the command again to remove the check mark. A bullet mark also indicates that an option is enabled. To disable a command with a bullet mark next to it, however, you must select another command (within the menu section, separated by gray lines) in its place.


Choosing Dialog Box Options

A dialog box is a window that opens when you choose a menu command followed by an ellipsis (. . .). The ellipsis indicates that you must supply more information before the program can carry out the command you selected. Dialog boxes open in other situations as well, such as when you open a program in the Control Panel. In a dialog box, you choose various options and provide information for completing the command.

Choose Dialog Box Options

All dialog boxes contain the same types of options, including the following:

  • Tabs. Click a tab to display its options. Each tab groups a related set of options.

  • Option buttons. Click an option button to select it. You can usually select only one.

  • Up and down arrows. Click the up or down arrow to increase or decrease the number, or type a number in the box.

  • Check box. Click the box to turn on or off the option. A checked box means the option is selected; a cleared box means it's not.

  • List box. Click the list arrow to display a list of options, and then click the option you want.

  • Text box. Click in the box and type the requested information.

  • Button. Click a button to perform a specific action or command. A button name followed by an ellipsis (...) opens another dialog box.

  • Preview box. Many dialog boxes show an image that reflects the options you select.

For Your Information

Navigating a Dialog Box

Rather than clicking to move around a dialog box, you can press the Tab key to move from one box or button to the next. You can also use Shift+Tab to move backward, or Ctrl+Tab and Ctrl+Shift+Tab to move between dialog box tabs.


Using Windows Help and Support

When you have a question about how to do something in Windows XP, you can usually find the answer with a few clicks of your mouse. The Microsoft Help and Support Center is a resource of information, training, and support to help you learn and use Windows XP. Help and Support is like a book stored on your computer with additional links to the Internet, complete with a search feature, an index, and a table of contents to make finding information easier. If you have an Internet connection, you can get online help from a support professional at Microsoft or from other users on the Windows newsgroup (an electronic form where people share information), or you can invite a friend to chat with you, view your screen, and work on your computer to provide remote support.

Use the Help and Support Center

Click the Start button, and then click Help And Support.

Click a link to the main topic of interest. Click a link to a subtopic, if necessary.

Click the item of interest.

Read the information.

If you can't find the information you need:

  • Click the Search text box, type a word or phrase, and then press Enter.

  • Click the Index button, and then use keywords.

  • Click the Support button to access resources on the Internet.

Click the Close button.

Use Dialog Box Help

In a dialog box, click the Help button.

Click the item you want information about.

Read the Help information.

Click anywhere to close Help.

Use Program Help

Click the program's Help menu, and then click Help Topics to open the Help program.

Click the Contents tab, click the main topic of interest. Click a subtopic, if necessary.

Read the Help information.

If you can't find the information you need, click the Index tab or the Search tab, and get Help information using keywords.

Click the Close button.


Switching Users

Many users can use the same computer. Their individual Windows identities allow them to keep their files completely private and to customize the operating system with their own preferences. Windows manages these separate identities by giving each user a unique user name and password. When a user selects an account and types a password (if necessary), Windows starts with that user's configuration settings and network permissions. When you want to change users, you can log off, which closes all running programs, saves your settings, and signs you off the computer, or switch users, which quickly switches between users without having to close programs and saves your current settings.

Switch Users Quickly

Click the Start button, and then click Log Off.

Click Switch User to change users without saving current settings.

A Welcome screen appears, displaying user accounts.

Click your name.

If a box for a password appears, type your password.

Click the Arrow button to log on to Windows XP.

Did You Know?

You can change user account options in the Control Panel. Click the Start button, click Control Panel, double-click the User Accounts icon, and then select the options you want.

See Also

See " Adding and Deleting User Accounts " on page 280 for information on switching users.

Log Off Your Computer

Click the Start button, and then click Log Off.

Click Log Off to close all your programs, save your settings, and sign yourself off the computer.

A Welcome screen appears, displaying user accounts.

Click your name.

If a box for a password appears, type your password.

Click the Arrow button to log on to Windows XP.

Log Off and Log On a Network Computer

Click the Start button, and then click Log Off.

Click Log Off to close all your programs, save your settings, and sign yourself off the computer.

Press and then release the Ctrl, Alt, and Delete keys at the same time.

Type your assigned user name.

Type your assigned password.

Select or type a network domain name to access a network or the computer name to access the local computer.

Click OK.


Turning Off Your Computer

When you finish working on your computer, you need to make sure to turn off, or shut down, your computer properly. This involves several steps: saving and closing all open files, closing all open windows, exiting all running programs, shutting down Windows itself, and, finally, turning off the computer. Shutting down your computer makes sure Windows and all its related programs are properly closed; this avoids potential problems starting and working with Windows in the future. If you turn off the computer by pushing the power switch while Windows or other programs are running, you could lose important data.

Turn Off Your Computer

Click the Start button, and then click Turn Off Computer.

Click the option you want (Shutdown options vary depending on Windows settings):

  • Turn Off. Exits Windows XP and prepares the computer to be turned off

  • Restart. Exits Windows XP and restarts the computer

  • Stand By. Switches the computer to low-power mode and maintains your session

  • Hibernate. Saves your session, exits Windows XP, and then restores your session the next time you start Windows

Shutdown Options

Option | When to use it
Turn Off | When you finish working with Windows and you want to shut off your computer
Restart | When you want to restart the computer and begin working with Windows again
Hibernate | When you want to stop working with Windows for a while and safely turn off power; restores your session to start working again later; available when the Power Options (in the Control Panel) are turned on
Stand By | When you want to stop working with Windows for a few moments and conserve power (ideal for a laptop or portable computer); available when a power scheme is selected in Power Options (in the Control Panel)


Chapter 2. Working with Windows Programs

What You'll Do

Start and Exit a Program

Change the Way a Program Starts

Use Windows Accessories

Create a Document

Edit and Format Text

Set Paragraph Tab and Indents

Preview and Print a Document

Save and Close a Document

Share Information Among Programs

Insert and Edit Information

Link and Update Information

Insert Special Characters

Calculate Numbers

Run Commands

Play Games

Run Older Programs

Quit a Program Not Responding


Introduction

Now that you know how to work with the graphical elements that make Windows work, you're ready to work with programs. A program is software you use to accomplish a specific task, such as word processing or managing files on your computer. This shows you how to access your Windows programs (and to customize this access). It also shows you how to create and edit files in your programs, share information between programs, and what to do when a program is not responding. Windows comes with several small programs, called Accessories, that are extremely useful for completing basic tasks, such as creating a written document or performing basic calculations. Windows XP also provides a number of ways for you to resolve some common problems. For example, you can use older programs (designed to run on previous versions of Windows) on your Windows XP computer by changing specific settings using the Accessories menu. You can run commands from a text-based interface (called a command line), and Windows provides an interface for quitting a program that has stopped responding without turning off your computer and losing information in other programs. In addition, this chapter covers the fun stuff: Games. You can play games on your computer, or with other people over the internet.


Starting and Exitinga Program

The most common way to start a Windows program is to use the Start menu, which provides easy access to programs installed on yourcomputer. Clicking the Start button on the taskbar displays the Start menu, which lists common and recently used programs and the All Programs submenu. The All Programs submenu is the master list of every program on your computer. If you start a program, such as your e-mail program, every time you start Windows, you can save some time by adding the program to the Startup folder. When you're done working with a program, you should exit, or close it, to conserve your computer's resources.

Start a Program from theStart Menu

Windows XP provides several ways to start a program:

  • Click the Start button, and then click a program.

  • Click the Start button, point to All Programs, point to a program group if necessary, and then click a program.

  • Click the Start button, click My Computer or My Documents, navigate to the folder with the program or file associated with the program you want, and then double-click the icon.

  • Click the Start button, click Run, type the full path and file name of the program, and then click OK.

Did You Know?

You can double-click a program's file icon to start it. Click the Start button, click My Computer, locate the file icon, and then double-click it.

Exit a Program

Windows XP provides several ways to exit a program:

  • Click the File menu, and then click Exit.

  • Click the Close button on the program's title bar.

  • Double-click the Control-menu on the program's title bar.

  • Right-click the program's taskbar button, and then click Close.

Did You Know?

You can display the Programs list in a single column. Right-click the Start button, click Properties, click Customize, click the Advanced tab, select the Scroll Programs check box, and then click OK twice. Point to the black triangle arrows at the top and bottom to scroll through the list.

See Also

See " Using Windows Accessories " on page 27 for information on using Windows built-in programs.


Changing the Way a Program Starts

If you start a program, such as your e-mail program, every time you start Windows, you can save some time by adding the program to the Startup folder. The contents of the Startup folder appear on the Startup submenu on the All Programs menu. Every time you start Windows, the programs in the Startup folder automatically start. Sometimes a program installs a program to the Startup folder. If you don't want the program automatically starting with Windows, you can remove it from the Startup folder.

Add a Program to the Startup Submenu

Click the Start button, and then locate the program you want to add to the Startup submenu.

Hold down the Ctrl key, and then drag the program on top of the Startup item on the All Programs submenu.

Using the Ctrl key copies the program to the Startup submenu.

When the Startup submenu opens, drag the program onto the submenu, and then release the mouse button and the Ctrl key.

The next time Windows XP starts, the program will start.

Remove a Program from the Startup Submenu

Click the Start button, point to All Programs, and then point to Startup.

Right-click the program you want to remove on the Startup submenu.

Click Delete, and then click Yes to confirm the deletion.

Windows deletes the program from the Startup submenu, not from your computer.


Using Windows Accessories

Windows comes with several accessories, built-in programs that, while not as feature-rich as many programs sold separately, are extremely useful for completing basic tasks.

One of the most useful features Windows offers is the ability to use data created in one file in another file, even if the two files were created in different Windows programs. To work with more than one program or file at a time, you simply need to open them on your desktop. A program button on the taskbar represents any window that is open on the desktop. When you want to switch from one open window to another, click the program button on the taskbar. If you tile, or arrange open windows on the desktop so that they are visible, you can switch among them simply by clicking in the window in which you want to work.

Frequently Used Windows Accessories

Program | Description
Address Book | Stores names, addresses, and other contact information
Calculator | Performs arithmetic calculations
Character Map | Inserts special characters from installed fonts
Internet Explorer | Displays Web (HTML) pages
Magnifier | Magnifies parts of the screen
MSN Explorer | Provides Internet Explorer, Windows Messenger, Windows Media Player, and Hotmail (Web e-mail) functionality all in one program
Narrator | Reads aloud the screen contents
Notepad | Creates, edits, and displays text only documents
On-Screen Keyboard | Allows keyboard input using the mouse or other pointing device
Outlook Express | Provides e-mail, newsgroup, and directory services
Paint | Creates and edits bitmap pictures
Sound Recorder | Creates and plays digital sound files
Windows Media Player | Plays sound, music, and video
Windows Messenger | Sends and receives instant messages to online contacts
Windows Movie Maker | Creates movies using audio and video files
WordPad | Creates, edits, and displays text, Rich Text Format, and Word documents


Creating a Document

A document is a file you create using a word processing program, such as a letter, memo, or resume. When you start WordPad, a blankdocument appears in the work area, known as the document window. You can enter information to create a new document and save the result in a file, or you can open an existing file and save the document with changes.

Create a Document

Click the Start button, point to All Programs, point to Accessories, and then click WordPad.

If WordPad is already open, click the New button on the toolbar, click Rich Text Document, and then click OK.

Type your text.

Press Enter when you want to start a new paragraph.

Change the Page Setup

Click the File menu, and then click Page Setup.

Specify the paper size and source.

Specify the page orientation, either portrait or landscape.

Specify the page margins.

Click OK.

Open an Existing Documentfrom Within a Program

Click the Open button on the toolbar.

Click the Files Of Type list arrow, and then click the file type you want to open.

Click an icon on the Places bar to open a frequently used folder.

If desired, click the Look In list arrow, and then click the drive or folder from where you want to open the file.

Double-click the folder from which you want to open the file.

Click the document you want to open.

Click Open.

Open a Recent Document from the Start Menu

Click the Start button.

Point to My Recent Documents.

Click the recently opened document you want to re-open.

Did You Know?

You can remove all recently useddocuments from the My Recent Documents submenu. Right-click the Start button, click Properties, click Customize, click the Advanced tab in the Customize Start Menu dialog box, and then click Clear List.


Editing Text

One of the advantages of using a word processing program is that you can edit a document or change the contents without re-creating it. In the WordPad work area, the mouse pointer changes to the I-beam pointer, which you can use to reposition the insertion point (called navigating) and insert, delete, or select text. Before you can edit text, you need to highlight, or select, the text you want to modify. Then you can delete, replace, move (cut), or copy text within one document or betweendocuments even if they're different programs. When you cut or copy an item, it's placed on the Clipboard, which stores only a single piece of information at a time. You can also move or copy selected text without storing it on the Clipboard by using drag-and-drop editing.

Select and Edit Text

Move the I-beam pointer to the left or right of the text you wantto select.

Drag the pointer to highlightthe text.

TIMESAVER Double-click a word to select it; triple-click a paragraph to select it.

Perform one of the following editing commands:

  • To replace text, type your text.

  • To delete text, press the Backspace key or the Delete key.

Insert and Delete Text

Click in the document to place the insertion point where you want to make the change.

  • To insert text, type your text.

  • To delete text, press the Backspace key or theDelete key.

Move or Copy Text

Select the text you want to move or copy.

Click the Cut button or Copy button on the toolbar.

Click where you want to insert the text.

Click the Paste button on the toolbar.

Move or Copy Text Using Drag and Drop

Select the text you want to move or copy.

Point to the selected text, and then click and hold the mouse button.

If you want to copy the text to a new location, also press and hold the Ctrl key. A plus sign (+) appears in the pointer box, indicating that you are dragging a copy of the selected text.

Drag the selected text to the new location, and then release the mouse button (and the Ctrl key, if necessary).

Click anywhere in the document to deselect the text.


Formatting Text

You can change the format or the appearance of text and graphics in a document so that the document is easier to read or more attractive. A quick and powerful way to add emphasis to parts of a document is toformat text using bold, italics, underline, or color. For special emphasis, you can combine formats, such as bold and italics. In addition, you can change the font style and size. A font is a set of characters with the same typeface or design that you can increase or decrease in size, such as Arial or Times New Roman. Font size is measured in points; one point is 1/72 of an inch high.

Format Text

Select the text or click in the paragraph you want to format.

Use any of the formatting tools to style text:

  • Font list arrow

  • Font Size list arrow

  • Font Script list arrow; a language type

  • Bold button

  • Italic button

  • Underline button

  • Color button

Use any of the formatting tools to adjust text spacing:

  • Alignment buttons

  • Bullet button


Setting Paragraph Tabs

Tabs set text or numerical data alignment in relation to the edges of a document. A tab stop is a predefined stopping point along thedocument's typing line. Default tab stops are set every half-inch on the ruler, but you can set multiple tabs per paragraph at any location. Each paragraph in a document contains its own set of tab stops. The default tab stops do not appear on the ruler, but the manual tab stops you set do appear. Once you place a tab stop, you can drag the tab stop to position it where you want. If you want to add or adjust tab stops in multiple paragraphs, simply select the paragraphs first.

Create and Clear a Tab Stop

Select the text or click in the paragraph you want to format.

Click the ruler where you want to set the tab stop.

To move a tab, drag the tab stop to position it where you want.

To clear a tab stop, drag it off the ruler.

See Also

See " Setting Paragraph Indents " on page 34 for information on changing the text alignment.


Setting Paragraph Indents

When you indent a paragraph, you move its edge in from the left or right margin. You can indent the entire left or right edge of a paragraph or just the first line. The markers on the ruler control the indentation of thecurrent paragraph. The left side of the ruler has three markers. The top triangle, called the first-line indent marker, controls where the first line of the paragraph begins. The bottom triangle, called the hanging indent marker, controls where the remaining lines of the paragraph begin. The small square under the bottom triangle, called the left indent marker, allows you to move the first-line Indent marker and the left indent marker simultaneously. When you move the left indent marker, the distance between the hanging indent and the first-line indent remains the same. The triangle on the right side of the ruler, called the right indent marker, controls where the right edge of the paragraph ends.

Change Paragraph Indents

Select the text or click in the paragraph you want to format.

  • To change the left indent of the first line, drag the First-Line Indent marker.

  • To change the indent of the second and subsequent lines, drag the Hanging Indent marker.

  • To change the left indent for all lines, drag the Left Indent marker.

  • To change the right indent for all lines, drag the Right Indent marker.

    As you drag a marker, the dotted guideline helps you position the indent accurately.

See Also

See " Setting Paragraph Tabs " on page 33 for information on changing the text alignment.


Previewing and Printing a Document

Before printing, you should verify that the page looks the way you want. You save time, money, and paper by avoiding duplicate printing. Print Preview shows you the exact placement of your text on each printed page. Printing a paper copy is a common way to review and share a document. You can use the Print button on the toolbar to print a copy of your document using the current settings, or you can open the Print dialog box and specify the print options you want.

Preview a Document

Click the Print Preview button on the toolbar.

Use the toolbar buttons to preview the document:

  • To change the view size, click Zoom In or Zoom Out.

  • To view other pages, click Next Page or Prev Page.

  • To view two pages at a time, click Two Pages.

  • To print the document, click Print.

When you're done, click Close.

Print All or Part of a Document

Click the File menu, and then click Print.

Click a printer.

Specify the range of pages you want to print.

Specify the number of copies you want to print.

Click Print.


Saving and Closing a Document

Saving your files frequently ensures that you don't lose work during an unexpected power loss. The first time you save, specify a file name and folder in the Save As dialog box. The next time you save, the program saves the file with the same name in the same folder. If you want to change a file's name or location, you can use the Save As dialog box again to create a copy of the original file. To conserve your computer's resources, close any file you are not working on.

Save a Document

File menu, and then click Save As.

Click an icon on the Places bar to open a frequently used folder.

If desired, click the Save In list arrow, and then click the drive or folder where you want to save the file.

Double-click the folder in which you want to save the file.

Type a name for the file, or use the suggested one.

To change the format of a file, click the Save As Type list arrow, and then click a file format.

Click Save.

Did You Know?

You can save a file in a new folder. In the Save As dialog box, click the Create New Folder button, type the new folder name, click Open, and then click Save.

Close a Document

Click the Close button.

If necessary, click Yes to save your changes.


Sharing Information Among Programs

Windows XP makes it easy to insert a file or part of a file created in one program into a file created in a different program. The ability to share files and information among different programs is called object linking and embedding (OLE). With OLE, you can work with a document in WordPad and at the same time take advantage of the specialized tools in another program, such as Paint or Microsoft Excel. By using OLE, you'll be able to access features from other programs, edit data easily, update to the latest information, and save space.

Information shared between two programs is an object, which can be a picture from a graphics program, a chart from a spreadsheet program, a video clip, text, or almost anything else you can create on a computer. The program that creates the object is called the source program; the program that creates the file into which you want to insert the object is called the destination program. Likewise, the file that originally contained the object is the source file, and the file where you want to insert the object is the destination file. Both embedding and linking involve inserting an object into a destination file; they differ in where they store their respective objects. With embedding, a copy of the object becomes part of the destination file. If you want to edit the object, you make changes in the destination file, and the original file remains intact. With linking, a representation of the object appears in the destination file, but the object is stored in the source file. If you want to edit the linked object, you make changes in the source file or its representation in the destination file, and the other file will reflect the changes the next time you open it.


Inserting and Editing Information

Instead of switching back and forth between programs to copy and paste information, you can insert, or embed, the information. Embedding inserts a copy of one document into another. Once you embed data, you can edit it using the menus and toolbars of the source program without leaving the program in which it's embedded (that is, the destinationprogram). For example, you can create a picture in a program, such as Paint, or select an existing picture and insert it into a WordPad document. The inserted picture is an object which you can resize.

Embed an Existing Object

Click where you want to embed the object.

Click the Insert menu, and then click Object.

Click the Create From File option.

Click Browse, and then double-click the file with the object you want to embed.

Click OK.

Embed a New Object

Click where you want to embed the object.

Click the Insert menu, and then click Object.

Click the Create New option.

Double-click the type of object you want to create.

Enter information in the new object using the menus and toolbars in the source program.

Click outside the object to close the object.

Edit an Object

Open the document with the object you want to edit.

Double-click the object.

Edit the object using the menus and toolbars in the source program.

Click outside the object to close the object.

Did You Know?

You can use Paste Special to embed part of a file. Select and copy the information, click where you want to embed the copied information, click the Edit menu, click Paste Special, click the Paste option to embed, select a format, and then click OK.

Resize an Object

Click the object to select it.

Drag a sizing handle to change the size of the object.

  • Drag a corner sizing handle to change height and width simultaneously.

  • Drag the top or bottom middle sizing handle to change height.

  • Drag the left or right middle sizing handle to change width.


Linking and Updating Information

When you want to keep source and destination files in sync with each other, you can link the source file that created the object with the destination file that displays the object. Linking displays information stored in one document (the source file) into another (the destination file). You can edit the linked object from either file, although changes are stored in the source file. Only a representation of the object appears in the destination file; any changes made to the object are done in the source file, whether you access it by double-clicking the object in the destination file or by opening it in the source program.

Link an Object Between Programs

Click where you want to embed the object.

Click the Insert menu, and then click Object.

Click the Create From File option.

Click Browse, and then double-click the file with the object you want to link.

Select the Link check box.

Click OK.

Did You Know?

You can use Paste Special to link part of a file. Select and copy the information, click where you want to link the copied information, click the Edit menu, click Paste Special, click the Paste Link option to link, select a format, and then click OK.

Update a Linked File

Open the file with the source program.

Edit the file using the source program's commands.

Click the Save button on the toolbar.

Click the Close button to exit the source program.

Open the linked file with the destination program.

The object automatically updates.

Click the Save button on the toolbar.

Click the Close button to exit the destination program.

Did You Know?

You can change a link to updatemanually. In the destination program, select the object, click the Edit menu, click Links, click the Manual option button, and then click Close.

For Your Information

Finding, Changing, and Breaking a Linked Object

Instead of opening a linked object from the source file to make changes, you can open a linked object from the destination file using the Open Source button in the Links dialog box. The Open Source button finds the source file containing the linked object and opens that file. After making changes, you exit and return to the destination file. The Links dialog box keeps track of the source file location. You can change the linked source to a different file by using the Change Source button. If you want to disregard a link and change it to an embedded object, select the linked object in the destination file, click Edit on the menu bar, click Object Properties, click the Link tab, click Break Link, click Yes in the message box, and then click OK. On the Link tab in the Object Properties dialog box, you can also open or change the source file, change update options, and update the source for the selected object.


Inserting Special Characters

When you need to insert special characters such as ©, ™, or ® that don't appear on your keyboard, you can use a special accessory program called Character Map to do the job. Character Map displays all the characters that are available for each of the fonts on your computer.

Insert a Special Character

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Character Map.

Click the Font list arrow, and then click a font.

Double-click the character you want to insert.

TIMESAVER Click a character to see an enlarged view of it.

Click Copy to place the character on the Clipboard.

Click the Close button.

Click in the document to place the insertion point.

Click the Edit menu, and then click Paste.

TIMESAVER Press Ctrl+V to quickly paste the contents from the Clipboard.


Calculating Numbers

If you don't have a handheld calculator handy, you can use the Calculator program provided by Windows XP to quickly perform standard calculations or even more complex ones. Calculator performs basic arithmetic, such as addition and subtraction, as well as functions found on a scientific calculator, such as logarithms and factorials.

Use the Calculator

Click the Start button, point to All Programs, point to Accessories, and then click Calculator.

Click the View menu, and then click Standard or Scientific.

Enter a number, or click the number buttons.

Click a function button.

Enter another number.

When you've entered all the numbers you want, click the equals (=) button.

Click the Edit menu, and then click Copy to copy the result to the Clipboard to paste in a document.

When you're done, click the Close button.

Did You Know?

You can use the numeric keypad on your keyboard with the Calculator. Press the number, +, -, *, /, and Enter keys to quickly enter numbers and use the calculator.

You can find out the purpose of a key. Right-click the key, and then click What's this?


Running Commands

Besides running Windows XP programs, you can also enter commands and run programs written in MS-DOS. MS-DOS stands for Microsoft Disk Operating System. MS-DOS, or DOS, employs a command-line interface through which you must type commands at a command prompt to run different tasks. A character such as a > or $ appears at the beginning of a command prompt. Each DOS command has a strict set of rules called a command syntax that you must follow when expressing a command. Many commands allow you to include switches and parameters that give you additional control of the command.

Run a Command

Click the Start button, point to All Programs, point to Accessories, and then click Command Prompt.

At the prompt, type a command including any parameters, and then press Enter.

When you're done, click the Close button, or type exit, and then press Enter.

Find a Command

Click the Start button, point to All Programs, point to Accessories, and then click Command Prompt.

At the prompt, type help, and then press Enter.

Read the list of commands. Use the scroll bar or scroll arrows to display additional information.

When you're done, click the Close button, or type exit, and then press Enter.

Get Information About a Command

Click the Start button, point to All Programs, point to Accessories, and then click Command Prompt.

At the prompt, type a command followed by a space and /?, and then press Enter.

Read the information about the command. Use the scroll bar or scroll arrows to display additional information.

When you're done, click the Close button, or type exit, and then press Enter.

Did You Know?

You can use a wildcard character to change more than one file. An asterisk is a wildcard and represents any number of characters. For example, the command dir at*.doc matchesat back.doc, ati.doc, and atlm.doc.

You can change the appearance of the Command Prompt window. Right-click the Command Prompt window title bar, and then click Properties.

Common DOS Commands

Command | Purpose
cd foldername | Changes to the specified folder
cls | Clears the screen
copy | Copies the specified files or folder
dir | Lists the contents of the current folder
c: (where c is a drive) | Switches to the specified drive
exit | Closes the Command Prompt window
rename | Renames the specified file or files
more filename | Displays the contents of a file, one screen of output at a time
type filename.txt | Displays the contents of the text file


Playing Games

If you have some free time, you can play games to pass the time. Windows provides several games you can play against thecomputer—FreeCell, Hearts, Minesweeper, Pinball, Solitaire, andSpider Solitaire.

Play a Game

Click the Start button, point to All Programs, point to Games, and then click the game you want.

Play the game.

When you're done, click the Game menu, and then click a command to start a new game with the same or different players, or exit the game.

See Also

See " Playing Internet Games " on page 48 for information on playing games over the Internet against other players.

Did You Know?

You can get more information about playing each game in Help. Start the game, click the Help menu, and then click Contents or Help Topics.

Playing the Game

Game | Object is to
FreeCell | Stack the cards in the cells at the top in descending order, starting from any card, alternating the red and black cards.
Hearts | Score the lowest number of points, one point for each heart and 13 points for the Queen of Spades. You play a card to follow suit or a heart or the Queen of Spades when you can't follow suit.
Minesweeper | Uncover all the squares that don't contain mines in the shortest amount of time. You use the numbers in the uncovered squares to determine which adjacent squares contain mines.
Pinball | Launch a ball and keep it in play as long as possible while you score points. You use the Z and / keys to move the flippers and the Spacebar to shoot the ball in play.
Solitaire | Reveal all the cards that are turned face down by stacking them in descending order (alternating the red and black cards) on the lower piles, and stack them in ascending order from Ace through King by suit in the upper piles. You use the mouse to drag one card on top of another.
Spider Solitaire | Stack the cards by suit in one column in descending order.


Playing Internet Games

Windows XP provides several games you can play against players over the Internet—Backgammon, Checkers, Hearts, Reversi, and Spades. When you start an Internet game, the game server called zone.com finds players matched to your skill level and language from around the world. You can't select the players or locations of your opponents, but you can communicate with them by using the Chat controls.

Play an Internet Game

Click the Start button, point to All Programs, point to Games, and then click the Internet game you want.

Click Play. If you're not connected to the Internet, connect when prompted.

Click a message to send to your opponent.

Play the game.

When you're done, click the Game menu, and then click a command to start a new game with the same or different players, or exit the game.

Did You Know?

You can play Internet games using Windows Messenger. In order to play, you and your opponent need to have the game installed on your computers.

See Also

See " Sending and Receiving Instant Messages " on page 184 for information on playing games over the Internet using Windows Messenger.


Running Older Programs

Some older programs are designed to run on earlier versions of Windows and don't work properly on Windows XP. You can set the compatibility of Windows XP to act like an earlier version of Windows to run an older program.

Set Compatibility for anOlder Program

Click the Start button, and then locate the older program.

Right-click the program you want to run, and then click Properties.

Click the Compatibility tab.

Select the Run This Program In Compatibility Mode For check box.

Click the list arrow, and then click the version of Windows in which the program was designed.

Select the check boxes for applying the appropriate settings to the display, based on the program's documentation.

Click OK.

Did You Know?

You can learn more about program compatibility. On the Compatibility tab of the Properties dialog box, click the Program Compatibility link.

You can test your program using the Program Compatibility Wizard. Onthe Compatibility tab of the Properties dialog box, click Program Compatibility, to open the Help and Support Center, and then follow the instructions.


Quitting a ProgramNot Responding

If a program stops responding while you work, Windows provides you with the option to end the task. When you end a task, you'll probably lose any unsaved work in the problem program. If the problem persists, you might need to reinstall the program or contact product support to fix the problem.

End a Task Not Responding

Right-click the taskbar, and then click Task Manager.

If Windows doesn't respond when you right-click, press Ctrl+Alt+Delete, and then click Task Manager.

Click the Applications tab.

Select the program not responding.

Click End Task. If you're asked to wait, click End Now.

End a Program Not Responding

If a program is not responding, click the Close button on the program's title bar. Click several times, if necessary.

If you see a dialog box telling you the program is not responding, click End Now.

When a message appears, click Send Error Report to send information about the error over the Internet to Microsoft, or click Don't Send to continue.


Chapter 3. Managing Files and Folders

What You'll Do

Open and View My Computer

View and Open My Documents

Change the Window View

View the Folders List

Locate Files Using the History List

Search for Files and Folders

Create and Rename Files and Folders

Copy and Move Files and Folders

Delete and Restore Files and Folders

Create a Shortcut to a File or Folder

Add a Folder to the Favorites List

Change Folder Options

Change File and Folder List Views

Arrange Files and Folders

Customize Personal Folders

Share Files or Folders with Others

Compress Files and Folders

Manage Files Using a CD


Introduction

File management is organizing and keeping track of files and folders. It helps you stay organized so information is easy to locate and use. A folder is a container for storing programs and files, similar to a folder in a file cabinet. As with a file cabinet, working with poorly managed files is like looking for a needle in a haystack—it is frustrating and time-consuming to search through irrelevant, misnamed, and out-of-date files to find the one you want. Windows allows you to organize folders and files in a file hierarchy, imitating the way you store paper documents in real folders. Just as a file cabinet contains several folders, each containing related documents with dividers grouping related folders together, so the Windows file hierarchy allows you to organize your files in folders, then place folders in other folders. At the top of each hierarchy is the name of the hard drive or main folder. This drive or folder contains several files and folders, and each folder contains related files and folders.

Using the file management tools, you save files in folders with appropriate names for easy identification, quickly and easily create new folders so you can reorganize information, delete files and folders that you no longer need, search for a file when you cannot remember where you stored it, create shortcuts to files and folders for quick and easy access, and compress files and folders to save space.


Opening and Viewing My Computer

The My Computer window is the starting point to access every disk, folder, and file on your computer. You can access the My Computer window from the Start menu. The My Computer window displays several types of local, removable, and network drives. Drives and folders are represented by icons. Each drive is assigned a drive letter, denoted with parentheses and a colon, such as Local Disk (C:), to make it easier to identify. Typically, the floppy is drive A, the hard (also known as local) disk is drive C, and the CD is drive D. If your computer includes additional drives, your computer assigns them letters in alphabetical order. Once you open more than one drive or folder, you can use buttons on the Standard Buttons toolbar to help you move quickly between folders.

Open and View My Computer

Click the Start button, and then click My Computer.

Click a drive to select it.

Review the tasks you can do with the selected drive.

Click to display details about the drive.

Double-click the drive to open it.

Click the Back button or Forward button on the toolbar to return or move to a previously visited window.

TIMESAVER You can press the Backspace key to go back to a previous folder you visited.

When you're done, click the Close button.

Did You Know?

You can add the My Computer icon to the desktop. Right-click the desktop in a blank area, click Properties, click the Desktop tab, click Customize Desktop, select the My Computer check box, and then click OK.

You can find Windows system information in My Computer. Click the Start button, click My Computer, click View System Information in the task pane, and then click the General tab.

Typical Disk Drives on a Computer

Icon | Type Description
 | Local A hard magnetic disk (or hard disk) on which you can store large amounts of data. The Local Disk (C:) stores all the files on your computer.
 | Floppy A soft removable magnetic disk that comes in a 3½-inch size, which stores up to 1.44 MB of data. Floppy disks are slower to access than a hard disk, but are portable and much less expensive.
 | Zip A soft removable magnetic disk on which you can store 100 MB to 500 MB of computer data. Zip drives are not standard on all computers.
 | Compact Disc-Read-Only Memory (CD-ROM ) An optical disk on which you can stamp, or burn, up to 1 GB (typical size is 650 MB) of data in only one session. The disc cannot be erased or burned again with additional new data.
 | Compact Disc-Recordable (CD-R) A type of CD-ROM on which you can burn up to 1 GB of data in multiple sessions. The disc can be burned again with new data, but cannot be erased.
 | Compact Disc-Rewritable (CD-RW) A type of CD-ROM on which you can read, write, and erase data, just like a floppy or hard disk.
 | Digital Video Disc (DVD) A type of CD-ROM that holds a minimum of 4.7 GB, enough for a full-length movie.

See Also

See " Changing the Window View " on page 56 for information on changing the display of a folder's contents.

Window Toolbar Buttons

Button | Name | Function
 | Back | Moves to the previous location you visited
 | Forward | Moves forward to the previous location you visited
 | Up | Moves up one level in the file hierarchy
 | Search | Lets you search for folders or files
 | Folders | Displays a list of folders on your computer
 | Views | Displays the contents of a folder using different views


Viewing and Opening My Documents

With a set of personal folders, Windows makes it easy to manage the personal and business files and folders you work with every day. My Documents is a personal folder that contains additional personal folders, such as My Pictures, My Music, and My Videos. Depending on previous installation, devices installed, or other users, your personal folders might differ. You can access your personal My Documents folder from the Start menu. In the My Documents folder, you can view file information, organize files and folders, and open files and folders. Once you open more than one folder, you can use buttons on the Standard Buttons toolbar to help you move quickly between folders.

View and Open My Documents

Click the Start button, and then click My Documents.

Click a file to select it.

Review the tasks you can do with the selected file.

Click to display details about the file.

Double-click the file to open it.

Use the scroll bars to view additional documents. Drag the scroll box, or click the scroll arrows.

When you're done, click the Close button.

Did You Know?

Windows creates a separate My Documents folder for each user. When you share a computer, Windows creates a separate My Documents folder and stores personalized settings for each user. Each user's My Documents folder is located in the Documents And Settings folder under the user's name on the local hard disk.

Open Any Folder

Click the Start button, and then click My Documents.

Click a folder to select it.

Review the tasks you can do with the selected folder.

Click to display details about the folder.

Double-click the folder to open it.

Click the Back button or Forward button on the toolbar to return or move to a previously visited window.

When you're done, click the Close button.

Did You Know?

Windows stores music and picture files in separate folders in My Documents. Windows stores music files in the My Music folder and pictures in the My Pictures folder, which you can access from the Start menu.

See Also

See " Changing the Window View " on page 56 for information on changing the display of a folder's contents.

For Your Information

Opening a Document with a Different Program

Most documents on your desktop are associated with a specific program. For example, if you double-click a document whose file name ends with the three-letter extension ".txt," Windows XP automatically opens the document with Notepad, a text-only editor. There are situations, though, when you need to open a document with a program other than the one Windows chooses, or when you want to choose a different default program. For example, you might want to open a text document in WordPad rather than Notepad so that you can add formatting and graphics. To do this, right-click the document icon you want to open, point to Open With, and then click the application you want to use to open the document, or click Choose Program to access more program options. Once you open a text file using WordPad, this option is automatically added to the Open With menu.


Changing the Window View

Windows displays the contents of a drive or folder in different ways to help you find the information your looking for about a file or folder. The available views include Filmstrip, Thumbnails, Tiles, Icons, List, and Details. You can change the window view from the View menu, or you can click the Views button on the Standard Buttons toolbar.

Filmstrip view displays pictures in a slide show. An enlarged image of the selected picture appears at the top, and thumbnail views of all the files and subfolders in the folder appear at the bottom. This view is available only in folders customized to display pictures, such as the My Pictures folder.

Thumbnails view displays a miniature representation of the file or folder. A picture file displays a preview of the image, and a customized folder displays one or more pictures. Other files and folders simply display an icon.

Tiles view displays icons, sorted alphabetically into vertical columns, with information about the file next to each icon.

Icons view displays icons, sorted alphabetically in horizontal rows, with the name of the file or folder below each icon.

List view displays small icons, sorted alphabetically into vertical columns, with the name of the file or folder next to each icon.

Details view displays small icons, sorted alphabetically in a single vertical column, with the name of the file or folder and additional information, such as size, type, and date, in columns to the right.

Filmstrip view

Thumbnails view

Tiles view

Icons view

List view

Details view


Viewing the Folders List

Windows XP offers a useful feature for managing files and folders, called the Folders list (also known as the Folders Explorer bar). The Folders list displays the window in two panes, or frames, which allows you to view information from two different locations. The left pane of the Folders list displays the file hierarchy of all the drives and folders on the computer, and the right pane displays the contents of the selected drive or folder. This arrangement enables you to view the file hierarchy of your computer and the contents of a folder simultaneously making it easy to copy, move, delete, and rename files and folders. Using the plus sign (+) and the minus sign (-) to the left of an icon in the Folders list allows you to display different levels of the drives and folders on your computer without opening and displaying the contents of each folder.

View the Folders List

Open any folder window.

Click the Folders button on the toolbar.

TIMESAVER Press the Windows key+E to open My Computer with the Folders list.

Perform the commands you want to display folder structure and contents:

  • To show the file and folder structure, click the plus sign (+).

  • To hide the file and folder structure, click the minus sign (-).

  • To display the contents of a folder, click the folder icon.

When you're done, click the Close button.

Did You Know?

You can quickly determine if a folder contains folders. When neither plus sign (+) nor minus sign (-) appears next to an icon in the Folders list, the item has no folders in it.


Locating Files Using the History List

Windows keeps a list of your most recently used files, folders, and network computers in the History folder. Instead of navigating through a long list of folders to open a recently used file, you can use the History list to find it quickly. The History list works exactly like the one in a web browser. You can view the History Explorer bar in several ways: by date, by site, by most visited, and by order visited today.

Find a File from the History List

Open any folder.

Click the View menu, point to Explorer Bar, and then click History.

TIMESAVER Press Ctrl+H to open the History list.

In the History list, click the View button, and then click the view you want.

To open a file, click the file name.

When you're done, click the Close button.

Did You Know?

You can use the Search button to locate files in the History list. In the History Explorer bar, click the Search button, type a keyword, and then click Search Now.

You can resize the Explorer bar. Position the pointer (which changes to a double arrow) on the vertical bar separating the two window panes, and then drag to change the size of the panes.


Searching for Files and Folders

Sometimes remembering precisely where you stored a file is difficult. Windows provides a Search Companion to help you find files or folders. The Search Companion opens in the Explorer bar and gives you the option to find files or folders by name, location, size, type, and the creation or last modification date. You can also narrow your search by selecting categories, listed in the Search Companion. The Search Companion is accessible from the Start menu or any folder window to help you locate files and folders.

Search for Files and Folders

Click the Start button, and then click Search, or click the Search button on the toolbar in a folder window.

TIMESAVER Press F3 to open the Search Companion from the desktop.

Click the green arrow next to the type of file or folder you want to find. Each type contains different search options.

Select or enter as much search criteria as you can.

Click Search to retrieve the files or folders that meet the criteria.

When you're done, click the Close button.

Did You Know?

You can turn off the animated character. In the Search Companion, click Change Preferences, and then click Without An Animated Screen Character.

You can use wildcards to expand a search. Use the * (asterisk) wildcard symbol in a file name when you're unsure of the entire name. For example, type S*rs to find all files beginning with "S" and ending with "rs," such as Stars and Sports cars.

Use the Results

  • Complete search. Click Yes, Finished Searching to close the Search Companion.

  • Refine this search. Click the green arrow next to the refinement you want to perform.

  • Sort the result by category. Click the column title in Details view, or click the View menu, point to Arrange Icons By, and then click a category.

  • Find out about an item. Point to a file or folder name or location to display pop-up information.

  • Open a file. Double-click the file icon.

Did You Know?

You can get details about a file or folder. Point to the file or folder to display a pop-up description. If you want more information, right-click the file or folder, and then click Properties.

You can widen the column results to see more details. In Details view, drag the dividing line between two column titles at the top of the column.

You can reduce the search time. When you search all your documents for certain words, the search is painfully long. You can use the indexing service to speed it up. In the Search Companion, click Change Preferences, click With Indexing Service, and then click Yes, Enable Indexing Service. The service creates a file that takes a few megabytes on your hard disk.

For Your Information

Saving a Search

If you perform the same search on a regular basis, you can save time by saving the search criteria. After you complete the search you want to save, click the File menu, click Save Search, navigate to the place where you want to save the .fnd file, name the file, and then click Save. To use the search file, double-click the .fnd file. The Search window opens, displaying the search criteria. Click the Search button to perform the search.


Creating and Renaming Files and Folders

The keys to organizing files and folders effectively within a hierarchy are to store related items together and to name folders informatively. Creating a new folder can help you organize and keep track of files and other folders. In order to create a folder, you select the location where you want the new folder, create the folder, and then lastly, name the folder. You should name each folder meaningfully so that just by reading the folder's name you know its contents. After you name a folder or file, you can rename it at any time.

Create a Folder

Open the drive or folder where you want to create a folder.

Click Make A New Folder in the task pane.

With the New Folder name selected, type a new name.

Press Enter.

Did You Know?

File names can be up to 255 characters. You can use spaces and underscores in names, but you can't use the following characters: * : < > | ? " \ or /.

Rename a File or Folder

Click the file or folder to select it.

Click Rename This File or Rename This Folder.

With the name selected, type a new name, or click to position the insertion point, and then edit the name.

Press Enter.

TIMESAVER Right-click the file or folder you want to rename, click Rename, type a name, and then press Enter.

Did You Know?

You can rename a group of files. Select all the files you want to rename, right-click one of the selected files, click Rename from the shortcut menu, type a name, and then press Enter. The group name appears with numbers in consecutive order.


Copying and Moving Files and Folders

Sometimes you will need to move a file from one folder to another, or copy a file from one folder to another, leaving the file in the first location and placing a copy of it in the second. You can move or copy a file or folder using a variety of methods. If the file or folder and the location where you want to move it are visible in a window or on the desktop, you can simply drag the item from one location to the other. Moving a file or folder on the same disk relocates it whereas dragging it from one disk to another copies it so that it appears in both locations. When the destination folder or drive is not visible, you can use the Cut (to move), Copy, and Paste commands on the Edit menu to move or copy the items.

Copy a File or Folder

Open the drive or folder containing the file or folder you want to copy or move.

Select the files or folders you want to copy.

Click Copy The Selected Items, Copy This File, or Copy This Folder. The commands change depending on the selection.

Click the plus sign (+) to display the destination folder, and then click the destination folder.

Click Copy.

For Your Information

Sending Files and Folders

When you right-click most objects on the desktop or in My Computer or Windows Explorer, the Send To command, located on the shortcut menu, lets you send, or move, a file or folder to a new location on your computer. For example, you can send a file or folder to a removable disk to make a quick backup copy of the file or folder, to a mail recipient as an electronic message, or to the desktop to create a shortcut. You can also use the Send To command to move a file or folder from one folder to another. To send a file or folder, right-click the file or folder you want to send, point to Send To on the shortcut menu, and then click the destination you want.

Move a File or Folder

Open the drive or folder containing the file or folder you want to copy or move.

Select the files or folders you want to move.

Click Move The Selected Items, Move This File, or Move This Folder. The commands change depending on the selection.

Click the plus sign (+) to display the destination folder, and then click the destination folder.

Click Move.

Copy or Move a File or Folder Using Drag and Drop

Open the drive or folder containing the file or folder you want to copy or move.

Select the files or folders you want to copy or move.

Click the Folders button on the toolbar.

Click the plus sign (+) to display the destination folder, and then click the destination folder.

Right-click the selected files or folders, drag to the destination folder, and then click Copy Here or Move Here.

TIMESAVER To move the selected items, drag them to the destination folder. To copy the items, hold down the Ctrl key while you drag.


Deleting and Restoring Files and Folders

When you organize the contents of a folder, disk, or the desktop, you might find files and folders that you no longer need. You can delete these items or remove them from the disk. If you delete a file or folder from the desktop or from the hard disk, it goes into the Recycle Bin. The Recycle Bin, located on your desktop, is a temporary storage area for deleted files. The Recycle Bin stores all the items you delete from your hard disk so that if you accidentally delete an item, you can remove it from the Recycle Bin to restore it. Be aware that if you delete a file from a removable disk, it is permanently deleted, not stored in the Recycle Bin. The files in the Recycle Bin do occupy room on your computer, so you need to empty it to free up space.

Delete Files and Folders

Select the files and folders you want to delete.

Click Delete This File, Delete This Folder, or Delete Selected Items.

TIMESAVER Press the Delete key to delete selected items.

Click Yes to confirm the deletion and place the items in the Recycle Bin.

On the desktop, right-click the Recycle Bin icon, and then click Empty Recycle Bin.

Your computer removes the items.

Restore Files and Folders

Double-click the Recycle Bin icon on the desktop.

Select the item or items you want to restore.

Click Restore This Item or Restore All Items.

Did You Know?

You can undo a deletion. If you accidentally delete a file, click the Edit menu, and then click Undo Delete. Windows XP remembers your last three actions.

You can't open a deleted folder and restore selected items. When you've deleted a folder, you have to restore the entire folder.

For Your Information

Recycle Bin Properties

You can adjust several Recycle Bin settings by using the Properties option on the Recycle Bin shortcut menu. For example, if you want to delete files immediately rather than place them in the Recycle Bin, right-click the Recycle Bin, click Properties, and then select the Do Not Move Files To The Recycle Bin check box. Also, if you find that the Recycle Bin is full and cannot accept any more files, you can increase the amount of disk space allotted to the Recycle Bin by moving the Maximum size of Recycle Bin slider to the right. The percentage shown represents how much space the contents of the Recycle Bin takes on the drive.


Creating a Shortcut to a File or Folder

It could take you a while to access a file or folder buried several levels down in a file hierarchy. To save some time, you can create shortcuts to the items you use frequently. A shortcut is a link that you can place in any location to gain instant access to a particular file, folder, or program on your hard disk or on a network just by double-clicking. The actual file, folder, or program remains stored in its original location, and you place an icon representing the shortcut in a convenient location, such as in a folder or on the desktop.

Create a Shortcut to a File or Folder

Open the drive or folder containing the file or folder in which you want to create a shortcut.

Right-click the file or folder, and then click Create Shortcut.

To change the shortcut's name, right-click the shortcut, click Rename from the shortcut menu, type a new name, and then press Enter.

Drag the shortcut to the desired location.

For Your Information

Placing Shortcuts on the Start Menu and Taskbar

You can place shortcuts to frequently used files, folders, and programs on the Start menu or toolbar on the taskbar. To do this, simply drag the shortcut file, folder, or program to the Start button, wait until the Start menu opens, drag to the All Programs submenu, wait until the submenu opens, and then drag the shortcut to the appropriate place on the menu. You can also drag a shortcut to a toolbar on the taskbar using the same method. When you release the mouse, the item appears on the menu or toolbar.


Adding a Folder to the Favorites List

Rather than navigating through a long list of folders to get to the location you want to display, you can use a Favorites list to locate and organize folders. When you view a folder that you want to display at a later time, you can add the folder to your Favorites list. Once you add the folder to the Favorites list, you can return to the folder by opening your Favorites list and selecting the link to the folder you want. In addition to adding folders to the Favorites list, you can also add locations on the Internet. If your list of favorites grows long, you can delete favorites you don't use anymore or move favorites into folders.

Add a Folder to the Favorites List

Open the folder you want to add to your Favorites list.

Click the Favorites menu, and then click Add To Favorites.

Type a name for the favorite, or use the default name supplied.

Click Create In, and then select a location on the Favorites menu to place the site.

If you want a new folder, click New Folder, type a folder name, and then click OK.

Click OK.

Use the Favorites menu to quickly return to a favorite location.

See Also

See " Adding a Web Page to the Favorites List " on page 123 for information on working with favorites.


Changing Folder Options

When you work with files and folders, Windows displays folder contents in a standard way, known as the default. The default folder view settings are as follows: Tiles view displays files and folders as icons; common task links appear in the left pane; folders open in the same window; and items open when you double-click them. Depending on previous installation or users, your folder view settings might differ. Instead of changing the folder view to your preferred view—Thumbnails, Icons, List, or Details—each time you open a folder, you can change the view permanently to the one you prefer. In addition to the defaults, you can change options such as folder settings to show or hide file extensions for known file types, show or hide hidden files and folders, show the Control Panel in My Computer, and show pop-up descriptions of folders and desktop items.

Change the Way All Folders Work

Click the Start button, and then click My Computer.

Click the Tools menu, and then click Folder Options.

Click the General tab.

Select a Tasks option to display frequently used tasks or the contents of the folder.

Select a Browse Folders option to display each folder in the same window or its own window.

Select a Click Items As Follows option to single-click or double-click items.

Click OK.

Did You Know?

You can restore all folder options to default Windows settings. On the General tab in the Folder Options dialog box, click Restore Defaults.

Change the Folder View

Click the Start button, and then click My Computer.

Click the Tools menu, and then click Folder Options.

Click the View tab.

To set the current view to all folders, click Apply To All Folders.

Select the check boxes for the options you want, and clear the check boxes for the ones you don't.

Click OK.

Did You Know?

You can reset folder views to original Windows settings. On the View tab in the Folder Options dialog box, click Reset All Folders.

You can quickly learn about each folder in the dialog box. Click the Help button in the Folders View dialog box, and then click the option you want.

For Your Information

File Extensions

The program Windows uses to open a document depends on a three-letter extension to the document's file name, called a file extension. You might have never seen a document's file extension because your system might be set up to hide it. The file extension for simple text files is ".txt" (pronounced "dot t-x-t"), and many graphic files have the extension ".bmp". This means that the full name for a text file named Memo is Memo.txt. If you double-click a document whose file name ends with the three-letter extension ".txt," Windows automatically opens the document with Notepad, a text-only editor. If you want to display or change file extension settings, click the Start button, click My Documents, click the Tools menu, and then click Folder Options. If you want to display file extensions in dialog boxes and windows, click the View tab, and then clear the Hide Extensions For Known File Types check box in the Advanced settings list box. If you want to change the program Windows automatically starts with a given file extension, click the File Types tab in the Folder Options dialog box to see the list of the file extensions Windows recognizes and the programs associated with each of them, and make changes as appropriate.


Changing File and Folder List Views

You can display files and folders in a variety of different ways, depending on what you want to see and do. When you view files and folders in Details view, a default list of file and folder information appears, which consists of Name, Size, Type, and Date Modified. If the default list of file and folder details doesn't provide you with the information you need, you can add and remove any file and folder information from the Details view. If you need to change the way Windows sorts your files and folders, you can use the column indicator buttons in the right pane of Details view. Clicking one of the column indicator buttons, such as Name, Size, Type, or Date Modified, in Details view sorts the files and folders by the type of information listed in the column.

Change File Details to List

Open the folder you want to change.

Click the View menu, and then click Choose Details.

Select the check boxes with the details you want to include and clear the ones you don't.

Click the Move Up or Move Down buttons to change the order of the selected items.

Click the Show or Hide button to show or hide the selected items.

Specify the width in pixels of the column for the selected items.

Click OK.

TIMESAVER Right-click a column title in Details view, and then click the detail you want to show or hide.

Did You Know?

An ellipsis indicates information is hidden. To show the information, drag the edge of the column indicator button to resize the column.


Arranging Files and Folders

After you select a view to display your files and folders, you can change the way individual files and folders are sorted by using other Arrange Icons options on the View menu. You can sort the files by name, size, file type, or date. After you sort them, you can arrange the sorted list by group according to the sorted view. For example, when you sort files by name and show them in groups, the files are grouped by letter.

Arrange Items in a Window

Open the drive or folder you want to arrange.

Click the View menu, point to Arrange Icons By.

Click the view you want to use: Name, Size, Type, or Modified.

Click the View menu, point to Arrange Icons By, and then click an arrangement option.

  • Show In Groups

  • Auto Arrange

  • Align To Grid

Did You Know?

Not all options are available for all views. The Arrange Icons By submenu changes based on the current view.

See Also

See " Customizing the Taskbar " on page 100 for information on modifying the taskbar.

Options for Arranging Files and Folders

Option | Arranges Files and Folders
Name | Alphabetically
Size | By size, with the largest folder or file listed first
Type | By type, such as all documents created using the WordPad program
Modified | Chronologically by their last modification date, with the latest modification date listed last
Show In Groups | In letter groups by alphabetical order; toggle on and off
Auto Arrange | Automatically in orderly rows and columns; toggle on and off; not available with Show In Groups
Align To Grid | Automatically in rows and columns by invisible grid points; toggle on and off; not available with Show In Group


Customizing Personal Folders

In the My Documents folder, you can create your own folders and customize view options based on the contents. In the left pane of the My Pictures, My Music, and My Videos folders, Windows provides links to file management activities specifically related to the contents of the folder and other places on your computer, such as Print Pictures in the My Pictures folder, or Play All in the My Music or My Video folders. When you create a new folder, you can customize it for pictures, music, and videos by applying a folder template, which is a collection of folder task links and viewing options. When you apply a template to a folder, you apply specific features to the folder, such as specialized task links and viewing options for working with pictures, music, and videos.

Change the Folder Look

Open the folder you want to change.

Click the View menu, and then click Customize This Folder.

Click the Customize tab.

Select the type of folder you want.

Select the Also Apply This Template To All Subfolders check box to apply the option.

Click Choose Picture to select a picture for display on the folder in Thumbnails view.

Click Change Icon to select a different icon for the folder, and then click OK.

Click OK.

See Also

See " Viewing Pictures " on page 212 for information on using the My Pictures folder and see " Viewing and Playing Music Files " on page 243 for information on using the My Music folder.


Sharing Files or Folders with Others

Windows maintains a set of personal folders and options for everyone on your computer to make sure the contents of each user's personal folders remain private. The contents of your personal folders are private, unless you decide to share the contents with others who use your computer. If you want the other users on your computer to have access to files, you can place those files in a shared folder (called the Shared Documents folder) that each user can access. If you're connected to a network, the files in the shared folder are available to network users.

Share a File

Open the drive or folder containing the files or folders you want to share.

Select the files or folders you want to share.

Drag the selected items onto the Shared Documents item.

Did You Know?

You can drag files directly to the Shared Documents folder. Click the Folders button on the Standard Buttons toolbar, and then drag the files you want to share onto the Shared Documents folder in the Folders list.

See Also

See " Sharing a Folder Over a Network " on page 322 for information on sharing files over a network.


Compressing Files and Folders

You can compress files in special folders that use compressing software to decrease the size of the files they contain. Compressed folders are useful for reducing the file size of one or more large files, thus freeing disk space and reducing the time it takes to transfer files to another computer over the Internet or network. A compressed folder is denoted by a zippered folder icon. You can compress one or more files in a compressed folder by simply dragging them onto the compressed folder icon. When a file is compressed, a copy is used in the compression, and the original remains intact. You can uncompress, or extract, a file from the compressed folder and open it as you normally would, or you can open a file directly from the compressed folder by double-clicking the Compressed File icon. When you open a file directly, Windows extracts the file when it opens and compresses it again when it closes.

Compress Files and Folders

Select the files and folders you want to copy to a compressed folder.

Right-click one of the selected items, point to Send To, and then click Compressed (Zipped) Folder.

If you want, rename the compressed folder.

To copy additional files or folders to the compressed folder, drag the files onto the compressed folder.

View Compressed Files

Double-click the compressed folder to open it.

Double-click an item in the folder to open it using its associated program.

Decompress Files

Double-click the compressed folder to open it.

Select the files you want to decompress.

To decompress a single file, click Copy This File, and then select the destination folder.

To decompress all the files, click Extract All Files, and then step through the Extraction Wizard.

For Your Information

Compressing Files and Folders on an NTFS Drive

If your hard disk is formatted as NTFS, you need to use a different method to compress existing files and folders. NTFS is an advanced file system that provides additional performance, security, and reliability over the standard file system FAT (File Allocation Table) or FAT32. To display the file system, select your hard disk icon in My Computer in the left pane under Details. To compress an existing file or folder on an NTFS drive, right-click the file or folder you want to compress, click Properties, click Advanced on the General tab, select the Compress Contents To Save Disk Space check box, and then click OK twice. In the Confirm Attribute Changes dialog box, select the option you want, and then click OK.


Managing Files Using a CD

The low cost and large storage size of compact discs, or CDs, and the popularity of CD recording hardware make using CDs an effective approach to some file management tasks. For example, CDs are an effective way to back up information or transfer large amounts of information to another computer without a network. Before you can create a CD, you must have blank CDs and a CD recorder (also known as a writer or burner) installed on your computer. You can copy, or write, files and folders to either a compact disc-recordable (CD-R) or a compact disc rewritable (CD-RW). With CD-Rs, you can write files and folders only once and read them many times, but you can't erase them. With CD-RWs, you can read, write, and erase files and folders many times, just like a floppy or hard disk. When you write to, or burn, a CD, Windows needs disk space on your hard disk to store temporary files that are created during the process, so make sure you have 700 MB of free hard disk space when using a standard CD and 1 gigabyte (GB) for a high-capacity CD. Do not copy more files and folders to the CD than it will hold; anything beyond the limit will not copy to the CD. Standard CDs hold up to 700 megabytes (MB). High-capacity CDs hold up to 850 MB.

Prepare Files and Folders for a CD

Select the files and folders you want to copy to a CD.

Right-click one of the selected items, point to Send To, and then click CD Drive.

If balloon help appears, pointing to an icon in the notification area and indicating you have files waiting to be written to the CD, you can click the balloon to open the CD recording drive.

Preview Files and Folders for a CD

Click the Start button, and then click My Computer.

Double-click the CD Drive.

Did You Know?

You can change CD recording properties. Right-click the CD recording drive icon in My Computer, click Properties, and then click the Recording tab. Select a recording speed or change the Windows space reserve, and then click OK.

Create a CD

Click the Start button, click My Computer, and then double-click the CD Drive.

With a blank CD in the CD drive, click Write These Files To CD to start the CD Writing Wizard.

Type a name for the CD.

To close the wizard, select the Close The Wizard After The Files Have Been Written check box.

Click Next.

To make another copy of the CD, select the Yes, Write These Files To Another CD check box, insert a new blank CD into the CD drive, and then click Next.


Chapter 4. Customizing Windows Using the Control Panel

What You'll Do

View the Control Panel

Change the Desktop Background

Customize and Clean Up the Desktop

Use a Screen Saver

Change the Display

Use Multiple Monitors

Change the Desktop Appearance

Set the Date and Time

Change Regional and Language Options

Work with Fonts

Display and Arrange Toolbars

Customize the Taskbar and Start Menu

Change the Way a CD or DVD Starts

Use Accessibility Tools

Use the Utility Manager

Listen to the Computer

Recognize Your Speech


Introduction

Windows XP gives you the ability to customize your work environment (your computer's desktop and other settings) to suit your personal needs and preferences. You can adjust most Windows features through the Control Panel, a central location for changing Windows settings. From the Control Panel you access the individual programs for changing the properties, or characteristics, of a specific element of your computer, such as the desktop, the taskbar, or the Start menu. Each icon in the Control Panel represents an aspect of Windows that you can change to fit your own working habits and personal needs. For example, you can use the Display icon to change the background picture or color of the desktop, or the Taskbar and Start Menu icon to customize the taskbar and Start menu. Some Control Panel settings are vital to how you work (such as the Date and Time, or the Language settings) and others are purely aesthetic (such as that background picture, or which screen saver you use).


Viewing the Control Panel

The Control Panel is a collection of utility programs that determine how Windows looks and works on your computer. The Control Panel displays in Category or Classic view. Category view displays the Control Panel into functional categories based on tasks, while the Classic view displays an icon for each utility program as in previous versions of Windows. You can change views by using the Control Panel task pane.

View the Control Panel in Classic View

Click the Start button, and then click Control Panel.

Click Switch To Classic View.

See Also

See " Customizing the Start Menu " on page 102 for information on changing the Start menu to directly open Control Panel programs.

View the Control Panel in Category View

Click the Start button, and then click Control Panel.

Click Switch To Category View.

Click a category link.

Click a task or the Control Panel icon link.

Click the Back button on the toolbar to return to Category View.


Changing the Desktop Background

The desktop background, or wallpaper, is a picture that serves as your desktop's backdrop, the basic surface on which icons and windows appear. You can select a background picture and change how it looks using the Desktop tab in the Display Properties dialog box. Once you select a background picture, you can display it on the screen three different ways: Tile displays the picture consecutively across the screen; Center displays the picture in the center of the screen; and Stretch enlarges the picture and displays it in the center of the screen. Instead of selecting a background picture, which can sometimes make icons on the desktop difficult to see, you can also change the background to a color.

Use a Background Color

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab.

Click None.

Click the list arrow, and then click a color.

Click OK or Apply.

Use a Picture

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab.

Click the picture you want.

To select another picture, click Browse, locate and select a picture, and then click Open.

Click OK or Apply.


Customizing the Desktop

Because more and more people are using the Internet, Windows allows you to view web content on your desktop as you would in a web browser, such as Internet Explorer, a program specifically designed to view web content on the Internet. Web items are elements you can place on the desktop to access or display information from the Internet. For example, you can add a web item to display stock prices or weather information continuously. When you place Web items on the desktop, they are active, which means the web content is updated as the content changes while you're connected to the Internet. In addition, you can also customize the desktop to show or hide the familiar icons My Documents, My Computer, My Network Places, or Internet Explorer.

Display or Hide Desktop Icons

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab.

Click Customize Desktop.

On the General tab, select or clear the check boxes to show or hide desktop icons.

To change the appearance of an icon, select the icon, click Change Icon, select an icon, and then click OK.

Click OK.

Click OK.

See Also

See " Cleaning Up the Desktop " on page 86 for information on customizing the desktop.

Add Web Content to the Desktop

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab, and then click Customize Desktop.

Click the Web tab.

Click New.

Click Visit Gallery to download free web items, type a Web address to a specific web page, or click Browse to select a picture or HTML document.

Click OK, and then click OK again.

Display or Hide Desktop Web Content

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab, and then click Customize Desktop.

Click the Web tab.

Select or clear the check boxes to show or hide desktop icons.

Click OK, and then click OK again.

Did You Know?

You can add web pages as active desktop items. In your browser, locate the page you want to add as an active desktop item, right-click the page, and then click Set As Desktop Item.


Cleaning Up the Desktop

If your desktop gets cluttered with shortcut icons, you can use the Desktop Cleanup Wizard to move shortcuts that you don't use anymore into a folder. The wizard automatically runs every 60 days, or you can start it at any time. When you run the Desktop Cleanup Wizard, Windows moves the selected shortcuts into the Unused Desktop Shortcuts folder on the desktop, where you can still access or move the icons.

Clean Up the Desktop

Right-click a blank area on the desktop, and then click Properties.

Click the Desktop tab, and then click Customize Desktop.

To have Windows XP run the cleanup wizard every 60 days, select the Run Desktop Cleanup Wizard Every 60 Days check box.

Click Clean Desktop Now to start the Desktop Cleanup Wizard, and then click Next.

Clear the check boxes for shortcuts you don't want removed from the desktop.

Click Next.

Review the deletion list of shortcuts.

Click Finish.

Did You Know?

You can right-click your way to a clean desktop. Right-click an empty area of the desktop, point to Arrange Icons By, and then click Run Desktop Cleanup Wizard.


Using a Screen Saver

In the past, you needed a screen saver, a continually moving display, to protect your monitor from burn in, which occurs when the same display remains on the screen for extended periods of time and becomes part of the screen. Those days are gone with the emergence of new display technology. Screen savers are more for entertainment than anything else. When you leave your computer idle for a specified wait time, a screen saver displays a continuous scene, such as an aquarium, until you move your mouse to stop it.

Select a Screen Saver

Right-click a blank area on the desktop, and then click Properties.

Click the Screen Saver tab.

Click the list arrow, and then click a screen saver.

Click Settings.

Select the options you want for the screen saver, and then click OK.

Click Preview to see the screen saver in full-screen view, and then move your mouse to end the preview.

Specify the time to wait until your computer starts the screen saver.

To require a password, select the On Resume, Password Protect check box.

Click OK or Apply.

Did You Know?

You can create a screen saver slide show. On the Screen Saver tab, click My Pictures Slideshow from the Screen Saver list arrow, and then click Settings to select pictures.

You can turn off a screen saver. On the Screen Saver tab, click (None) from the Screen Saver list arrow.


Changing the Display

If you find yourself frequently scrolling within windows as you work or squinting to read small text, you might want to change the size of the desktop on your monitor. A monitor displays pictures by dividing the display screen into thousands or millions of dots, or pixels, arranged in rows and columns. The pixels are so close together that they appear connected. The screen resolution refers to the number of pixels on the entire screen, which determines the amount of information your monitor displays. A low screen resolution setting, such as 640 by 480 pixels (width by height), displays less information on the screen, but the items on the screen appear relatively large, while a high setting, such as 1024 by 768 pixels, displays more information on the screen, but the items on the screen appear smaller. You can also change the color quality. The higher the color quality, the more colors the computer displays, which requires greater system memory. The most common color quality settings are as follows: 16-bit, which displays 768 colors, and 24-bit and 32-bit, both of which display 16.7 million colors.

Change the Display Size

Right-click a blank area on the desktop, and then click Properties.

Click the Settings tab.

Drag the slide to specify a screen size.

Click the list arrow, and then click a color quality.

Click OK or Apply.

If the Monitor Settings dialog box appears, click Yes or No to accept or decline the new settings.

Windows reverts to original settings after 15 seconds.

Did You Know?

You can eliminate flicker on your monitor. On the Settings tab, click Advanced, click the Monitor tab, and then increase the screen refresh rate.


Using Multiple Monitors

You can increase the size of your workspace on the desktop and your productivity by adding another monitor to your computer. For example, you can work on a document in WordPad on one monitor and search for web content in your web browser on the other monitor. One monitor is the primary monitor, which displays the dialog boxes that appear when you start your computer and most programs; the other monitor is the secondary monitor, which displays windows, icons, and programs you drag to it from the primary monitor. Before you can use more than one monitor, you need to install another display adapter, a hardware device that allows a computer to communicate with its monitor, on your computer that supports multiple monitors. After you install the display adapter according to the manufacturer's instructions and restart the computer, Windows detects the new device and installs the related software. In the Control Panel, double-click the Display icon in Classic View, click the Settings tab, click the monitor icon that represents the secondary monitor that you want to use, select the Extend My Windows Desktop Onto This Monitor check box, and then click Apply to activate the secondary monitor. To arrange multiple monitors, click the monitor icons and drag them in the preview window to the positions you want. You can set different screen resolutions and color settings for each monitor. See " Adding a Secondary Monitor " on page 402 for more information on using multiple monitors.

If you don't have multiple monitors, you can create a virtual one using the Virtual Desktop Manager, which comes as part of PowerToys for Windows XP. PowerToys are free utility programs you can download from Microsoft at www.microsoft.com. The Virtual Desktop Manager is a new taskbar that gives you four side-by-side virtual monitors. Each virtual monitor can have its own background picture and desktop icons and can display its own windows. See " Having Fun with PowerToys " on page 450 for information on downloading PowerToys from the web.


Changing the Desktop Appearance

You can change the entire appearance of the desktop by using desktop themes. A desktop theme changes the desktop background, screen saver, mouse pointers, sounds, icons, and fonts based on a set theme, such as baseball, science, sports, travel, or underwater. You can even change your desktop to the classic Windows look. You can use one of the predefined desktop themes or create your own. If a theme isn't exactly what you want, you can change the appearance of colors, fonts, and sizes used for major window elements such as title bars, icons, menus, borders, and the desktop itself.

Select a Desktop Theme

Right-click a blank area on the desktop, and then click Properties.

Click the Themes tab.

Click the list arrow, and then click a theme.

Click OK or Apply.

Customize the Desktop Appearance

Right-click a blank area on the desktop, and then click Properties.

Click the Appearance tab.

Click the Windows And Buttons list arrow, and then click a style.

Click the Color Scheme list arrow, and then click a color scheme.

Click the Font Size list arrow, and then click a font size.

Click Advanced if you want to change the color, size, or font for individual items.

Click OK or Apply.

Set Desktop Appearance Effects

Right-click a blank area on the desktop, and then click Properties.

Click the Appearance tab, and then click Effects.

Set one or more of the following effects:

  • Transition effect for menus and toolbars.

  • Smooth edges of screen fonts; use ClearType.

  • Use large icons.

  • Show shadows under menus.

  • Show window contents while dragging.

  • Hide underlined letters for keyboard navigation until I press the Alt key.

Click OK, and then click OK or Apply.


Setting the Date and Time

The date and time you set in the Control Panel appear in the lower-right corner of the taskbar. Programs use the date and time to establish when files and folders are created and modified. To change the date and time, you modify the date and time settings on the Date & Time tab in the Date and Time Properties dialog box. When you modify the time, it's important to also verify or update the time zone setting on the Time Zone tab, which is used to accurately display creation and modification dates in a different time zone.

Change the Date or Time

Double-click the time on the taskbar in the notification area.

Click the Time Zone tab.

Click the list arrow, select a time zone, and then select or clear the Automatically Adjust Clock For Daylight Saving Changes check box.

Click the Date & Time tab.

Click the list arrows, and then select the month and year.

Click a day, and then specify a time.

Click OK or Apply.

Keep the Time Accurate

Double-click the time on the taskbar in the notification area.

Click the Internet Time tab.

Select the Automatically Synchronize With An Internet Time Server check box.

Click the Server list arrow, and then click a time server.

Click Update Now, and then wait for the time to update.

Click OK or Apply.


Changing Regional Options

For those who work in international circles, you can change the format of the date, time, currency, and number into almost any form. For example, you can change the decimal symbol and list separator, the format used for negative numbers and leading zeros, and the measurement system (U.S. or metric).

Change the Display for Dates, Times, Currency, and Numbers

Click the Start button, click Control Panel, and then double-click the Regional and Language Options icon in Classic view.

Click the Regional Options tab.

Click the Format list arrow, and then click a locale with the settings you want.

Click Customize to change individual settings.

Click OK.

Click OK.

Did You Know?

You can change regional format by language and country. On the Regional Options tab, click the Standards And Formats list arrow, and then click a language.

See Also

See " Changing Language Options " on page 94 for information on working with different languages.


Changing Language Options

You can also install multiple input languages on your computer and easily switch between them. An input language is the language in which you enter and display text. When you install additional languages on your computer, the language for the operating system doesn't change, only the characters you type on the screen. Each language uses its own keyboard layout, which rearranges the letters that appear when you press keys. When you install Text services or another language, the Language Bar toolbar appears on your desktop and in the Toolbars menu. Text services are text-related add-on programs for a second keyboard layout, handwriting recognition, speech recognition, and an Input Method Editor (IME), which is a system that lets you input Asian language characters with a standard 101-keyboard. You can switch between different language keyboard layouts using the Language bar or keyboard shortcuts.

Change Text Services and Input Languages

Click the Start button, click Control Panel, and then double-click the Regional and Language Options icon in Classic view.

Click the Languages tab, and then click Details.

Click the Language list arrow, and then click a language to use when you start your computer.

Click Add to add an input language.

Select an input language, and then click Remove to delete it, or click Properties to modify it.

Click Language Bar to change the look and behavior of the Language bar.

Click Key Settings to define keyboard shortcuts to switch between input languages.

Click OK.

Click OK or Apply.

Change the Language Used for Dialog Boxes

Click the Start button, click Control Panel, and then double-click the Regional and Language Options icon in Classic view.

Click the Advanced tab.

Click the Language list arrow, and then click a language with the settings you want.

Click OK or Apply.

Use the Language Toolbar

  • To switch languages, click the Language bar, and then click a language.

  • To change Language bar settings, right-click the Language bar, and then click an option, such as transparency, vertical (orientation), and minimize.

  • To change Text Services and Input Languages, right-click the Language bar, and then click Settings.


Working with Fonts

Everything you type appears in a font, or typeface, a particular design set of letters, numbers, and other characters. The height of characters in a font is measured in points, each point being approximately 1/72 inch, while the width is measured by pitch, which refers to how many characters can fit in an inch. You might have heard common font names, such as Times New Roman, Arial, Courier, or Symbol. Windows comes with a variety of fonts for displaying text and printing documents. Using the Fonts window, you can view these fonts, compare them to each other, see a sample of how a font appears when printed, and even install new fonts.

Install a Font

Click the Start button, click Control Panel, and then double-click the Fonts icon in Classic view.

Click the File menu, and then click Install New Font.

Navigate to the drive and folder containing the font you want to install.

Select the font. To select more than one font, hold down the Ctrl key while you click each font.

Click OK.

Click the Close button.

See Also

See " Formatting Text " on page 32 for information on using fonts.

Display Related Fonts

Click the Start button, click Control Panel, and then double-click the Fonts icon in Classic view.

Click the Similarity button on the toolbar.

Click the List Fonts By Similarity To list arrow, and then click the font in which you want to display similar fonts.

Double-click the font name to display a sample sheet of the font, and then click Done.

Click the Close button.

Frequently Asked Questions

What's the Difference Between the Fonts?

Everything you type appears in a font, a particular typeface design and size for letters, numbers, and other characters. Usually, each typeface, such as Times New Roman, is made available in four variations: normal, bold, italic, and bold italic. There are two basic types of fonts: scalable and bitmapped. A scalable font (also known as outline font) is based on a mathematical equation that creates character outlines to form letters and numbers of any size. The two major scalable fonts are Adobe's Type 1 PostScript and Apple/Microsoft's TrueType or OpenType. Scalable fonts are generated in any point size on the fly and require only four variations for each typeface. A bitmapped font consists of a set of dot patterns for each letter and number in a typeface for a specified type size. Bitmapped fonts are created or prepackaged ahead of time and require four variations for each point size used in each typeface. Although a bitmapped font designed for a particular font size will always look the best, scalable fonts eliminate storing hundreds of different sizes of fonts on a disk.


Displaying and Arranging Toolbars

Toolbars provide easy access to commonly used tasks. Windows XP comes with a set of toolbars you can use to access programs, folders, documents, and Web pages right from the taskbar. You can rearrange, resize, and move the toolbars to compliment your working style. When you move a toolbar, you can attach, or dock it, to any of the sides on the desktop or you can float it in a window anywhere within the desktop.

Show or Hide a Toolbar

Right-click a blank area on the taskbar.

Point to Toolbars, and then click a toolbar without a check mark.

A toolbar with a check mark is already displayed.

Did You Know?

You can display hidden buttons on a toolbar. Click the double-arrow at the end of the toolbar.

You can display buttons on the taskbar. Click the up or down arrow on the taskbar to scroll through the taskbar buttons.

See Also

See " Customizing the Taskbar " on page 100 for information on modifying the taskbar.

Toolbars on the Taskbar

Toolbar | Description
Address | Opens web pages, network locations, files, and folders using the Address bar from Internet Explorer
Links | Opens links using the Links toolbar from Internet Explorer
Language bar | Switches between languages
Desktop | Opens windows to files, folders, and shortcuts on the desktop
Quick Launch | Starts Internet Explorer, Outlook Express, and Windows Media Player, or minimizes all the windows on the desktop

Unlock or Lock the Taskbar

Right-click a blank area on the taskbar.

Click Lock The Taskbar.

  • Toolbars on the taskbar are locked when a check mark is displayed.

  • Toolbars on the taskbar are unlocked when a check mark isn't displayed.

Move a Toolbar

Right-click a blank area on the taskbar, and then click Lock The Taskbar to remove the check mark, if necessary.

Point to the name of the toolbar, and then drag it to a new location on the desktop docked to the side or floating in the middle.

Did You Know?

You can resize a toolbar. Unlock the taskbar, and then drag the small vertical bar at the beginning of the toolbar.

You can expand or collapse a toolbar. Unlock the taskbar, and then double-click the small vertical bar at the beginning of the toolbar.


Customizing the Taskbar

The taskbar is initially located at the bottom of the Windows desktop and is most often used to switch from one program to another. As with other Windows elements, you can customize the taskbar; for example, you can change its size and location, customize its display, or add or remove toolbars to help you perform the tasks you need to do. If you need more room on the screen to display a window, Auto-hide can be used to hide the taskbar when it's not in use. If icons in the notification area are hidden when you want to see them, you can customize the notification area to always show the icons you want to use.

Customize the Taskbar

Right-click a blank area on the taskbar, and then click Properties.

Click the Taskbar tab.

Select the Auto-hide The Taskbar check box to hide the taskbar when you're not using it.

The taskbar appears when you move the mouse to where the taskbar would appear.

Select the Keep The Taskbar On Top Of Other Windows check box to keep the taskbar available.

Select the Group Similar Taskbar Buttons check box to have similar windows grouped together in one button when the taskbar is crowded.

Select the Show Quick Launch check box to display the Quick Launch toolbar.

Click OK.

Customize the Notification Area

Right-click a blank area on the taskbar, and then click Properties.

Click the Taskbar tab.

Select the Show The Clock check box to display the clock.

Select the Hide Inactive Icons check box to hide seldom-used icons in the notification area.

Click Customize.

Specify which icons are always displayed, which are never displayed, and which are hidden when inactive.

Click OK.

Click OK.

Did You Know?

You can move the taskbar. Unlock the taskbar, and then drag a blank area on the taskbar to a new location on any side of the desktop.

See Also

See " Displaying and Arranging Toolbars " on page 98 for information on working with toolbars on the taskbar.


Customizing the Start Menu

The left column of the Start menu is separated into two lists: pinned items above the separator line and most frequently used items below. The pinned items remain on the Start menu, like a push pin holds paper on a bulletin board, until you unpin them. The right column of the Start menu provides easy access to folders, Windows settings, help information, and search functionality. You can add shortcuts to programs, files, or folders to the Start menu or customize the way the Start menu looks and functions.

Choose a Start Menu Style

Right-click the Start button, and then click Properties.

Click the Start menu or Classic Start menu option.

Click OK or Apply.

Did You Know?

You can rearrange Start menu items. Click the Start button, point to All Programs, locate the item you want to move, and then drag the item to a new location. A thick, black line indicates the new location of the item.

Pin or Unpin a Program on the Start Menu

Click the Start button, and then locate a program.

To pin a program, right-click the program, and then click Pin To Start Menu.

To unpin a program, right-click a pinned program on the Start menu, and then click Unpin From Start menu.

Customize the Start Menu

Right-click the Start button, click Properties, and then click Customize.

On the General tab, click an icon size option.

Click the up or down arrow to specify the number of recently used programs on the Start menu.

Click the Advanced tab.

Select the Open Submenus When I Pause On Them With My Mouse check box.

Select the Highlight Newly Installed Programs check box.

Select check boxes and click options to specify the items you want or don't want included on the Start menu.

Select the List My Most Recently Opened Documents check box to list them on the My Recent Document submenu.

Click OK.

Click OK or Apply.

Did You Know?

You can add a shortcut to an item to the Start menu. Right-click the item, point to Send To, and then click Desktop. Drag the shortcut from the Desktop onto the Start button, and then drag it to a new location on the All Programs submenu.


Changing the Way a CD or DVD Starts

When you insert a CD or DVD into your computer, you can specify how you want Windows to respond. You can have Windows detects the type of content on the disc and automatically start, or prompt you each time to choose an action. If you have CDs with music files, pictures, video files, or mixed content, you can change the action Windows takes when it detects the content on the disc. You can have Windows play the first file using Windows Media Player, open the first folder to view files using Windows Explorer, or take no action.

Set AutoPlay Options

Click the Start button, and then click My Computer.

Right-click the CD Drive, and then click Properties.

Click the AutoPlay tab.

Click the list arrow, and then select a content type.

Click the Select An Action To Perform option, and then select an action, or click the Prompt Me Each Time To Choose An Action option.

Click OK.

Did You Know?

You can stop Windows from performing an action on a CD or DVD. Hold down the Shift key while you insert the CD or DVD.

You can reset AutoPlay properties. On the AutoPlay tab, click Restore Defaults.


Using Accessibility Tools

If you have difficulty using a mouse or typing, have slightly impaired vision, or are deaf or hard of hearing, you can adjust the appearance and behavior of Windows XP to make your computer easier for you to use. The Accessibility Wizard helps you configure Windows for your vision, hearing, and mobility needs. The Accessibility Wizard also enables you to save your settings in a file that you can use on another computer. To open the Accessibility Wizard, click the Start button on the taskbar, point to All Programs, point to Accessories, point to Accessibility, click Accessibility Wizard, and then follow the steps in the wizard. You can also use the Accessibility tools in the Control Panel to adjust the way your keyboard, display, and mouse function to suit various vision and motor abilities. Some of the accessibility tools available include StickyKeys, FilterKeys, ToggleKeys, Sound-Sentry, ShowSounds, High Contrast, and MouseKeys. You can also set general accessibilities options that automatically turn off accessibility features, provide warning sounds, and determine when to apply the settings. The accessibility tools in Windows are intended to provide a low level of functionality for those with special needs. If these tools do not meet your daily needs, you might need to purchase a more advanced accessibility program.

Accessibility Tools

Option | Description
StickyKeys | Enables simultaneous keystrokes while pressing one key at a time, such as Ctrl+Alt+Del
FilterKeys | Adjusts the response of your keyboard; ignores repeated characters or fast key presses
ToggleKeys | Emits sounds when you press certain locking keys, such as Caps Lock, Num Lock, or Scroll Lock
SoundSentry | Provides visual warnings for system sounds
ShowSounds | Instructs programs to provide captions
High Contrast | Sets the desktop appearance to high contrast
Cursor Blink Rate | Adjusts the speed of the blinking cursor in programs, such as WordPad
Cursor Width | Adjusts the width of the cursor in programs, such as WordPad
MouseKeys | Enables the numeric keypad to perform mouse functions
SerialKey devices | Provides support for alternative input devices


Using the Utility Manager

The Utility Manager allows you to check the status of and start or stop the Magnifier, Narrator, and On-Screen Keyboard accessibility programs. Magnifier is a utility that enlarges an area of the screen. Narrator is a text-to-speech utility that gives users who are blind or have impaired vision access to the computer. On-Screen Keyboard is a utility that displays a keyboard on the screen where users with mobility impairments can type using a mouse, joystick, or other pointing device. If you have administrator access to your computer, you can specify how the accessibility programs start when you log on, lock the desktop, or start the Utility Manager.

Use the Utility Manager

Press the Windows key+U to start the Utility Manager.

If Narrator starts, click OK, and then click Exit to close the program.

Click the program you want to manage.

Select or clear the check boxes you want to specify how you want the selected program to start.

Click Start or Stop.

Click OK.

See Also

See " Listening to the Computer " on page 108 for information on using Narrator.

Use the Magnifier

Click the Start button, point to All Programs, point to Accessories, point to Accessibility, and then click Magnifier.

If an introductory dialog box appears, click OK.

Click the Magnification Level list arrow, and then click a level.

Select or clear the check boxes with the tracking options to follow the mouse cursor, keyboard focus, or text editing.

Select or clear the check boxes with the presentation options to invert colors, start minimized, or show Magnifier.

Click the Minimize button to use the Magnifier program, or click Exit to close the program. (Restore the Magnifier window, if necessary.)

Use the On-Screen Keyboard

Open the program in which you want to type.

Click the Start button, point to All Programs, point to Accessories, point to Accessibility, and then click On-Screen Keyboard.

If an introductory dialog box appears, click OK.

Position the cursor, if necessary.

Type the text you want, or type keyboard commands.

When you're done, click the Close button.


Listening to the Computer

Windows XP comes with an accessibility tool called Narrator that reads aloud what appears on your screen, such as window items, menu options, and typed characters. Windows uses Text-to-Speech (TTS) technology to recognize text and play it back as spoken words using a synthesized voice, which is chosen from several pre-generated voices. Narrator is designed for those who are blind or have impaired vision and works with the Windows desktop and setup, Control Panel, Notepad, WordPad, and Internet Explorer. Narrator supports only the English language and might not read words aloud correctly in other programs. You can adjust the speed, volume, or pitch of the voice in Narrator and change other Text-to-Speech options using Speech properties in the Control Panel.

Use the Narrator

Click the Start button, point to All Programs, point to Accessories, point to Accessibility, and then click Narrator.

If an introductory dialog box appears, click OK.

Select the Announce Events On Screen check box to identify items on the desktop.

Select the Read Typed Characters check box.

Select the Move Mouse Pointer To The Active Item check box.

Select the Start Narrator Minimized check box to minimize the Narrator dialog box.

Click Voice.

Select a voice and adjust the voice speed, volume, and pitch.

Click OK.

Click the Minimize button to use the Narrator program or click Exit to close the program. (Restore the Narrator window, if necessary.) Click Yes, if necessary.

Change Text-To-Speech Options

Click the Start button, click Control Panel, and then double-click the Speech icon in Classic view.

Click the Text To Speech tab.

Click the Voice Selection list arrow, and then select a synthesized voice.

Drag the Voice Speed slider to adjust the speed of the voice.

Click Preview Voice.

Click OK.

See Also

See " Recognizing Your Speech " on page 110 for information on speech capabilities.


Recognizing Your Speech

If you have a speech-enabled program, you can initialize and customize speech recognition options using Speech properties in the Control Panel. Speech recognition is the ability to convert a spoken voice into electronic text. You can use the speech recognition properties to select a language, create a profile to accommodate your speaking style and environment, and train your computer in as little as ten minutes to recognize and adapt to the sound of your voice, word pronunciation, accent, speaking manner, and new or distinctive words. Some programs use speech differently, so you need to check the speech-enabled program for details.

Train the Computer to Recognize Your Voice

Click the Start button, click Control Panel, and then double-click the Speech icon in Classic view.

Click the Speech Recognition tab.

Click the list arrow, and then select a language.

Click New to start the Profile Wizard.

Type your name, and then click Next.

Follow the wizard instructions to create a profile, adjust the microphone, and train your voice. Click Next to continue after each wizard dialog box.

When you're done, click Finish.

Click OK.

Did You Know?

Your computer adapts to your speech. Windows adapts to your speech, and speech recognition increases over time.


Chapter 5. Exploring the Internet

What You'll Do

Understand Web Sites and Browsers

Connect to the Internet

Create an Internet Connection and Firewall

Start Internet Explorer

View the Internet Explorer Window

Browse the Web

Change a Home Page

Modify the Links Bar

Add a Web Page to the Favorites List

View and Maintain a History List

Make and Manage Offline Pages

Search the Web

Preview and Print a Web Page

Save Pictures or Text from a Web Page

Download Files from the Web or FTP

Save a Web Page

Browse with MSN

Use Another Web Browser


Introduction

The Internet is a global collection of more than 75 million computers (and growing) linked together to share information. The Internet's physical structure includes telephone lines, cables, satellites, and other telecommunications media. Using the Internet, computer users can share many types of information, including text, graphics, sounds, videos, and computer programs. The World Wide Web (also known as the Web or www) is a part of the Internet that consists of Web sites located on different computers around the world.

History of the Internet and the World Wide Web

The Internet has its roots in the Advanced Research Projects Agency Network (ARPANET), which the United States Department of Defense started in 1969. In 1986, the National Science Foundation formed NSFNET, which replaced ARPANET. NSFNET expanded the foundation of the U.S. portion of the Internet with high-speed, long-distance data lines. In 1991, the U.S. Congress expanded the capacity and speed of the Internet further and opened it to commercial use. The Internet is now accessible in almost every country in the world. The World Wide Web was developed in Switzerland in 1991 to make finding documents on the Internet easier. Software programs designed to access the Web, known as Web browsers, use point-and-click interfaces. The first such Web browser, Mosaic, was introduced at the University of Illinois in 1993. Since the release of Mosaic, Microsoft Internet Explorer and Netscape have become the two most popular Web browsers.


Understanding Web Sites and Browsers

A web site contains web pages linked together to make searching for information on the Internet easier. web pages are documents that contain highlighted words, phrases, and graphics, called hyperlinks (or simply links) that open other web pages when you click them. Some web pages contain frames. A frame is a separate window within a web page that lets you see more than one web page at a time. web browsers are software programs that you use to "browse the web," or access and display web pages. Browsers make the web easy to navigate by providing a graphical, point-and-click environment. Microsoft Internet Explorer 6 is a popular browser from Microsoft that is built-in to Windows XP. Netscape (formally Netscape Navigator and Netscape Communicator) is another popular browser. With a web browser, you can display web pages from all over the world, display web content on the desktop, use links to move from one web page to another, play audio and video clips, search the web for information, make favorite web pages available offline (when you're not connected to the Internet), and print text and graphics on web pages.


Connecting to the Internet

Universities and large companies are most likely connected to the Internet via high-speed wiring that transmits data very quickly. Home computer owners usually rely on a modem and the phone lines already in place. In some areas, however, several faster connection options are becoming available and affordable: ISDN (Integrated Services Digital Network); DSL (Digital Subscriber Lines), wires that provide a completely digital connection; and cable modems, which use cable television lines. DSL and cable modems, also known as broadband connections, are continually turned on and connected and use a network setup so you don't need to establish a connection using a dial-up modem. Data travels more slowly over phone wires than over digital lines and cable modems. Whether you use a phone line, an ISDN, DSL line, or a cable modem, Windows can help you establish a connection between your computer and the Internet using the New Connection Wizard. First, you need to select an ISP (Internet Service Provider), which is a company that sets up an Internet account for you and provides Internet access. ISPs maintain servers connected directly to the Internet 24 hours a day. You pay a fee, sometimes by the hour, but more often a flat monthly rate. To connect to the Internet, you need to obtain an Internet account and connection information from your ISP or your system administrator.

Protecting your computer from the Internet

When you connect to the Internet, you can access web sites and information on the Internet, but other users on the Internet can also access information on your computer. You can prevent this by activating Internet Connection Firewall (ICF), another security layer of protection. A firewall is a security system that creates a protective barrier between your computer or network and others on the Internet. ICF is software that monitors all communication between your computer and the Internet and prevents unsolicited inbound traffic from the Internet from entering your private computer. ICF discards all unsolicited communication from reaching your computer unless you specifically allow it to come through. If your computer is directly connected to the Internet, you should activate ICF. If you are using Internet Connection Sharing (ICS) on your network to provide Internet access on multiple computers, you should activate ICF on the ICS computer only to avoid creating network communication problems.


Creating an Internet Connection

Sometimes connecting your computer to the Internet can be the most difficult part of getting started. The New Connection Wizard simplifies the process, whether you want to set up a new connection using an existing account or select an Internet service provider (ISP) to set up a new account. In either case, you will need to obtain connection information from your ISP or your system administrator.

Create a Connection to the Internet

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click New Connection Wizard.

Click Next.

Click the Connect To The Internet option, and then click Next.

Click the Set Up My Connection Manually option or click one of the ISP options, and then click Next.

  • If you selected one of the ISP options, follow the on-screen instructions.

Select the dial-up or broadband option in which you want to sign up, and then click Next.

Type a connection name, and then click Next.

Type a phone number for a dial-up connection, and then click Next.

Click the Anyone's Use option to share the connection, or click the My Use Only option to create a private connection, and then click Next.

Type your user name and password, select the connection options you want, and then click Next.

Click Finish.


Creating an Internet Connection Firewall

If your computer is directly connected to the Internet using a nonshared or shared Internet connection, you should enable the Internet Connection Firewall (ICF) to protect your computer from unauthorized access from others on the Internet. A firewall is a security system that creates a protective barrier between your computer or network and others on the Internet, which prevents unsolicited Internet traffic from entering your private computer.

Enable an Internet Connection Firewall

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click Network Connections.

Right-click the Internet Connection icon, and then click Properties.

Click the Advanced tab.

Select the Protect My Computer And Network By Limiting Or Preventing Access To This Computer From The Internet check box.

Click OK.

See Also

See " Sharing an Internet Connection " on page 328 for information on creating a shared Internet connection.


Starting Internet Explorer

Internet Explorer is a web browser that you use to search the World Wide Web. You can start Internet Explorer using the Start menu, the Internet Explorer icon on the desktop, or the button on the Quick Launch toolbar on the taskbar. After you start Internet Explorer, you might need to connect to the Internet by selecting a dial-up or broadband service and entering a user name and password. The elements of the Internet Explorer window allow you to view, print, and search for information on the Internet. Once you establish a connection to the Internet, you are ready to explore web pages on the Internet.

Start Internet Explorer

Click the Start button, and then click Internet.

TIMESAVER Click the Launch Internet Explorer button on the Quick Launch toolbar.

If necessary, click Connect to dial your ISP. You might need to type your user name and password before Internet Explorer will connect to the Internet.

The Internet Explorer window opens.

Did You Know?

You can find Internet Explorer on the All Programs submenu. If Internet Explorer doesn't appear on the left column of the Start menu, it's available on the All Programs submenu.

See Also

See " Displaying and Arranging Toolbars " on page 98 for information on displaying the Quick Launch toolbar.

See " Customizing the Start Menu " on page 102 for information on showing Internet Explorer on the Start menu.


Viewing the Internet Explorer Window

    [ Team LiB ]


Browsing the Web

A web address (also known as a URL, which stands for Uniform Resource Locator) is a unique place on the Internet where you can locate a web page. With Internet Explorer, you can browse sites on the web with ease by entering a web address or by clicking a link. Each method is better at different times. For example, you might type an address in the Address bar to start your session. Then you might click a link on that web page to access a new site. With Internet Explorer, you can find Internet addresses faster with AutoComplete. When you type an Internet address in the Address bar, Internet Explorer tries to find a recently visited page that matches what you've typed so far. If Internet Explorer finds a match, it fills in the rest of the address. You can also use AutoComplete to fill out forms on the web, including single-line edits, and user names and passwords.

View a Web Page

Use any of the following methods to display a Web page:

  • In the Address bar, type the web address, and then click Go or press Enter.

    If you have recently entered the web page address, AutoComplete remembers it and tries to complete the address for you. The suggested match is highlighted. Click the correct address or continue to type until the address you want appears in the Address list.

  • Click any link on the web page, such as a picture or colored, underlined text. The mouse pointer changes to a hand when it is over a link.

Did You Know?

You can have AutoComplete quickly complete a web address. In the Address bar, type the name of the web site, such as perspection, and then press Ctrl+Enter. AutoComplete adds the "www." and ".com".

Turn Off AutoComplete Options

Click the Tools menu, and then click Internet Options.

Click the Content tab.

Click AutoComplete.

Clear the AutoComplete option you want to turn off.

To clear current AutoComplete entries, click Clear Forms.

Click OK.

Click OK.

Did You Know?

You can clear AutoComplete entries. In the AutoComplete Settings dialog box, click Clear Forms.

You can browse folders and run programs from the Address bar. Click anywhere in the Address bar, then type the location of the folder or program. For example, typing C:\Windows\ opens the Windows folder.

For Your Information

Understanding a Web Address

The address for a web page is called a URL. Each web page has a unique URL that is typically composed of four parts: the protocol (a set of rules that allow computers to exchange information), the location of the web site, the name that maintains the web site, and a suffix that identifies the type of site. A URL begins with a protocol, followed by a colon, two slashes, the location of the web site, a dot, the name of the web site, a dot, and a suffix. The web site is the computer where the Web pages are located. At the end of the web site name, another slash may appear, followed by one or more folder names and a file name. For example, in the address, http://www.perspection.com/ downloads/main.htm, the protocol is http (HyperText Transfer Protocol), the location of the web site is www (World Wide Web), the name of the web site is perspection, and the suffix is com (a commercial organization); a folder at that site is called /downloads; and within the folder is a file called main.htm.


Navigating Basics

As you browse the Web or your local hard disk, you may want to retrace your steps and return to a web page, document, or hard disk you've recently visited. You can move backward or forward one location at a time, or you can jump directly to any location from the Back list or Forward list, both of which show locations you've previously visited in this session. After you start to load a web page, you can stop if the page opens too slowly or if you decide not to access it. If a Web page loads incorrectly or you want to update the information it contains, you can reload, or refresh, the page. If you get lost on the web, you can start over with a single click of the Home button. You can also resize your toolbars so you can see more of the web address or Links bar.

Move Back or Forward

  • To move back or forward one web page or document at a time, click the Back button or the Forward button on the Standard toolbar.

    TIMESAVER To move back, press Alt+left arrow. To move forward, press Alt+right arrow.

  • To move back or forward to a specific web page or document, click the Back or Forward list arrow on the Standard toolbar, and then select the web page or document you want to visit.

Stop, Refresh, or Go Home

  • Click the Stop button on the Standard toolbar.

    TIMESAVER Press Esc.

  • Click the Refresh button on the Standard toolbar.

    TIMESAVER Press F5.

  • Click the Home button on the Standard toolbar.


Changing Your Home Page

Your home page in Internet Explorer is the page that opens when you start the program. When you first install Internet Explorer, the default home page is the Microsoft Network (MSN) web site. If you want a different page to appear when you start Internet Explorer and whenever you click the Home button, you can change your home page. You can choose one of the millions of web pages available through the Internet, or you can select a particular file on your hard drive.

Change the Home Page

Open the web page you want to be the new home page.

Click the Tools menu, and then click Internet Options.

Click the General tab.

Click Use Current.

Click OK.

Did You Know?

You can set your home page to MSN. Click the Tools menu, click Internet Options, click Use Default, and then click OK.

You can set your home page to a blank page. Click the Tools menu, click Internet Options, click Use Blank, and then click OK.


Modifying the Links Bar

The Links bar, located to the right of the Address bar, provides easy access buttons to display web pages. The Links bar comes with predefined buttons to Microsoft-related web pages, but you can add or remove buttons, or your can change the web pages associated with the buttons on the Links bar to customize it to meet your needs.

Resize the Links Bar

Position the mouse pointer over the word Links, and then click and hold the mouse, which changes to a four-headed arrow.

TROUBLE? If the Links bar doesn't move, you need to unlock it. Right-click the Links bar, and then click Lock the Toolbars to deselect it.

Drag the handle to the left to reveal more of the links or down to display the Links bar as a separate bar.

Add a Link Button to the Links Bar

Open the web page or display the folder you want to add to the Links bar.

Drag the web page in the Address bar to the Links bar.

Release the mouse button to position the new item.

Did You Know?

You can quickly remove a link button from the Links bar. Right-click the button you want to delete, click Delete, and then click Yes to confirm the deletion.


Adding a Web Page to the Favorites List

Rather than memorizing URLs or keeping a handwritten list of web pages you want to visit, you can use a Favorites list to store and organize the addresses. When you display a web page in your document window that you want to display again at a later time, you can add the web page to your Favorites list. You add web pages in the Internet Explorer window to your Favorites list in the same way you add folders in the My Computer or Windows Explorer window to the list. Once you add the web page to the Favorites list, you can return to the page by opening your Favorites list and selecting the link to the page you want.

Create a Favorites List

Open the web site you want to add to your Favorites list.

Click the Favorites menu, and then click Add To Favorites.

Type the name for the site, or use the default name supplied.

Click Create In, and then select a location on the Favorites menu to place the site.

If you want to create a new folder, click New Folder, type a folder name, and then click OK.

Click OK.

Use the Favorites menu to quickly return to a favorite location.

Did You Know?

You can import favorites from another browser. Click the File menu, click Import and Export, and then follow the steps in the Import/Export wizard.

For Your Information

Organizing Favorites

If your list of favorites grows long, you can delete favorites you don't visit anymore or move favorites into folders. Click the Favorites menu, click Organize Favorites, select one or more files from the Favorites list, and then click Delete or Move To Folder. If you want to add a new folder to your Favorites list, click Create Folder, type the new folder name, and then press Enter. If you prefer to use another name for a favorite, you can select the favorite you want to rename, click Rename, type the new name, and then press Enter. When you're done, click Close to exit.


Viewing and Maintaining a History List

Sometimes you run across a great web site and simply forget to add it to your Favorites list. With Internet Explorer there's no need to try to remember all the sites you visit. The History feature keeps track of where you've been by date, site, most visited, or order visited today. To view the History list, click the History button on the toolbar, and then click a day or week in the Explorer Bar to expand the list of web sites visited. Because the History list can grow to occupy a large amount of space on your hard drive, it's important to control the length of time you retain web sites in the list. Internet Explorer deletes the History list periodically, based on the settings you specify. You can also delete individual listings in the History folder as needed.

View a Web Site from the History List

Click the History button on the Standard toolbar.

Click a week or day to expand or compress the list of web sites visited.

Click the folder for the web site you want to view, and then click a page within the web site.

When you're done, click the Close button.

Change the History List View

Click the History button on the Standard toolbar.

Click the View button, and then click the view option you want.

When you're done, click the Close button.

Did You Know?

You can delete an individual history entry. Click the History button, right-click the link you want to delete, click Delete, and then click Yes.

Clear the History List

Click the Tools menu, and then click Internet Options.

Click the General tab.

Click Clear History, and then click Yes to confirm the operation.

Click OK.

Change the Number of Days Pages Are Saved

Click the Tools menu, and then click Internet Options.

Click the General tab.

Specify the total number of days you want to keep links listed in the History folder.

Click OK.

Did You Know?

You can search for a history entry. Click the History button on the Standard toolbar, click Search, type the history entry you want to find, and then click Search Now.


Making a Web Page Available Offline

When you make a web page available offline, you can read its content when your computer is not connected to the Internet or network. For example, you can view web pages on your laptop computer when you have no Internet or network connection. Or, you might want to read web pages at home but not want to tie up a phone line. When you make a web page available offline, you save, or synchronize, the latest online version of your web page on your hard disk drive for offline viewing. You can specify how much content you want available, such as an individual web page or a web page and all of its linked web pages. You can also choose how you want to update that content on your computer. When you choose to view a web page and all its linked pages offline, be aware that the additional linked pages take up a lot of hard drive space.

Set Up a Web Site for Offline Viewing

Open the web site you want to add.

Click the Favorites menu, and then click Add To Favorites.

Select the Make Available Offline check box.

Click Customize, and then click Next to configure your page.

Click the Yes option to allow viewing of the entire web site, or click the No option to restrict your offline viewing to the single page, and then click Next.

Choose the synchronization schedule option you want, and then click Next.

If a web site provides a schedule, you may want to choose this option to receive the most up-to-date information.

If the web site requires user authentication, enter your user name and password.

Click Finish.

Choose a folder to store the page, and then click OK.

Synchronize Your Offline Web Pages

Click the Tools menu, and then click Synchronize.

TIMESAVER Click the Favorites button on the toolbar, right-click the offline web page, and then click Synchronize.

Select the web site(s) you want to synchronize.

Click Synchronize.

Click Close, if necessary.

View an Offline Web Page

Click the File menu, and then click Work Offline.

Click the Favorites menu, and then click a synchronized favorite.

Files not set for offline viewing display a grayed out.

Browse the site at high speed from your hard disk.

When the pointer changes to a circle with a line through it, the link is not available offline. You can still click those links, but you will have to reconnect to the Internet to see the content.

Did You Know?

You need to turn on Work Offline again. When you choose to work offline, Internet Explorer starts in offline mode until you click File on the menu bar, and then click Work Offline again to clear the check mark.


Managing Offline Pages

If you have added several channels or web pages for offline viewing, you might want to change how often Internet Explorer synchronizes your local copy with the Internet. You may also want to have Internet Explorer send you a mail message letting you know that the content has changed. Maybe you are about to disconnect from the Internet and want to synchronize all your web pages and channels at once for an extended offline session. Or perhaps a site now requires that you supply a user name and password. By managing your offline pages, you can easily make changes to the way Internet Explorer synchronizes with the Internet.

Manage an Offline Page

Click the Tools menu, and then click Synchronize.

Select the web site you want to modify.

Click Properties.

To change properties for the selected offline content, click the following:

  • The Web Document tab to change the availability of the page for offline viewing.

  • The Schedule tab to change the frequency of synchronization.

  • The Download tab to limit the amount of hard disk space the local copy uses, specify user name and password options for sites that require them, or enter an e-mail address where to send notification changes.

Click OK.

Click Close.

Synchronize an Offline Page

Click the Tools menu, and then click Synchronize.

Click Setup.

To change synchronization settings for your selected web pages, click the following:

  • The Logon/Logoff tab to decide what content updates when using different connections to the Internet.

  • The On Idle tab to update content only when your computer is idle because synchronizing may slow down your computer.

  • The Scheduled tab to add new synchronization tasks to your schedule. You can also change or remove any of the existing schedules.

Click OK.

Click Synchronize or Close.


Searching the Web

You can find all kinds of information on the web. The best way to find information is to use a search engine. A search engine is a program you access through a web site and use to search through a collection of Internet information to find what you want. Many search engines are available on the web, such as MSN, AltaVista, Google, AOL Search, and Excite. When performing a search, the search engine compares keywords with words that if finds on various Internet web sites. Keywords are words or phrases that best describe the information you want to retrieve. If the search engine finds your keywords in the stored database, it lists the matched sites on a web page. These matched sites are sometimes called hits. The company that manages the search engine determines what information its database stores, so search results of different search engines vary.

Search for Information

Click the Start button, and then click Internet Explorer, or open any folder window, such as My Documents.

Click the Search button on the toolbar.

TIMESAVER Press Windows key+F to open the Search window.

Click Search The Internet and a category, if necessary.

Type the information you want to find.

Click Search.

Click a link, and then view the information on the page.

To perform a new search, click Start A New Search at the bottom of the Search Companion.

When you're done, click the Close button on the Search Companion.

Change Search Preferences

Click the Start button, and then click Internet Explorer, or open any folder window, such as My Documents.

Click the Search button on the toolbar.

Click Change Preferences.

Click Change Internet Search Behavior.

Click the With Search Companion or With Classic Internet Search option to select a search type.

Select a default search engine.

Click OK.

When you're done, click the Close button on the Search Companion.

Did You Know?

You can use the Address bar to search for information. In the Address bar, type go, find, or ? followed by a space and a word or phrase, and then press Enter. To turn off or change Address bar searches, click the Tools menu, click Internet Options, click the Advanced tab, select options under Search From The Address Bar, and then click OK.

You can find specific text on a web page. Click the Edit menu, click Find (On This Page), type the text you want to find, select find options, and then click Find Next.

You can start an Internet search from the Start menu. Click the Start button, click Search, connect to the Internet if necessary, click Search The Internet, and then perform the search.

For Your Information

Searching for People on the Web

Internet Explorer includes several directory services to help you find people you know who may have access to the Internet. To find a person on the Internet, click the Start button, click Search, click Printers, Computers, Or People, and then click People In Your Address Book to open the Find People dialog box. Click the Look In list arrow and then select a directory service, such as WhoWhere? Type the person's name, and then click Find Now. Each directory service accesses different databases on the Internet, so if you don't find the person using the first service, try a different directory service.


Previewing and Printing a Web Page

Web pages are designed for viewing on a computer screen, but you can also print all or part of one. Before you print, you should verify that the page looks the way you want. You save time, money, and paper by avoiding duplicate or wasteful printing. Print Preview shows you exactly how the web page will look on the printed page. This is especially helpful when you have multiple pages to print. When you are ready to print, Internet Explorer provides many options for printing web pages. For web pages with frames, you can print the page just as you see it, or you can elect to print a particular frame or all frames. You can even use special Page Setup options to include the date, time, or window title on the printed page. You can also choose to print the web addresses from the links contained on a web page.

Preview a Web Page

Click the File menu, and then click Print Preview.

Use the Print Preview toolbar buttons to preview or print the web page:

  • Print the page(s).

  • Set up the page for printing.

  • Switch between pages.

  • Zoom in and out.

  • Specify how to print frames; only available when frames are present.

When you're done, click Close.

See Also

See " Previewing and Printing a Document " on page 35 for more information on using the Preview window and the Print dialog box.

Print a Web Page

Click the File menu, and then click Print.

TIMESAVER To print the current page with the current print settings, click the Print button on the Standard toolbar.

Click a printer.

Specify the range of pages you want to print.

Specify the number of copies you want to print.

Click Print.

See Also

See chapter 10 " Printing and Faxing " on page 331 for information on installing and using a printer.

For Your Information

Setting Up the Page Format

When you print a web page, you can use the Page Setup dialog box to control the printing of text and graphics on a page. The Page Setup dialog box specifies the printer properties for page size, orientation, and paper source; in most cases, you won't want to change them. From the Page Setup dialog box, you can also change header and footer information. In the Headers and Footers text boxes, you can type text to appear as a header and footer of a web page you print. In these text boxes, you can also use variables to substitute information about the current page, and you can combine text and codes. For example, if you type Page &p of &P in the Header text box, the current page number and the total number of pages print at the top of each printed page. Check Internet Explorer Help for a complete list of header and footer codes.


Saving Pictures or Text from a Web Page

If you find information on a web page that you want to save for future reference or share with others, you can copy and paste it to another document or save it on your computer. When you copy information from a web page, make sure you're not violating any copyright laws.

Save a Picture from a Web Page

Open the web page with the picture you want to save.

Point to the picture you want to save to display a toolbar on the graphic, and then click the Save button.

If the toolbar doesn't appear, right-click the picture, and then click Save Picture As.

Select the drive and folder in which you want to save the file.

Type a name for the file, or use the suggested name.

To change the format of a file, click the Save As Type list arrow, and then click a file format.

Click Save.

Did You Know?

You can save a page or picture without opening it. Right-click the link for the item you want to save, and then click Save Target As.

Set a Picture from a Web Page as the Background Picture

Open the web page with the picture you want to use.

Right-click the picture, and then click Set As Wallpaper or Set As Background.

Copy Text from a Web Page

Open the web page with the text you want to copy.

Select the text you want to copy.

TROUBLE? The I-beam cursor may or may not appear. You can still select the text.

Right-click the selected text, and then click Copy.

Switch to where you want to paste the text.

Click the Edit menu, and then click Paste.

Did You Know?

You can create a desktop shortcut to the current web page. Right-click in the web page, click Create Shortcut, and then click OK.


Downloading Files from the Web

There are thousands of sites on the Internet offering all sorts of files you can download to your computer, from trailers to the latest game demos. You can download files from any web site by finding the file you want, right-clicking the link, and telling Internet Explorer where you want to save the file. Some web sites are designed with specific links to make it easier to download files. When you click a download link, a File Download dialog box opens, asking you to run the file from the Internet or save the file to your computer.

Download a File from a Web Page

Open the web page from which you want to download a file.

Click the download link, and then click Save, or right-click the link pointing to the actual file, and then click Save Target As.

Select the folder in which you want to save the file.

Type a name for the file, or use the suggested name.

Click Save.

The File Download dialog box displays the estimated time to download the file, along with the estimated transfer time.

When the download is complete, click Open to open the file, or click Close.

Did You Know?

You can access a site with lots of files to download. Try these sites to find plenty of files to download: http://www.download.com and http://www.shareware.com


Downloading Files from an FTP Site

Sometimes you'll need to connect directly to a File Transfer Protocol (FTP) site to download or transfer a file to a remote computer. Internet Explorer allows you to easily access and download files from any FTP site, public or private. Public FTP sites allow you to access files without requiring that you have an account on the server. Private FTP sites expect you to enter your user name and password in order to see the folders and files. When you are connected to an FTP site, Internet Explorer's view of the files is the same as looking at a folder on your local hard disk. Within this view you can drag onto your desktop or right-click to copy the file in a particular folder on your computer.

Download a File from an FTP Site

In the Address bar, type the address for the FTP site, and then press Enter.

If necessary, type your user name and password, and then click OK.

Right-click the file you want to download, and then click Copy To Folder.

Select the folder in which you want to save the file.

Click OK.

Did You Know?

You can include your user name and password in the address for the ftp site. Type ftp://username:password @ftp.server/folder.


Saving a Web Page

You can save a web page you want to view offline even if you don't need to share it with others or update its content, such as a published article whose content will not change. There are several ways you can save the web page, from saving just the text to saving all of the graphics and text needed to display that page as it appears on the web. When you save a complete web page, Internet Explorer saves all the graphic and text elements in a folder. If you need to send a web page to a friend or co-worker, you can save all the elements of the web page in a single file to make the process easier.

Save a Web Page

Click the File menu, and then click Save As.

Select the drive and folder in which you want to save the file.

Type a name for the file, or use the suggested name.

Click the Save As Type list arrow, and then click one of the following:

  • Web Page, Complete to save the formatted text and layout with all the linked information, such as pictures, in a folder.

  • Web Archive, Single File to save all the elements of the web page in a single file.

  • Web Page, HTML Only to save the formatted text and layout without the linked information.

  • Text File to save only the text.

Click Save.

See Also

See " Saving and Closing a Document " on page 36 for more information on using the Save As dialog box.


Browsing with MSN Explorer

MSN Explorer is Internet software you can use to browse the Web, send e-mail and instant messages to friends, listen to music, watch videos, and manage finances online. MSN Explorer combines Microsoft's Internet software technologies, such as Microsoft Internet Explorer, Microsoft Windows Media Player, and MSN Messenger Service, with its leading web services, such as Hotmail and CNBC Money. You don't have to be an MSN member to use MSN Explorer, but you do need to have a Microsoft .NET Passport, which you can obtain when you associate an existing e-mail address with a User Account using the .NET Passport Wizard, or you can sign up for a free Hotmail or MSN e-mail account during the setup process. With MSN Explorer you can search the web and access web sites as in Internet Explorer.

Browse with MSN Explorer

Click the Start button, point to All Programs, and then click MSN Explorer.

If you're using MSN Explorer for the first time, follow the setup instructions.

Use the buttons to display the home page, send and receive e-mail or instant messages, participate in chats and online communities, or link to MSN sites.

Use the Address bar, web page links, and the Back and Forward button to navigate.

Use the buttons to display and manage your personal content.

Click to customize your personal settings.

Click the controls to listen to music or other content using Windows Media Player.

Click Help & Settings to change your password, customize your home page and MSN Explorer, or change settings for your mail.

When you're done, click Sign Out to stay connected, or click the Close button to exit the program.


Using Another Web Browser

Windows XP comes with Internet Explorer as the default web browser. If you prefer to use another browser, you can remove Internet Explorer from your computer using the Add/Remove Programs utility in the Control Panel, install another browser, and set it as your default Internet program on the left column of the Start menu.

Use Another Web Browser

If you want, remove Internet Explorer using the Add/Remove Programs utility in the Control Panel.

Install another browser according to the manufacturer instructions.

Right-click the Start button, and then click Properties.

Click Customize.

Click the Internet list arrow, and then select your browser.

Click OK, and then click OK again.

See Also

See " Adding or Removing Windows Components " on page 373 for information on adding or removing Windows components.

Did You Know?

You can use the same procedure to use another e-mail program. Windows XP also comes with Outlook Express as the default e-mail program. You can use the same basic procedure to use another e-mail program.

For Your Information

Reset Internet Explorer Settings

If you installed another web browser after installing Internet Explorer, some of your Internet Explorer settings may have changed. You can reset your Internet Explorer settings to their original defaults, including your home page and search pages, and choice of default browser, without changing your other browser's settings. To reset Internet Explorer settings, click the Tools menu, click Internet Options, click the Programs tab, and then click Reset Web Settings.


Chapter 6. Exchanging Messages and News

What You'll Do

Start Outlook Express

Set Up an Account

View the Outlook Express Start Page

View the Outlook Express Window

Add a Contact to the Address Book

Compose and Send E-Mail

Create E-Mail Stationery

Read and Reply to E-Mail

Send and Retrieve a File

Manage E-Mail Messages

Divert Incoming E-Mail to Folders

Manage Accounts

Select a News Server

Subscribe to a Newsgroup

Read and Filter the News

Post a News Message

Read News and E-Mail Offline

Import and Export Information


Introduction

If you're like many people today who are using the Internet to communicate with friends and business associates, you probably have piles of information (names, e-mail addresses, phone numbers, etc) that you need often. Unless this information is in one convenient place, and can be accessed immediately, the information becomes ineffective and you become unproductive. Microsoft Outlook Express solves these problems by integrating management and organization tools into one simple system. Windows XP includes Microsoft Outlook Express 6, a powerful program for managing electronic mail (known as e-mail), and contact information like names, and email addresses.

Using Outlook Express with an Internet connection allows you to accomplish several tasks:

  • Create and send e-mail messages

  • Manage multiple e-mail accounts with different Internet service providers

  • Use the Windows Address Book to store and retrieve e-mail addresses

  • Create stationery or add a personal signature to your e-mail messages

  • Attach a file to an e-mail message

  • Find people you know on the web

  • Print e-mail messages

  • Join any number of newsgroups, which are collections of e-mail messages on related topics


Starting Outlook Express

Whether you want to exchange e-mail with colleagues and friends or join newsgroups to trade ideas and information, Outlook Express provides you with the tools you need. When you install Windows XP, a menu item for Outlook Express appears in the left column of the Start menu and the All Programs submenu. The first time you start Outlook Express, you need to set up an e-mail account. The Internet Connection Wizard walks you through the process. You can set Outlook Express as your default e-mail program so that whenever you click an e-mail link on a web page or choose the mail command in your web browser, Outlook Express opens. You can also set Outlook Express as your default news reader so that when you click a newsgroup link on a Web page or choose the news reader command in your Web browser, Outlook Express opens.

Start Outlook Express

Click the Start button.

Click Outlook Express.

TROUBLE? If Outlook Express doesn't appear in the left column of the Start menu, it's available on the All Programs submenu.

If the Internet Connection Wizard opens, follow the step-by-step instructions to set up your e-mail account.

See Also

See " Setting Up an Account " on page 144 for information on creating an e-mail account.

Set Options to Start Outlook Express from Your Web Browser

Click the Start button, and then click Internet Explorer.

Click the Tools menu, and then click Internet Options.

Click the Programs tab.

Click either the E-mail or Newsgroup list arrow, and then click Outlook Express.

Click OK.

Did You Know?

You can display the Inbox when you start Outlook Express. Click the When Outlook Express Starts, Go Directly To My Inbox check box on the Outlook Express Start Page.

For Your Information

Getting Help in Outlook Express

If you want to connect to the Internet to get mail or learn how to use Outlook Express features, you can get help from several different sources. To get Outlook Express Help, you can use the Help system that comes with the program, or you can view Outlook Express web sites on the Internet. To open Outlook Express Help, click the Help menu, and then click Contents And Index. To learn more about Outlook Express from web sites on the Internet, click the Help menu, point to Microsoft On The Web, and then click Product News. Your browser starts and displays the Outlook Express web site.


Setting Up an Account

Before you can set up an e-mail account, you need your account name, password, e-mail server type, and the names of your incoming and outgoing e-mail servers from your ISP or network administrator. The Internet Connection Wizard helps you connect to one or more e-mail servers. Outlook Express allows you to send and retrieve e-mail messages from different types of e-mail servers, which are the locations where your e-mail is stored before you access it.

Set Up an Account from the Internet Connection Wizard

Start Outlook Express for the first time, and the Internet Connection Wizard begins.

Type your name, and then click Next.

Enter your e-mail address, and then click Next.

Click the Mail Server list arrow, and then select the incoming mail server you want to use.

Enter the name of the incoming mail server.

Enter the name of the outgoing mail server, and then click Next.

Enter your account name and a password, and then click Next.

Click Finish.

See Also

See " Managing Accounts " on page 164 for information on how to set up more than one e-mail account.

Frequently Asked Questions

How Do I Choose an E-Mail Server?

Outlook Express supports three types of incoming e-mail servers: POP3 (Post Office Protocol), IMAP (Internet Message Access Protocol), and HTTP (Hypertext Transfer Protocol). A protocol is a set of rules and standards that control the transmission of content, format, sequencing, and error management for information over the Internet or network much like rules of the road govern the way you drive. POP3 servers allow you to access e-mail messages from a single Inbox folder, while IMAP servers allow you to access multiple folders. HTTP servers are used on web sites, such as Hotmail, and allow you to send and receive e-mail messages in Outlook Express or on a web site. When you use POP3 or IMAP e-mail servers, you also need to provide an outgoing e-mail server. SMTP (Simple Mail Transfer Protocol) is generally used to send messages between e-mail servers.


Viewing the Outlook Express Start Page

    [ Team LiB ]


Viewing the Outlook Express Window

    [ Team LiB ]


Adding a Contact to the Address Book

A contact is a person or company that you communicate with. One contact can often have several mailing addresses, phone numbers, or e-mail addresses. You can store this information in the Address Book along with other detailed information, such as job title, cellular phone number, and web page addresses. You can organize your contacts into folders or into contact groups, which are groups of related people with whom you communicate regularly.

Add a New Contact to the Address Book

Click the Addresses button on the toolbar, or click the Open The Address Book link on the Outlook Express start page.

Click the New button on the toolbar, and then click New Contact.

Enter the new contact's name.

Enter the e-mail address.

Click Add.

Click the other available tabs to enter additional information about the contact.

Click OK.

Click the Close button.

Did You Know?

You can add an address from an e-mail message. In the Inbox, open the message with the e-mail address you want, right-click the address, and then click Add To Address Book.

You can automatically add a reply address to your Address Book. Click the Tools menu, click Options, click the Send tab, select the Automatically Put People I Reply To In My Address Book check box, and then click OK.

Create a Contact Group

Click the Addresses button on the toolbar.

Click the New button on the toolbar, and then click New Group.

Type a name for the new group.

Click Select Members to display your current list of contacts.

Click the list arrow, and then select the folder in which you want to save the contacts group.

Click each member in the list of contacts you want to add, and then click Select.

Repeat this step to add more contacts.

Click OK.

To remove a contact from the group, click the contact, and then click Remove.

Click OK.

When you're done, click the Close button.

Did You Know?

You can sort your Address Book. Sort your Address Book by name, e-mail address, or phone number by clicking the appropriate column heading. You can switch the sorting method from ascending to descending by clicking the same column heading again.

For Your Information

Printing Contacts from the Address Book

You can print your contact information in a variety of formats, such as Memo, Business Card, and Phone List. The Memo style prints all the information you have for a contact with descriptive titles. The Business Card style prints the contact information without descriptive titles. The Phone List style prints all the phone numbers for a contact or for all your contacts. To print contact information, open the Address Book, select a specific contact (if desired), click the Print button on the toolbar, select a print range, print style, and the number of copies you want to print, and then click Print in the Print dialog box.


Composing and Sending E-Mail

E-mail is becoming the primary form of written communication for many people. E-mail messages follow a standard memo format, with fields for the sender, recipient, date, and subject of the message. To send an e-mail message, you need to enter the recipient's e-mail address, type a subject, then type the message itself. You can send the same message to more than one individual, to a contact group, or to a combination of individuals and groups. You can personalize your e-mail messages and newsgroup messages with stationery templates, or you can design your own stationery.

Compose and Send an E-Mail

Click the Create Mail button on the toolbar, or click the Create A New Mail Message link on the Outlook Express start page.

Click the To button to open the Address Book.

TIMESAVER Type the recipient's name or nickname in the To box.

Click a recipient or group.

Click one of the following:

  • The To button if you want the recipient to receive the message and to see the addresses in the To and Cc fields.

  • The Cc button if you want the recipient to receive a copy of the message and to see the addresses in the To and Cc fields.

  • The Bcc button if you want the recipient to receive a copy of the message but not be listed as a recipient on any other copy of the message.

Click OK.

Click in the Subject box, and then enter a brief description of your message.

Click in the message box, and then type the text of your message.

If you want, click the Priority button list arrow on the toolbar, and then select a priority level.

If you want, use the commands on the Formatting toolbar to format your message.

Click the Send button on the toolbar. Or click the File menu, click Send Later, and then click OK to confirm that the message has been placed in your Outbox folder.

If you chose Send Later, click the Send/Recv button on the toolbar to contact the mail server and deliver your message.

Did You Know?

Outlook Express helps you select contact names. If you have several people with the same first name or similar first names, you can enter that name by itself on the To line. When you click the Send button, Outlook Express will display a list of all contacts that share that name or that part of a name. Click the one you want to send the e-mail message to, and then click OK.

You can send and receive e-mail from a specific account. Click the Send/Recv button list arrow, and then click the account you want.

For Your Information

Checking the Spelling in E-Mail

Before you send an e-mail message, you should spell check the text and read through the content to make sure your spelling is accurate and your content conveys the message you want to the recipient(s). If you have Microsoft Word, Microsoft Excel, or Microsoft PowerPoint installed on your computer, Outlook Express uses the spell check from the Microsoft Office program to check the spelling of your e-mail messages. If you do not have one of these programs installed, the Spelling command is not available, and you need to check spelling manually. To start the spell check, type an e-mail message, click the Tools menu, and then click Spelling. To have Outlook Express spell check all of your e-mail messages before sending them, display the Outlook window, click the Tools menu, click Options, click the Spelling tab in the Options dialog box, select the Always Check Spelling Before Sending check box, and then click OK.


Creating E-Mail Stationery

If you're tired of the typical bland, unexciting look of e-mail, Outlook Express has the answer—Outlook Express stationery. This feature allows you to create e-mail messages with their own colorful background and font styles. You can also customize your messages with a signature or by attaching your business card. A signature is any file, text file with your signature, or photo of yourself that you choose. Several stationery styles are included with Outlook Express.

Create a Signature

Click the Tools menu, and then click Options.

Click the Signatures tab.

Click New to create a new signature.

Type the information for the signature. If available, select the file that contains your signature.

To enter more than one signature, repeat steps 3 and 4.

Select the signature you want to use most of the time, and then click Set As Default.

If you have multiple accounts, click Advanced, select the check boxes for the accounts you want to use, and then click OK.

If you want, select the Add Signatures To All Outgoing Messages check box, or select the Don't Add Signatures To Replies And Forwards check box.

Click OK.

Did You Know?

You can add your signature to e-mail quickly. In an e-mail message, click where you want the signature, click the Insert menu, and then click Signature. If you have more than one signature, point to Signature, and then click the signature you want to use.

Create Stationery Using the Stationery Setup Wizard

Click the Tools menu, and then click Options.

Click the Compose tab.

Click Create New, and then click Next to begin the Stationery Setup Wizard.

Select a picture and color, and then click Next.

Choose the font, font size, and color, and then click Next.

Choose the left and top margin, and then click Next.

Type a name for your stationery, and then click Finish.

Select the Mail check box to always include stationery with your e-mail messages.

Click Select to choose the standard stationery, and then click OK.

Click OK.

Did You Know?

You can create a message using other or new stationery. Click the New Mail button list arrow on the toolbar, and then select a stationery, or click Select Stationery to select from other choices or to create a new one.

You can select a stationery for every new message. Click the Tools menu, click Options, click the Compose tab, select the Mail check box, click Select, click a stationery file, click OK, click the Send tab, click the HTML option, and then click OK.


Reading and Replying to E-Mail

You can receive e-mail anytime day or night—even when your computer is turned off. You can retrieve your e-mail manually or set Outlook Express to do so automatically. When you start Outlook Express, the program checks for new e-mail. It continues to check periodically while the program is open. New messages appear in the Inbox along with any messages you haven't stored elsewhere or deleted. Message flags may appear next to a message. You can respond to a message in two ways: reply to it, which creates a new message addressed to the sender(s) and other recipients; or forward it, which creates a new message you can send to someone else. In either case, the original message appears in the message response.

Open and Read an E-Mail

Click the Inbox icon in the folder list for the mail service you want to view.

Click an e-mail message to read it in the Preview pane.

Double-click an e-mail message to open it in its own window, making it easier to read.

Click the Previous or Next button on the toolbar to read additional e-mail messages (if any).

See Also

See " Diverting Incoming E-Mail to Folders " on page 162 for information on how to send your e-mail directly to a specified folder.

Reply to an E-Mail

Open the e-mail message you want to reply to.

Click the Reply button to respond to the sender only, or click the Reply All button to respond to the sender and to all other recipients.

Add or delete names from the To or the Cc box.

Type your message.

Attach any files to send.

Click the Send button on the toolbar.

Forward an E-Mail

Open the e-mail message you want to forward.

Click the Forward button on the toolbar.

Type the name(s) of the recipient(s), or click the To button, and then select the recipient(s).

Type your message.

Attach any files to send.

Click the Send button on the toolbar.

Did You Know?

Attachments aren't sent on replies. When you reply to a message that had an attachment, the attachment isn't returned to the original sender. You can forward the message to the original sender if you need to send the attachment back.


Sending and Retrieving a File

You can use e-mail to easily share a file, such as a picture or a document by attaching it to an e-mail message. Upon receiving the e-mail message, the recipient can open the file in the program that created it or save it on a disk. Some ISPs have trouble sending attachments over 1 MB.

Send a File Attached to an E-Mail

Compose a new message or reply to an existing message.

Click the Attach button on the toolbar.

Select the drive and folder that contains the file you want to attach.

Click to select the file.

Click Attach.

Click the Send button on the toolbar.

Did You Know?

You can open an attachment from an e-mail message. Select the e-mail message in the Inbox, click the Attachment icon on the Preview pane, and then click the name of the file.

Open a File in an E-Mail

Select the message with the attached file.

Click the Attachment icon, and then click the file name.

Save Files in an E-Mail

Select the message with the attached file.

Click the Attachment icon, and then click Save Attachments.

Select the attached file you want to save or click Select All to select all the attached files.

Click Browse, select the drive and folder where you want to save the file, and then click Open.

Click Save.


Managing E-Mail

A common problem with using e-mail is an overcrowded Inbox. To keep your Inbox organized, you should move messages you want to save to other folders and subfolders, delete messages you no longer want, and create new folders as you need them. Storing incoming messages in other folders and deleting unwanted messages make it easier to see the new messages you receive and to keep track of messages to which you have already responded. If you have not finished composing a message, you can save it in the Drafts folder and work on it later.

Create a New Folder

Click the File menu, point to New, and then click New Folder.

Type a name for the new folder.

Click the folder in which you want to place the new folder.

  • Click Local Folders to place the folder in the folder list.

  • Click one of the other folders in the list to make the new folder a subfolder.

Click OK.

Organize E-Mail in Folders

Select the e-mail message you want to move. If necessary, press and hold the Ctrl key, and click to select multiple e-mail messages.

Drag the e-mail message(s) to the new folder.

Work on a Draft E-Mail

Open a new or a reply to an existing e-mail message, and then type a message.

Click the File menu, and then click Save, and then click OK.

Close the e-mail message.

Click the Drafts folder in the folder list.

Double-click the e-mail message to view it.

When you're done with the message, click the Send button.

Did You Know?

You can sort messages quickly. To sort messages by sender, subject, date, priority or flag, click a header in the Preview pane.

See Also

See " Deleting E-Mail " on page 160 for information on working with the Deleted Items folder.


Deleting E-Mail

When you delete an e-mail message, Outlook Express simply moves it into the Deleted Items folder. If you want to recover a deleted message, you just have to retrieve it from the Deleted Items folder. To get rid of a message permanently, you need to open the Deleted Items folder, select the message, and click Delete. Outlook Express automatically places e-mail messages in the Sent Items folder every time you send them. You will want to periodically open the Sent Items folder and delete messages so your mail account doesn't get too large. You can also use maintenance options to help you clean up.

Delete Unwanted E-Mail

Click a folder icon in the folder list with the e-mail you want to delete.

Click the e-mail you want to delete.

Click the Delete button on the toolbar.

Recover E-Mail from the Deleted Items Folder

Click the Deleted Items folder in the folder list to open the folder.

Select the e-mail message you want to retrieve.

Drag the e-mail message to another folder.

Change E-Mail Maintenance Options

Click the Tools menu, and then click Options.

Click the Maintenance tab.

Select the maintenance options you want.

  • Delete messages on exit or after a certain number of days.

  • Compact messages to save space.

Click OK.


Diverting Incoming E-Mail to Folders

Outlook Express can direct incoming messages that meet criteria to other folders in the Folders list rather than to your Inbox. For example, your friend loves sending you funny e-mail, but you often don't have time to read it right away. You can set message rules to store any messages you receive from your friend in a different folder so they won't clutter your Inbox. When you are ready to read the messages, you simply open the folder and access the messages just as you would messages in the Inbox. If you receive unwanted e-mail from a specific address, you can block all messages from that sender.

Set Rules for Incoming E-Mail

Click the Tools menu, point to Message Rules, and then click Mail.

If no rules are set, skip to step 3.

Click New to create a new rule, or select a rule and click Modify to edit an existing one.

Click the appropriate conditions for your rule.

Click the appropriate actions for your rule.

Click a link to enter the underlying information for that condition or action.

Specify the criteria for your rule in the Selection dialog box that appears, and then click OK.

Repeat steps 5 and 6 for each condition and action you have set.

Type a name for this rule.

Click OK.

Click OK.

Block Junk E-Mail from a Sender

Select the e-mail you want to block.

Click the Message menu, and then click Block Sender.

Outlook adds the sender to your blocked senders list.

Click Yes or No to remove all messages from this sender from the current folder.

See Also

See " Managing E-Mail " on page 158 for information on creating custom folders for storing messages.

Change Junk E-Mail Options

Click the Tools menu, point to Message Rules, and then click Blocked Senders List.

To unblock a sender, clear the Mail check box; you cannot clear both check boxes.

To remove a blocked sender, select the sender, and then click Remove.

Click OK, and then click OK again.

Did You Know?

You can apply rules right now. Click the Tools menu, point to Message Rules, and then click Mail. Click Apply Now. Select the rule(s) you want to apply and the folder that contains the messages, and then click Apply Now.


Managing Accounts

You can set up Outlook Express to receive e-mail from different accounts, or if several people share an e-mail account, you can set up folders for each person, and then route incoming mail messages to each individual's folder. If multiple users share the same computer, Outlook Express can create a separate account for each user, called an identity. You can add, modify, delete, and switch identities.

Add a New E-Mail Account

Click the Tools menu, and then click Accounts.

Click the Mail tab.

Click Add, and then click Mail.

Accept the default display name, or type a new name, and then click Next.

If your e-mail address appears correctly, click Next to continue; otherwise, type the correct address.

Enter the correct information for your e-mail server, and then click Next.

Enter your account name and a password, and then click Next.

Click Finish.

Click Close to save your new account settings.

See Also

See " Setting Up an Account " on page 144 for information about e-mail accounts.

Add a New Identity

Click the File menu, point to Identities, and then click Add New Identity.

Type an identity name.

If you want, select the Require A Password check box, type a new password, confirm the new password, and then click OK.

Click OK.

Click No to switch now.

Click Close.

Switch Identities

Click the File menu, and then click Switch Identity.

Click the name you want to switch to.

To add or modify an identity, click Manage Identities.

Click OK.

Did You Know?

You can modify an identity. Click the File menu, point to Identities, and then click Manage Identities. Select the identity name you want to change, click Properties or Remove, and then click Close.

You can change the startup identity. Click the File menu, point to Identities, and then click Manage Identities. Click the Use This Identity When Starting A Program list arrow, select the identity you want to start up with, and then click Close.


Selecting a News Server

A newsgroup is an electronic forum where people from around the world with a common interest can share ideas, ask and answer questions, and comment on and discuss any subject. You can find newsgroups on almost any topic. Before you can participate in a newsgroup, you must select a news server. A news server is a computer located on the Internet, which stores newsgroup messages, also called articles, on different topics. Each news server contains several newsgroups from which to choose. The Internet Connection Wizard walks you through the process of selecting a news server. This wizard also appears the first time you use Outlook Express News. To complete the wizard process, you might need an account name and password, and you need to choose a news server that you want to use.

Set up a News Server Using the Internet Connection Wizard

On the Outlook Express start page, click the Set up A Newsgroups Account link.

Type your name, and then click Next.

Read the information in each wizard dialog box, type the required information, and then click Next.

In the final wizard dialog box, click Finish.

Click Yes to download a list of newsgroups available on the news server.

Click OK.

Did You Know?

You can change the news server. Right-click the news server in the Folders list, click Properties, type a name in the News Account text box, and then click OK.


Subscribing to a Newsgroup

When you add a news server account, Outlook Express retrieves a list of newsgroups available on that server. Once you select a newsgroup, you can merely view its contents, or, if you expect to return to the newsgroup often, you can subscribe to it. Subscribing to a newsgroup places a link to the group in the Folders list, providing easy access to the newsgroup. If you find that you are no longer interested in a newsgroup, you can unsubscribe from it. You can also view a newsgroup without subscribing to see if you might want to add it to your Folders list.

Subscribe to a Newsgroup

Click the Tools menu, and then click Newsgroups.

Type the word or phrase for which you want to search. As you type, the results appear in the Newsgroup list.

Scroll through the list of available newsgroups.

Click the newsgroup you want to subscribe to.

Click Subscribe.

Click Go To to see the posted messages.

Did You Know?

You can unsubscribe from a newsgroup. If you no longer want to see a newsgroup in your Folders list, right-click the newsgroup name, click Unsubscribe on the shortcut menu, and then click OK.


Reading the News

Once you have subscribed to a newsgroup, you will want to view its messages. Click the newsgroup to display messages, and then click the message you want to read. Newsgroup messages appear in the Preview pane, just as e-mail messages do. If a plus sign (+) appears to the left of a newsgroup message, then the message contains a conversation thread. A conversation thread consists of the original message on a particular topic along with any responses that include the original message. Icons appear next to the news messages to indicate whether a conversation thread is expanded or collapsed, and whether or not it has been read.

Open and Read News Messages

Click the newsgroup in the Folders list whose message you want to read.

Scroll through the list to see the posted messages.

Find the message you want to read using the following methods:

  • To display all the responses to a conversation thread, click the plus sign (+) to the left of a message.

  • To hide all the responses to a conversation thread, click the minus sign (-) to the left of a message.

  • To view only unread messages, click the View menu, point to Current View, and then click Hide Read Or Ignored Messages.

  • To sort the messages based on type, click the column button you want to sort by. The column button toggles between sorting the column in ascending and descending order.

To read a message, click its header in the message list.

Read the message in the Preview pane.


Filtering the News

After you become familiar with a newsgroup, you might decide that you don't want to retrieve messages from a particular person, about a specific subject, of a certain length, or older than a certain number of days. This is called filtering newsgroup messages.

Filter Unwanted Messages

Click the Tools menu, point to Message Rules, and then click News.

If necessary, click New.

Select the conditions for your rule.

Select the actions for your rule.

Click any undefined value, such as the e-mail address you want to divert and the folder where you want to store the unwanted messages, and then provide information.

Type a name.

Click OK.

Click OK.

Did You Know?

You can ignore or watch a conversation. Select the conversation you want to ignore or watch, click the Message menu, and then click Ignore Conversation or Watch Conversation.


Posting a News Message

Part of the fun of newsgroups is that you can participate in an ongoing discussion, respond privately to a message's author, or start a new thread yourself by posting your own message on a topic of interest to you. If you post a message to a newsgroup and then change your mind, you can cancel the message. Keep in mind that if someone has already downloaded the message, canceling the message will not remove it from that person's computer.

Post a News Message

Click the newsgroup in the folder list to which you want to post a message.

Click the New Post button on the toolbar.

Type a subject for your message.

Type your message.

Click the Send button on the toolbar.

Click OK to confirm your message is being sent to the news server.

Cancel a Message

Select the newsgroup to which you posted the message in the Folders list.

Select the message you want to cancel. You will need to wait until the newsgroup posts the message.

Click the Message menu, click Cancel Message, and then click OK.

Did You Know?

You need to think before you post. Respond to personal questions posted to a newsgroup directly to the author, not to the entire newsgroup. Remember to click the Reply button.

Reply to a Message

Click the message to which you want to reply.

Select the appropriate command.

  • Click the Reply Group button on the toolbar to post your response to the newsgroup.

  • Click the Reply button on the toolbar to send the message's author a private e-mail message.

  • Click the Forward button to send an e-mail message to some other recipient.

Type your message, and if you want, delete parts of the original message that are unrelated to your reply.

Click the Send button on the toolbar.

Did You Know?

You should name your messages carefully. When you compose a message, choose a subject that accurately reflects the content of your message so that people can decide whether they want to read it. When you reply to a message, don't change the subject line so that the conversation will remain threaded.

For Your Information

Deleting Old News Messages

Newsgroup messages are stored on your hard drive, so you should delete unneeded messages to free disk space. Outlook Express gives several clean-up options to help you optimize your hard drive space. You can delete entire messages (titles and bodies), compress messages, remove just the message bodies (leaving the title headers), or reset the information stored for selected messages, which allows you to refresh messages (download again). To clean up files on your local hard drive, select a news server in the Folders list, click the Tools menu, click Options, and then click the Maintenance tab. You can select any of the clean-up options to delete or compress news messages at a specified time, or you can click Clean Up Now, and then click the button for the clean-up option you want to perform.


Reading News and E-Mail Offline

To keep your phone line free and possibly reduce your Internet connection charges, you can read your newsgroup messages offline, while you are disconnected from the Internet. First, when you are online, set Outlook Express to download (transfer to your computer) only the headers (message topics, authors, and dates) for the various newsgroups to which you subscribe. Then you can go offline and read the headers that have been downloaded. Mark the messages that look interesting, and then go back online to download the messages you marked. Before disconnecting from your ISP, make sure you set Outlook Express to Work Offline.

Set Outlook Express to Retrieve Only Headers

Click the news server in the Folders list.

Click the newsgroup you want to view offline.

Click the Settings list arrow, and then click Headers Only.

If you want, select the New Messages Only check box to download new messages along with the headers.

Repeat steps 2 through 4 for each newsgroup you want to read offline.

Download Newsgroup Headers

Click the news server in the Folders list.

Click the newsgroup with synchronization set to Headers Only.

Click Synchronize Account.

Outlook Express will synchronize with news server and download the headers to your computer.

Mark Messages Offline for Downloading

While offline, right-click the header of a message you want to read.

Click Download Message Later.

Repeat for each message you want to retrieve.

Click the news server in the Folders list.

Click Synchronize Account to download the messages you marked. Click Yes to go online.

Compose Messages and Replies Offline

While offline, compose a message, or reply as usual.

Click the Send button on the toolbar, and then click OK to confirm your message will go into the Outbox.

Click the news server in the Folders list.

Click Synchronize Account to post the messages. Click Yes to go online.

Did You Know?

You can subscribe to a newsgroup offline. While working offline, you can still subscribe to a newsgroup. Click the Newsgroups button on the toolbar, select a newsgroup you are interested in, click the Subscribe button, and then click OK. You won't see any messages until you go back online.


Importing and Exporting Information

Outlook Express can import the address book, mail messages, and account settings from many of the most popular e-mail programs. You can also export your messages or Address Book information from Outlook Express to work with other programs.

Import an Address Book

Click the File menu, point to Import, and then click Other Address Book.

Click an import file type.

Click Import.

Follow the additional instructions, and then click OK.

Click Close.

Export Your Address Book to a Text File

Click the File menu, point to Export, and then click Address Book.

Click an export file type.

Click Export.

Type a file name, and then click Next.

Select the fields for exporting.

Click Finish.

Click OK, and then click Close.

Did You Know?

You can import mail messages from another e-mail program. Click the File menu, point to Import, and then click Messages. Select the e-mail program, and then follow the wizard instructions to import the e-mail messages.


Chapter 7. Holding Web Discussions and Video Conferences

What You'll Do

Create .NET Passport

Start and View Windows Messenger

Update Windows Messenger

Change My Status

Add Online Contacts

Manage Contacts and Groups

Send and Receive Instant Messages

Block a Contact

Send a File During an Instant Message

Have a Voice and Video Chat

Share Graphical Content During a Chat

Share Programs and Documents

Get Remote Assistance

Go to a Chat Room

Make a Phone Call with the Internet

Send a Message to a Mobile Device

Select a Messaging Service


Introduction

Windows XP makes communicating with other computers over the Internet easier than ever with Windows Messenger. You can talk to others over the Internet (like you do on a telephone), use video to see and be seen by others while you converse, share programs and files, collaborate on documents, share graphical content on a whiteboard (a drawing canvas), and ask for or get remote online assistance from a contact.

You can use Windows Messenger to exchange instant messages with a designated list of contacts over the Internet. An instant message is an online typewritten conversation in real-time between two or more contacts. Unlike an e-mail message, instant messages require both parties to be online, and the communication is instantaneous.

Windows Messenger uses different services to exchange messages, files, and other information. The default service is .NET Messenger Service, which individuals mostly use. For those working in a corporate environment, Windows Messenger supports Communications Service for networks that use SIP-server technology and Exchange Instant Messaging for networks that use Microsoft Exchange Server. You can set up Windows Messenger to access more than one type of messaging service.


Creating .NET Passport

Microsoft .NET Passport is an online service that makes it possible for you to use your e-mail address and a single password to securely sign in to any participating .NET Passport web site or service around the world. Each user on a computer must have a .NET Password to access all MSN Internet Access web sites and use MSN related software, such as MSN Explorer and Windows Messenger. You use the .NET Passport Wizard to help you quickly associate a .NET Password to any existing e-mail address or to create while you sign up for a free MSN or Hotmail e-mail account. Once you create a .NET Passport, you can quickly sign in at any participating web site by clicking the .NET Passport button or you can sign in when you start MSN related software, such MSN Explorer and Windows Messenger. When you finish working with a participating web site, you can click to sign out.

Create a New .NET Passport Association

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click Set Up My Account To Use A .NET Passport and click an account, or click the Advanced tab.

Click .NET Passport Wizard, and then click Next.

Click the Yes option if you have an e-mail address, and then click Next. If you don't have an e-mail address, follow the alternate instructions.

Click the No option to register for a new .NET Password, click Next twice to open the .NET registration web site, and then follow the instructions.

After you complete the .NET registration, click Finish.

Click the Close button or click OK.

Delete a .NET Passport Association

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click Manage My Network Passwords and click an account, or click the Advanced tab, and then click Manage Passwords.

Select your e-mail address or Passport.Net.

Click Remove.

Click OK to confirm the removal.

Click Close.

This procedure doesn't delete the .NET Passport, just the association with the user account.

Click the Close button or click OK.

Did You Know?

You can delete a .NET Passport. To delete a .NET Passport, you need to close your MSN Hotmail or MSN e-mail account or contact .NET Passport member services.

For Your Information

Making Changes to a .NET Passport

You can find out more about .NET Passport and a directory of participating web sites by visiting the Microsoft .NET Passport web site at www.passport.com. At the web site, you can click the Member Services link to change your .NET Passport information, reset your password, and find out answers to frequently asked questions. You can also access the web site from your account in the User Accounts window. For those who make online purchases, you can also find out how to store financial information in .NET Passport wallet, which helps you make faster, safer online purchases at any .NET Passport express purchase Web site. The .NET Passport wallet uses certificates issued by a trusted certification authority to keep transactions secure.


Starting Windows Messenger

Windows Messenger is an instant messaging program that allows you to exchange instant messages with a designated list of contacts over the Internet. An instant message is an online typewritten conversation in real time between two or more contacts. Instant messages require both parties to be online, and the communication is instantaneous. You and your contacts don't have to be MSN members to use Windows Messenger, but you both need a .NET Passport. After you start Windows Messenger, you sign in to let others online know you are connected. When you're done, you sign out.

Start Windows Messenger and Sign In and Out

Click the Start button, point to All Programs, and then click Windows Messenger.

TIMESAVER Double-click the Windows Messenger icon in the notification area of the taskbar.

If you're not automatically signed in, click the Click Here To Sign In link or click the To Sign In With A Different Account, Click Here link, and then enter your user name and password.

If you want to stay signed in, yet still close Windows Messenger, click the Close button.

When a message arrives, an alert appears. Click the alert to open Windows Messenger.

To sign out, click the File menu, and then click Sign Out.

Did You Know?

You can stop signing in automatically. Click the File menu, click Sign Out, click To Sign In With A Different Account, Click Here, and then clear the Sign Me In Automatically On This Computer check box.


Viewing Windows Messenger

    [ Team LiB ]


Updating Windows Messenger

Microsoft is continually updating Windows Messenger with new functionality. You can add functionality to the program using the Add-In web site, which you can access from Windows Messenger. From the web site you can download the latest add-ins and install them on your computer. Sometimes a command or option needs to use an add-in. If the add-in is not installed, Windows Messenger asks you to install it.

Update Windows Messenger

Click the Tools menu, and then click Add-In Web Site to open the Add-Ins web site for Windows Messenger.

Read the instructions provided.

Follow the instructions to download the add-in file and install it on your computer.


Changing My Status

When you sign in with Windows Messenger, the program notifies contacts currently online from your Contacts list that you are available to chat. While you're signed in, you might need to leave your computer for a meeting or lunch. Instead of signing out, you can change your online status to let your contacts know that you'll be right back, or that you're busy, away from your desk, on the phone, out to lunch, or offline. You can also change status and program preferences to customize the way Windows Messenger runs, shows status, and displays alerts.

Change My Status

Click the File menu, and then point to My Status.

Click a status type.

Did You Know?

You can change the name that people see. Click the Tools menu, click Options, click the Personal tab, type a name, and then click OK.

Change Status Preferences

Click the Tools menu, and then click Options.

Click the Preferences tab.

Select or clear the check boxes with the options you want to

  • Run this program when Windows starts

  • Allow this program to run in the background

  • Show me as "Away" when I'm inactive

  • Display alerts or sounds

Click OK.


Adding Online Contacts

Before you can send instant messages to other people, they need to be in your Contacts list. You can add a person who has a .NET Passport to your Contacts list by using the Add A Contact wizard. If the person that you want to contact doesn't have a Passport, you can send the person an e-mail with information about getting and installing Windows Messenger and obtaining a Passport. If you don't know a person's e-mail address, the wizard will help you find it. You can have as many as 150 contacts.

Add an Outline Contact

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Click Add A Contact.

Click the By E-mail Address Or Sign-In Name option, and then click Next.

TROUBLE? If the person that you want to contact doesn't have a Passport, follow the instructions to send that person an e-mail explaining how to get a Passport.

Type your contact's complete e-mail address, and then click Next.

Click Finish.

Did You Know?

You can quickly delete a contact from your Contacts list. Click a contact in the Contacts list, press Delete, and then click Yes. Users who are removed from your list can still contact you unless you block them.

You can allow others to add you to their Contacts list without seeking your approval. Click the Tools menu, click Options, click the Privacy tab, clear the Alert Me When Other Users Add Me To Their Contact Lists check box, and then click OK.


Managing Contacts and Groups

As your Contacts list grows, you may want to organize your contacts into groups. Windows Messenger makes it easy to organize them into predefined groups and groups that you create. Windows Messenger comes with four predefined groups by default: Coworkers, Family, Friends, and Other Contacts. Once you have organized your groups, you can simply drag contacts from one group to another. You can use the Up and Down buttons next to the group name to hide and display contacts in a group.

Create a Contacts Group

Click the Tools menu, point to Sort Contacts By, and then click Groups.

Click the Tools menu, point to Manage Groups, and then click Add A Group.

Type a name, and then press Enter.

Move or Copy Contacts to Different Groups

  • To move a contact, drag the contact to the new group.

  • To copy a contact, press and hold down the Ctrl key while you drag the contact to the new group.

Did You Know?

You can quickly rename or delete a contacts group. Right-click the contacts group, and then click Delete A Group or click Rename A Group.


Sending and Receiving Instant Messages

An instant message is an online typewritten conversation in real-time between two or more contacts. As you type an instant message, you can format your messages by using fonts and color and by inserting graphical symbols called emoticons, such as a happy face, which help convey your emotions. Each message can contain up to 400 characters. You cannot send an instant message to more than one person, but you can invite other people using the same messaging service to participate in an existing conversation; you can include up to five people in a conversation.

Send and Receive Instant Messages

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Double-click the contact to whom you want to send an instant message.

Type your message in the box at the bottom of the window.

To start a new line while typing, press Shift+Enter.

Click Send or press Enter, and then wait for a reply.

If you want to add another person to the conversation, click Invite Someone To This Conversation, and then double-click the person you want to add.

When you're done, click the Close button to end the session.

Did You Know?

You can send a message to someone not on your Contacts list. In the main window, click Send An Instant Message, click the Other tab, type the e-mail address, and then click OK.

Format Message Text

In the Conversation window, click the Font button.

Specify the font, font style, size, color, and effect you want, and preview the result in the sample box.

Click OK.

Type and send the formatted message.

Insert Emoticons

In the Conversation window, click the Emoticons button.

Click the icon you want to insert into the conversation.

TIMESAVER You can also type a sequence of characters to quickly insert emoticons as you type your message. To find out the characters, point to an icon on the Emoticons menu.

Did You Know?

You can save an instant message. In the Conversation window, click the File menu, click Save As, select a folder location, type a file name, and then click Save.

You can keep emoticons from displaying in a message. In the Conversation window, click the View menu, and then click Enable Emoticons to clear the check mark.


Blocking a Contact

If you no longer want to receive instant messages from a specific contact, you can block the contact from directly sending you instant messages. When you block a contact, you appear to be offline to the person, who doesn't know blocking is turned on. If another contact invites you and someone you blocked into a conversation, the blocked person can send you messages indirectly. Blocking a contact moves them from your Allow list to your Block list. Deleting a blocked contact from your Contacts list does not remove the block.

Block or Unblock a Contact

Click the Tools menu, and then click Options.

Click the Privacy tab.

Select the contacts you want to block, and then click Block.

Select the contacts you don't want to block, and then click Allow.

To find out which users have added you to their Contacts list, click View, and then click Close.

Click OK.

Did You Know?

You can quickly block or unblock a contact. Right-click the contact, and then click Unblock or Block. You can also click the Block button during a conversation.

You can block a person not in your Contacts list. Click Send An Instant Message, click Other, type the person's e-mail address, click OK, and then click the Block button.


Sending a File During an Instant Message

While you are conversing in Windows Messenger, you can send a contact a file or an e-mail message. You can send many different types of files, including documents, pictures, and music. When you send a file, a request to transfer the file is sent to your contact. You are notified when your contact accepts or declines your request. Before you receive files over the Internet, make sure you have virus protection software on your computer. When you receive a file, a message dialog box related to viruses might open. If your computer is located on a network behind a firewall, you might not be able to send files to those outside the firewall. If you want to send files to those behind the firewall, you need to manually open the connection; check with your network administrator for details.

Send and Receive a File

Start a conversation with the contact to whom you want to send the file.

Click Send A File Or Photo.

Select the drive and folder with the file you want to send.

Type a name for the file, or use the suggested name.

Click Open, and then wait for the recipient to accept or decline the file.

To open a file, click the link in the Conversation window.

Did You Know?

You can follow up on a conversation with an e-mail. Right-click the contact, and then click Send E-Mail (E-Mail Address).


Having a Voice and Video Chat

When used with Windows XP, Windows Messenger provides state-of-the-art computer communications features. With Windows Messenger, you can talk to others over the Internet as you do on a regular phone, and you can use video to see others and let others see you as you converse. Once you set up your computer hardware and software, you're ready to communicate over the Internet. You have two communication choices: audio only, and audio and video. With audio only, you speak into a microphone and hear the other person's response over your computer's speakers. With audio and video, you send video to others so they receive live images as well as sound. If the contacts you call don't have a video camera, they will see you, but you won't see them.

Have a Voice or Video Conversation

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Double-click the contact you want to send an instant message.

Click Start Talking or Start Camera, and then wait for the other person to accept the invitation.

Use the controls to adjust the volume of the speakers or microphone.

Start talking.

To end the voice or video conversation, click Stop Talking or Stop Camera.

Click the Close button.

Did You Know?

You can fine-tune your audio and video system. Click the Tools menu, click Audio Tuning Wizard, and then follow the step-by-step instructions.


Sharing Graphical Content During a Chat

Windows Messenger includes whiteboard, a program that you can use to display and share graphical content. All participants in the Windows Messenger can access a shared whiteboard and make changes interactively to the graphics it displays. A whiteboard can have multiple pages, which users can easily add and delete. You can copy and paste items between the whiteboard and other programs. You can emphasize key points using a highlighter tool or a pointer. Changes to one whiteboard are automatically synchronized with all other whiteboards, unless the user chooses to remove synchronization.

Use the Whiteboard

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Double-click the contact you want to send an instant message.

Click Start Whiteboard, and then wait for the other person to accept the invitation.

Use the Whiteboard tools to create the graphical content you want to share.

When you're done, click the Close button.

Did You Know?

You can save the content of the Whiteboard. Click the File menu, click Save As, specify a location, and then click Save.


Sharing Programs and Documents

If you need to share information in a specific program or document with others in a conference, you can use Windows Messenger to share your documents and programs. Others can see your document and the program on their computer screens. They cannot work with the document until you give them access to it. The user who clicks the program window "takes control" of the program and can then run any menu commands or make changes to the document. If you have a multi-player game, such as Age of Empires II, installed on both computers, you can play the game using Windows Messenger. Any game installed on your computer that uses the DirectPlayLobby interface appears as an option on the menu.

Share a Program or Document

From the desktop, open the program or document you want to share.

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Double-click the contact you want to send an instant message.

Click Start Application Sharing, and then wait for the other person to accept the invitation.

Click App Sharing.

Select the item you want to share.

Click Share. If you want, share other items.

To allow others to control the shared item, click Allow Control.

Select the check boxes to specify the type of control you want to allow.

When you're done, click the Close button.

Use the Shared Program or Document

Click the shared program or document.

Wait for others to ask for control of the program or document. Only one person at a time can have control.

If you want control of the program or document, click the Control menu, and then click Request Control.

Accept or decline the request. If you accept, wait for the person to make changes.

To regain control of the program or document, click your mouse.

To change sharing setting, click App Sharing, click the program or document you want to change, click Unshare, and then click Close.

When you're done, click Close to end the sharing session.

Did You Know?

You can also share your desktop or a folder. Instead of selecting a program or document, you can select the desktop or a folder window.


Getting Remote Assistance

Sometimes the best way to fix a computer problem is to get help from a friend or colleague who knows how to solve it. If your friend or colleague lives too far away to help you in person, you can use Remote Assistance and an Internet connection to help you get the support and answers you need. With Remote Assistance in Windows Messenger, you can ask a trusted contact in another location to connect to your computer over the Internet and provide support in real time. After connecting to your computer, you can invite a contact to view your desktop, chat online using instant messages, talk online using a microphone and speakers, and send files. Instead of simply talking about a solution, sometimes you need someone to show you how to perform the steps before you fully understand the procedure. With Remote Assistance, you can give a contact control of your computer whereby he or she can demonstrate how to perform the procedure using his or her mouse and keyboard while you watch in real time. If your computer is located on a network behind a firewall, you might not be able to use remote assistance; check with your network administrator for details.

Ask for Remote Assistance

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Double-click the contact you want to send an instant message.

Click Ask For Remote Assistance, and then wait for the other person to accept the invitation.

Click Yes to let this person connect to your computer.

Type a message to explain your problem, and then press Enter.

If you want to talk through your problem, click Start Talking.

If the person asks to take control of your computer, click Yes or No.

To take back control of your computer, click Stop Control (ESC), or press ESC.

When you're done, click Disconnect.

Provide Remote Assistance

Sign-in to Windows Messenger, and then wait for an invitation to provide remote assistance.

When you receive the invitation, click Accept, and then wait for the Remote Assistance window to open.

Type a message to discuss the problem, and then press Enter.

If you want to talk through the problem, click Start Talking.

Watch the screen of the person you want to help during the conversation.

To take control of the person's computer, click the Take Control button on the toolbar, and then wait for the other person's response.

Click OK to confirm that you have control.

To give back control of the other person's computer, click the Release Control button on the toolbar.

When you're done, click Disconnect.


Going to a Chat Room

A chat room is a place on the Internet where you can have an online conversation with whom ever is in the room. There are chat rooms for advice, games, business, personal, and a variety of other areas. Unlike an instant message conversation where the people you communicate with are invited to participate, a chat room conversation is open to the public. Anyone can participate in the conversation and read your messages.

Go to a Chat Room

Click the Actions menu, and then click Go To Chat Rooms to open the MSN Chat window.

The first time, type an MSN nickname, and then click Save or select one provided.

Click a link to a chat room. If necessary, click Yes to download chat software.

Type your message in the box at the bottom of the window.

Click Send or press Enter, and then wait for a reply.

When you're done, click the Close button.


Making a Phone Call with the Internet

Windows Messenger allows you to dial regular phones through a voice service provider using a modem on your computer. Once the modem connects to the number you are dialing, called the remote party, you can pick up your phone and talk. This feature is useful for people who spend long periods of time near their computers because it allows them to place calls without first dialing numbers on a phone. When you use Windows Messenger, having your modem's speakers on is helpful so you can hear what is actually happening with the connection. If your computer is located on a network behind a firewall, you might not be able to make phone calls; check with your network administrator for details.

Make a Phone Call

Click the Actions menu, and then click Make A Phone Call.

If you need a voice service provider, click Get Started Here, and follow the instructions to sign up.

Type a phone number, including the area code (even for local calls), and then type a name after it for easy identification on your list.

Click Dial.

Use the controls to adjust the volume of the speakers or microphone.

When you're done, click Hang Up to end the call.


Sending a Message to a Mobile Device

If you have a wireless device, such as a web-enabled cellular phone, a pager, a Microsoft windows CE or Palm OS device, you can set it up to receive instant messages. When you send a message to a contact's mobile device, the message includes your e-mail address and phone number unless the mobile device doesn't support the feature. If your contact's mobile device is not turned on, the message might be delayed or not arrive at all.

Set Up an Account for a Mobile Device

Click the Tools menu, and then click Edit My Mobile Settings.

Click Mobile Settings to open your browser with the MSN Mobile web site.

Follow the step-by-step web site instructions.

When you're done setting up a mobile account, close your browser, if necessary.

Select the Allow People On My Contact List To Send Messages To My Mobile Device check box.

Click OK.

Make Phone Numbers Available to Contacts

Click the Tools menu, and then click Publish My Phone Numbers.

Click the country you are in, and then type the area code and phone numbers that you want to publish.

Click OK.

Send a Message to a Mobile Device

Double-click the Windows Messenger icon in the notification area of the taskbar, and then sign in, if necessary.

Right-click the contact you want to send a message, and then click Send A Message To A Mobile Device.

Make sure you have made your phone numbers available to your contacts.

Click the phone number at which you can be reached.

Type your message.

Click Send.


Selecting a Messaging Service

Windows Messenger uses different services to exchange messages, files, and other information. The default service is .NET Messenger Service, which individuals mostly use. For those working in a corporation, Windows Messenger also supports Communications Service for networks that use SIP-server technology, and Exchange Instant Messaging for networks that use Microsoft Exchange Server. You can set up Windows Messenger to access more than one type of messaging service. However, you need to specify which service starts first when you start Windows Messenger.

Select a Messaging Service

Click the Tools menu, and then click Options.

Click the Accounts tab.

Select the option with the primary account in which you want to sign in.

If you want, select the check box of another messaging service, and then include sign-in information.

Click OK.


Chapter 8. Working with Pictures

What You'll Do

Draw a Picture

Edit a Picture

Install a Scanner or Digital Camera

Test a Scanner or Digital Camera

Scan a Picture

Download Digital Camera Pictures

Take Pictures from a Digital Camera

View Pictures

Make a Photo Album

E-Mail a Picture

Publish Pictures on the Web

Format and Print Photos

Order Photo Prints from the Web

Use a Picture as a Desktop Background

Use Pictures as a Screen Saver


Introduction

Windows XP makes it easy to store and work with your pictures using the My Pictures folder. You can quickly access the folder from the Start menu. From the My Pictures folder you can view, organize, and share pictures with others on the Internet. When you download and save pictures from your digital camera or scanner to your computer, Windows stores the digital images in the My Pictures folder by default. (You can specify an alternative location.) You can view your picture files as a slide show or in the Filmstrip view, which displays a larger image above thumbnail images of the pictures. The My Pictures folder also contains links to specialized picture tasks that help you share pictures with others, such as sending pictures in an e-mail, publishing pictures and documents on the Web, printing photographs, and ordering prints from the Internet. You can also create your own pictures or edit existing ones in Paint, a Windows accessory program designed for drawing and painting. Paint is useful for making simple changes to a picture, adding a text caption, or saving a picture in another file format.


Drawing a Picture

Paint is a Windows accessory you can use to create and work with graphics or pictures. Paint is designed to create and edit bitmap (.bmp) files, but you can also open and save pictures created in or for other graphics programs and the Internet using several common file formats, such as .tiff, .gif, or .jpeg. A bitmap file is a map of a picture created from small black, white, or colored dots, or bits. Paint comes with a set of tools in the Toolbox located along the left edge of the window you can use for drawing and manipulating pictures. A tool remains turned on until you select another tool in the Toolbox. In addition to the drawing tools, you can also add text to a picture. When you create a text box and type the text, you can edit and format it, but once you deselect the text box, the text becomes part of the picture, which you can't edit.

Draw a Picture

Click the Start button, point to All Programs, point to Accessories, and then click Paint.

If you want, drag a resize handle on the canvas to resize it.

Click a drawing tool.

If available, click a fill option for the selected tool.

Click the color you want to use with the left mouse button to select the foreground color and the right mouse button to select the background color.

Drag the shapes you want by holding down one of the following:

  • The left mouse button to draw with the foreground color

  • The right mouse button to draw with the background color

  • The Shift key to constrain the drawing to a proportional size, such as a circle, square, or horizontal line

Add Text to a Picture

In Paint, create or open the picture you want to modify.

Click the Text tool.

Drag a text box.

Select the font, font size, and any formatting you want to apply to the text.

Click in the text box, if necessary, and then type the text.

Drag a text box resize handle to enlarge or reduce the text box.

Edit and format the text.

Click outside the text box to deselect it and change the text to a bitmap.

Save a Picture in Different Formats

In Paint, create or open the picture you want to save in a different format.

Click the File menu, and then click Save As.

Select the drive and folder in which you want to save the file.

Type a name for the file, or use the suggested name.

Click the Save As Type list arrow, and then click a file format.

Click Save.


Editing a Picture

After you create or open a picture, you can select all or part of the picture and use commands on the Image menu, such as rotate, stretch, and invert colors, to further modify it in Paint. In addition to the drawing tools, you can also use painting tools, such as Fill With Color, Airbrush, Brush, Pencil, and Pick Color, to transform the picture. The Fill With Color tool is useful if you want to color an entire item or recolor text letter by letter. If you need to remove part of a picture, you can use the Eraser tool, which comes in four different sizes.

Modify a Picture

In Paint, create or open the picture you want to edit.

Click the Free-Form Select tool to select irregular shapes, or click the Select tool to select rectangle shapes.

Drag the selection area you want.

Click the Opaque Background option or the Transparent Background option.

Click the Image menu, and then click one of the following:

  • Flip/Rotate

  • Stretch/Skew

  • Invert Colors

  • Attributes to change the canvas size.

Did You Know?

You can save part of a picture to a file. Select the part of the picture you want to save, click the Edit menu, click Copy To, select a folder, type a name, and then click Save.

You can quickly copy a selection. Hold down the Ctrl key, and then drag the selection.

Fill Part of a Picture

In Paint, create or open the picture you want to edit.

Click the color you want to fill, or click the Pick Color tool and click a color from the picture.

Click the Fill With Color tool.

Point the tip of the paint bucket to the area you want to fill, and then click.

Erase Part of a Picture

In Paint, create or open the picture you want to edit.

To magnify an area of the screen, click the Magnifier tool, and then click the area you want to magnify.

Click the Eraser tool.

Click the Eraser size.

Drag the Eraser over the area you want to erase.

If you make a mistake, click the Edit menu, and then click Undo to restore your last action.

To restore the magnification, click the Magnifier tool, and then click the area again.

Did You Know?

You can replace any color with the background color. Set the foreground color to the color to be replaced and the background color to the replacement color, and then hold down the right mouse button and drag the Eraser over the area you want to replace.


Installing a Scanner or Digital Camera

Windows XP makes it easy to install a scanner or digital camera on your computer using plug-and-play. In most cases, all you need to do is turn off your computer, plug in the hardware device, and restart your computer. Windows recognizes the new hardware and installs it. If for some reason Windows doesn't recognize the hardware, you can start a wizard, which walks you through the installation process.

Install a Scanner or Digital Camera

Plug your scanner or camera into your computer to start the Scanner And Camera wizard.

If the wizard doesn't open, click the Start button, click Control Panel, double-click the Scanners And Cameras icon, and then click Add An Imaging Device.

Click Next.

Click the manufacturer of the scanner or camera you want to install, click the device name, and then click Next.

TROUBLE? If your scanner or camera is not listed, try to install it using the Device Manager.

Connect your device to your computer, select a port, and then click Next.

Type a name for the device, or use the suggested one, and then click Next.

Click Finish.


Testing a Scanner or Digital Camera

After you install a scanner or digital camera on your computer, it's a good idea to test the hardware device to make sure it's working properly. When you test a scanner or digital camera, Windows XP checks to see if the hardware device is communicating with the operating system.

Install a Scanner or Digital Camera

Click the Start button, click Control Panel, and then double-click the Scanners And Cameras icon in Classic view.

Right-click the scanner or camera you want to test, and then click Properties.

Click the General tab.

Click Test Scanner or Test Camera.

A message appears with the results of the test.

Click OK.

Click OK.


Scanning a Picture

Windows XP makes it easy to scan pictures with the Scanner And Camera Wizard. A scanner is like a photocopy machine on which you can lay photographs, books, and other documents that you want to save in digital form on your computer. In addition to scanning photographs, many high resolution scanners also allow you to scan a negative from a film strip and enlarge it. With the Scanner And Camera Wizard, you can choose scanning preferences, such as picture type, preview the scanned picture, adjust the scan area, and select a graphic format. As you complete the Scanner And Camera Wizard, you can also choose to publish the scanned pictures to a web site or order prints from a Web site service. In order to use the scanner features of Windows XP, you need to have a scanner attached and installed on your computer.

Scan a Picture

Click the Start button, click Control Panel, and then double-click the Scanners And Cameras icon in Classic view.

Place the picture on the scanner, and then double-click the Scanner icon.

Click a picture type option.

To change the resolution and color options, click Custom Settings.

Click Preview.

If you want, drag the resize handles to change the selected area.

TROUBLE? If you accidentally click the Preview pane instead of a red resize handle, the selection rectangle changes to a dot. Use the cross-hairs cursor to reselect the picture with green resize handles at the corners.

Click Next.

Type a name.

Click the File Format list arrow, and then click a file format.

If you want, click Browse, select a folder location where you want to save the pictures, and then click OK.

Click Next to scan the picture.

When it's done, click the Nothing. I'm Finished Working With These Pictures option or a publishing option, and then click Next.

Click Finish.

Windows saves the pictures in consecutive order as Family Pictures, Family Pictures 001, Family Pictures 002, and so on.

See Also

See " Installing a Scanner or Digital Camera " on page 204 for information on installing a scanner.

For Your Information

Selecting the Appropriate File Format

Each file type has a different format and recommended use. JPG (Joint Photographic Experts Group; also known as JPEG) and PNG (Portable Network Graphics) are graphic file formats commonly used on web pages, while BMP (Bit-mapped) and TIF (Tagged Image File Format, also known as Tiff) are file formats used in documents. The format specifies how the information in the file is organized internally. JPG and PNG formats are compressible, which means that the file size is smaller and transfers over the Internet faster. Each file format uses a different compression method, which produces different results when you display the graphic files. JPG is designed for photographs and supports millions of colors, but loses some image quality by discarding image data to reduce the file size. PNG is designed for web graphics and supports millions of color without losing image quality, but not all web browsers fully support its capabilities without using a plug-in, which is a software add-on installed on your computer. TIF is designed for all graphics and colors and one of the most widely used graphic formats, but the file size is large. BMP is the standard Windows graphic format and is similar to TIF.


Downloading Digital Camera Pictures

The Scanner And Camera Wizard guides you through the process of downloading pictures from a digital still camera. A digital still camera stores pictures digitally rather than on film. The major advantage of digital still cameras is that making photos is fast and inexpensive. With the Scanner And Camera Wizard, you can view pictures that you have already taken with the camera and save them in a folder on your computer, view device properties, delete pictures from your camera, or print photos. Instead of using the Scanner And Camera Wizard to work with digital camera pictures, you can also open the Camera window from My Computer and manage pictures from the window. In order to use the digital camera features of Windows XP, you need to have a digital still or video camera attached and installed on your computer.

Download Pictures from a Camera

Connect the digital camera to your computer, select an option to start the Scanner And Camera Wizard or open the digital camera in the Scanners And Cameras window.

Click Next to download thumbnail images from your camera.

Select or clear the check boxes for the pictures you want or don't want, and then click Next.

Type a name, or select an existing name for the pictures.

If you want, click Browse, and then select a folder location where you want to save the pictures.

If you want, select the Delete Pictures From My Device After Copying Them check box.

Click Next, and then wait for the pictures to download.

Click the Nothing. I'm Finished Working With These Pictures option or a publishing option, and then click Next.

Click Finish.

Manage Pictures on the Camera

Click the Start button, and then click My Computer.

Double-click the digital camera icon, and then wait for the thumbnail images from your camera to appear.

Click a picture, and then perform any of the following commands:

  • Right-click a picture, and then click Save In My Pictures.

  • Double-click a picture to display the picture using the Windows Picture And Fax Viewer.

  • Click Delete This File or Delete All Pictures On Camera.

When you're done, click the Close button.

Show Camera Properties

Click the Start button, and then click My Computer.

Double-click the digital camera icon, and then wait for the thumbnail images from your camera to appear.

Click Show Camera Properties.

Change the properties you want; each camera displays different properties.

Click OK.

When you're done, click the Close button.


Taking Pictures from a Digital Camera

The Scanner And Camera Wizard guides you through the process of taking pictures from a video camera or digital still camera. A digital video camera displays live or recorded digital video, which is higher in quality than nondigital. With the Scanner And Camera Wizard, you can capture digital snap shots or view those that you have taken already and save them in a folder on your computer, view device properties, delete pictures from your camera, or print photos. In order to use the digital camera features of Windows XP, you need to have a digital still or video camera attached and installed on your computer.

Take a Picture from a Digital Video Camera

Connect the video camera to your computer, select an option to start the Scanner And Camera Wizard or open the video camera in the Scanners And Cameras window.

Click Next, and then display the image you want.

Click the Take Picture button.

Select or clear the check boxes for the pictures you want or don't want to download, and then click Next.

Type a name, or click the list arrow to select an existing picture name.

If you want, click Browse, and then select a folder location where you want to save the pictures.

If you want, select the Delete Pictures From My Device After Copying Them check box.

Click Next, and then wait for the pictures to download.

Click the Nothing. I'm Finished Working With These Pictures option or a publishing option, and then click Next.

Click Finish.

Take a Picture from a Digital Camera

Connect the digital camera to your computer, select an option to start the Scanner And Camera Wizard or open the digital camera in the Scanners And Cameras window.

Click Next.

Focus the camera on the subject of the picture.

TROUBLE? This functionality is not available for all digital cameras. Check your camera documentation for details.

Click Take Picture.

Click Next.

Follow the rest of the Scanner And Camera Wizard instructions.

See Also

See " Downloading Digital Camera Pictures " on page 208 for information on using the Scanner And Camera Wizard.

Did You Know?

You can work directly on the camera. When the Scanner And Camera Wizard opens, click the Advanced Users Only link to view the contents of the camera in a folder window.

For Your Information

Taking Pictures from the Camera Window

You can also open the Camera window from My Computer and take snap shots in the window. As you take pictures, you can delete individual pictures or all the pictures and save them to your My Pictures folder. To view pictures from the Camera window, click the Start button on the taskbar, click My Computer, and then double-click the Camera icon to open the Camera window. Windows initializes the camera and displays a real-time image. To take a picture, click Take A New Picture in the task pane. The picture appears as a thumbnail at the bottom of the window. You can continue to take pictures, save them to the My Pictures folder, or delete them. To delete or save an individual picture, right-click it, and then click Delete or Save in My Pictures. To delete all the pictures, click Delete All Pictures On Camera in the task pane.


Viewing Pictures

Windows XP gives you several ways to view pictures in a folder. In a picture folder, you can use Filmstrip view to see a larger view of the pictures in a full screen slide show. Filmstrip is a special view available only for folders with pictures. Filmstrip view also includes buttons to make it easy to switch between pictures. If you have a mixture of documents and pictures in a folder or if you receive faxes sent directly to your computer, the best way to view the pictures is to open them in the Windows Picture and Fax Viewer, which is a simple graphics program that comes with Windows XP that allows you to quickly view and annotate select pictures. You can also open the picture in Paint or another editing program to make changes.

View a Picture

Open the folder window containing the picture you want to view.

Double-click the picture.

TROUBLE? In Filmstrip view, double-clicking the preview picture doesn't open it. Double-click a thumbnail image.

Use the controls at the bottom of the window to change the picture view or modify it.

When you're done, click the Close button.

Did You Know?

You can annotate a picture in the TIF format. When a TIF picture is displayed in the viewer, annotation buttons appear for annotating faxes.

See Also

See " Viewing and Annotating a Fax " on page 356 for information on working with faxes.

View Pictures as a Filmstrip

Click the Start button, click My Pictures, and then open the picture folder you want to view.

Click the Views button, and then click Filmstrip.

Click the Next Image or Previous Image button to view the images in sequence.

TIMESAVER Press the Right arrow or Left arrow key to display the images.

To rotate a picture, click the picture, and then click the Rotate buttons.

View Pictures as a Slide Show

Click the Start button, click My Pictures, and then open the picture folder you want to view.

Select the pictures you want in the show, or click one picture to see all the pictures.

Click View As A Slide Show in the task pane, and then watch the show.

To manually advance to the next slide, click anywhere in the picture.

To control the slide show, move the mouse to display the controls, and then use the toolbar to play, pause, move back or forward, or end the slide show.


Making a Photo Album

When you create a new folder in the My Documents folder, you can customize it for pictures, music, and videos by applying a folder template, which is a collection of folder task links and viewing options. When you apply a template to a folder, you apply specific features to the folder, such as specialized commands in the task pane and viewing options for working explicitly with pictures, music, and videos. If you have a folder with pictures, you can use the Photo Album folder template to display the pictures in the folder as a filmstrip by default when you open the folder. Since Filmstrip view displays a large image of the selected picture in the folder, the Photo Album template works best for picture storage folders with only a few pictures. Otherwise, you would need to continually scroll to locate and display pictures in the folder.

Make a Photo Album

Right-click the folder you want to make a photo album, and then click Properties.

Click the Customize tab.

Click the Use This Folder Type As A Template list arrow, and then click Photo Album (Best For Fewer Files).

If you want, select the Apply This Template To All Subfolders check box.

Click OK.

Double-click the folder to display the pictures in Flimstrip view.

Did You Know?

You can display Thumbnail view by default. Right-click the folder, click Properties, click the Customize tab, select the Pictures template, and then click OK.


E-Mailing a Picture

If you have one or more photos, pictures, or documents that you want to share with others, you can send them in an e-mail as attachments. Before you send photos or pictures in an e-mail as an attachment, you typically need to resize them in a separate graphics program so your recipient can view them with minimal scrolling, open your e-mail program, and then attach the files. With Windows XP you can send a photo or picture in an e-mail message without having to resize it in a separate graphics program, or even open your e-mail program. Using the E-Mail command in the task pane of any folder window, Windows XP simply asks how you want to size the photos and pictures, and then opens an e-mail message window with the attached files from your default e-mail program. All you need to do is address the message, add any message text, and then send it.

E-Mail a Picture

Open the folder containing the picture you want to send in e-mail.

Select the picture.

Click E-Mail This File.

Click the Make All My Pictures Smaller or Keep The Original Sizes option.

To select a specific picture size, click Show More Options.

Click OK to open your e-mail program, displaying an e-mail message with a file attachment.

Type an e-mail address.

Click Send.

See Also

See " Sending and Retrieving a File " on page 156 for information on sending a file in an e-mail message.


Publishing Pictures to the Web

If you have many pictures to share with others, you can publish them to the web. With the Web Publishing Wizard, you can copy an individual file or a folder of files from your computer to your own web site or a network location, such as a shared folder. When you publish your files to a web site, you can let others view your pictures and documents using their web browser. If you don't have a web site on which to publish your files, you can create a personal web site in MSN Groups. After you publish a file or folder to the web, Windows places a shortcut link to that web site in My Network Places on your computer. When you are connected to the Internet, you can access your published files from My Network Places and add or delete the files in the same way you would on any network.

Publish Files or a Folder to the Web

Open the folder containing the picture or folder you want to publish.

Select the picture(s) or folder.

Click Publish The Selected Items To The Web or Publish This Folder To The Web.

Click Next.

If you want, select or clear the check boxes next to files to include or exclude them, and then click Next.

Select MSN Groups, and then click Next.

TROUBLE? If a connection dialog box opens, type your .Net Passport user name and password, and then click OK or click Get A .NET Password to create an account.

Select where you want your files to be stored (create a new group or select an existing one), and then click Next.

Follow the specific instructions for your selection.

Click Finish.

View the Published Files

Open your web browser.

Type the web address given when you published the files, and then press Enter.

Click Pictures.

Use links on the page to add, reposition, or delete pictures, and then change permissions to the web site.

When you're done, click the Close button.

Frequently Asked Questions

What are MSN Groups?

MSN Groups is a service that allows you to create a personal web site to display pictures and documents, and to create an online community to share messages, create a photo album, hold chat sessions, manage a calendar (available for a fee), and add web pages to your site. You don't have to be an MSN member to use MSN Groups, but you do need to have a Microsoft .NET Passport. You can obtain a .NET Passport when you associate an existing e-mail address with a User Account using the .NET Passport Wizard, or you can sign up for a free Hotmail or MSN e-mail account during the setup process.


Formatting and Printing Photos

Windows XP makes it easy to format and print photographs with the Photo Printing Wizard, which allows you to print photographs from a digital camera, scanner, or your computer. With the wizard, you can select the photo(s) to print, the paper type, and a page layout, such as full-page prints, contact-sheet prints, 8 x 10-inch prints, 5 x 7-inch prints, 4 x 6-inch prints, 3.5 x 5-inch prints, and wallet size prints. To print a photo from your computer, you need a color printer and special photo paper. In order to get the best results when you print photographs, set your printer resolution to the highest setting for the best quality output, and use high-quality glossy paper designed specifically for printing photographs. Check your printer documentation for the best resolution setting suited to print your photographs. When you print photographs with a high resolution setting, the printing process might take longer. Many printer manufacturers also make paper designed to work best with their printers; check your printer manufacturer's web site for more information.

Format and Print a Photo

Open the folder containing the picture or folder you want to print.

Select the picture(s).

Click Print This Picture or Print The Selected Pictures.

Click Next.

If you want, select or clear the check boxes next to files to include or exclude them, and then click Next.

Click the Printer list arrow, and then select a printer.

If you want, click Printing Preferences to change printer settings, and then click OK.

Click Next.

Select the printer layout you want to use; scroll, if necessary.

Click Next.

Click Finish.


Ordering Photo Prints from the Web

If you have digital photographs taken from a digital camera or scanned into your computer, you can send your digital photographs to an online printing company where they create photo prints and send them to your mailing address. Windows XP makes the process easy with the Online Print Ordering Wizard, which walks you through the ordering process. You'll need to provide print sizes, quantities, and billing and shipping information to complete the order.

Order Photo Prints from the Web

Open the folder containing the picture or folder you want to print.

Select the picture(s).

Click Order Prints Online, and then click Next.

If you want, select or clear the check boxes next to files to include or exclude them, and then click Next.

Select a printing company, and then click Next.

Follow the remaining steps to place an order with the specific printing company.


Using a Picture as a Desktop Background

Instead of using one of the pictures provided by Windows XP, you can select a picture on your hard disk or from a web page as the desktop background. You can use Paint or any graphics program to create new background designs or change existing ones. Acceptable formats for background files are Bitmap (the format of a Paint file), JPEG (the format of an Internet graphic file), or HTM (the format of a web page). After you set a picture as the desktop background, Windows adds the picture to the Background list on the Desktop tab in the Display Properties dialog box. When you use a picture from a web page, Windows saves it in the Background list as Internet Explorer Background. Each new picture from a web page you set as a background replaces the previous one.

Set a Picture as the Background

Open the folder or the web page with the picture you want to set as the background.

Right-click the picture.

Click Set As Desktop Background for a picture file, or click Set As Background for a web picture.

If the picture doesn't appear on your desktop, continue.

Right-click a blank area of the desktop, and then click Properties.

Click the Desktop tab.

Click the picture you set as the background.

Click OK.

Did You Know?

You can access the files in the Background list. Open the Windows folder, then the Web folder, then the Wallpaper folder, from which you can remove, rename, or modify them.


Using Pictures as a Screen Saver

Instead of using screen savers provided by Windows XP, you can use your own pictures to create a slide show screen saver. Windows displays all the pictures in a folder that you create as a full screen slide show. You can add or remove pictures from the folder to modify the slide show.

Use Pictures as a Screen Saver

Click the Start button, and then click My Documents.

Create a folder, and then place the pictures you want to use in the slide show in the folder.

Right-click a blank area of the desktop, and then click Properties.

Click the Screen Saver tab.

Click the Screen Saver list arrow, and then click My Pictures Slideshow.

Click Settings.

Click Browse, select the folder with your pictures, and then click OK.

Specify the size and for how long you want the pictures to appear in the slide show, and then click OK.

Click OK.

Click Preview, and then click the mouse to stop it.

Click OK.

See Also

See " Using a Screen Saver " on page 87 for more information on screen savers.


Chapter 9. Working with Windows Media Player

What You'll Do

Start and Update Windows Media Player

View the Media Player Window

Play Music from CDs

Play a DVD Movie

Control the Volume

Browse the Media Guide

Listen to Radio Stations

Play Media Files and Playlists

Copy CD Music

Copy Media Files to a CD or Portable Device

Add Functionality to the Media Player

Enhance the Media Player Display

Change the Media Player Look

View and Play Music Files

Create and Modify a Sound File

Associate a Sound with an Event


Introduction

You can use Windows Media Player to play sounds, music, and digital movies on your computer and on the Internet, or listen to radio stations from all over the world. In addition, you can play and copy CDs, create your own CDs, play DVDs, and copy music and videos to portable devices, such as portable digital audio players and Pocket PCs. Using Windows Media Player requires a sound card, speakers, and an Internet connection to view the Media Guide, look for music licenses, and listen to radio stations on the Internet.

When you play music from the Internet, Windows Media Player uses streaming, which is a method of delivering audio and video files across a network or the Internet without downloading an entire file before it plays. All streaming media files buffer before playing. Buffering is the process of sending a certain amount of information to the computer before the content actually plays. Windows Media Player monitors network conditions and makes adjustments to ensure the best reception and playback. If the information in the buffer runs out, you will notice a break in the playback. When a file finishes playing, it is not stored on your computer.

Windows also comes with Sound Recorder, a sound recording utility program you can use to create and modify a sound. You can use the sound to indicate a Windows event, such as starting Windows or an error, has occurred. Using Sound Recorder requires a sound card, speakers, and a microphone.


Starting and Updating Windows Media Player

You start Windows Media Player like any other Windows program. You can use the Start menu or a button on the Quick Launch toolbar. After you start Windows Media Player, you should check for software updates on the Internet. Microsoft is continually adding features and fixing problems. You can use the Help menu in Windows Media Player to access updates on the Internet.

Start and Update Windows Media Player

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Help menu, and then click Check For Player Updates.

Follow the wizard instructions to complete the upgrade.

Did You Know?

You can automatically check for software updates. Click the Tools menu, click Options, click the Player tab, and then click the Once A Day, Once A Week, or Once A Month option.

You can test your sound hardware. Click the Start button, click Control Panel, double-click the Sounds And Audio Devices icon in Classic view, click the Voice tab, click Text Hardware, click Next, follow the instructions to test the hardware, click Finish, and then click OK.


Viewing the Media Player Window

    [ Team LiB ]


Playing Music from CDs

Windows allows you to play music on your computer in the background while you work. After you insert a music CD into your CD-ROM drive and the music starts to play, you can minimize Windows Media Player and continue to work with other programs on your computer. If you are connected to the Internet when you play a music CD, Windows Media Player tries to locate information about the CD from the Internet, such as the name of the artist and the songs on the album. If the information is not available, the track number of each song displays instead.

Play a Music CD

Insert a music CD into your CD-ROM drive.

If the Audio dialog box appears, click Play Audio CD, and then click OK.

The Windows Media Player window appears, and the CD starts to play.

To pause the music, click the Pause button.

To stop the music, click the Stop button.

To play a specific song, double-click the song in the list.

To play the previous or next song, click the Previous or Next button.

Click the Minimize button to continue to listen while you work, or click the Close button to exit.

Did You Know?

You can play CD songs in random order. Click the Turn Shuffle On button.

You can stop a song from playing. Right-click the song in the list, and then click Disable Selected Tracks.

You can play a CD continuously. Click the Play menu, and then click Repeat.


Playing a DVD Movie

If you have a DVD drive and decoder hardware or software on your computer, you can play DVD movies with Windows Media Player. The decoder allows Windows Media Player to view the content on the DVD. If you don't have a decoder, you can purchase one from a third party manufacturer. When you play a DVD movie, a list of titles appear with a section of content from the movie. You can use the titles to browse through the contents of the DVD.

Play a DVD Movie

Insert a DVD into your DVD drive.

If the Audio dialog box appears, click Play DVD Video, and then click OK.

The Windows Media Player window appears, and the DVD starts to play.

To expand the contents list of the DVD, click the plus sign (+).

To pause the movie, click the Pause button.

To stop the movie, click the Stop button.

To play a specific title, double-click it in the list.

To play the previous or next section of the movie, click the Previous or Next button.

Click the Close button to exit.

Did You Know?

You can display captions and subtitles for a DVD. Click the Play menu, point to Captions And Subtitles, and then click On If Available or the language you want to use.


Controlling the Volume

Windows comes with master volume controls that allow you to change the volume of all devices on the computer at once. You can increase or decrease the volume, or you can mute (turn off) the sound on your computer. If you frequently change the volume on your computer, you can display the volume control on the notification area on the taskbar. The Speaker icon makes it easy to increase or decrease the volume or mute the sound on your computer. In addition to changing the master volume on your computer, you can also adjust the volume of specific devices, such as a CD or DVD player, without affecting the volume of other devices.

Change the Computer Volume

Click the Start button, and then click Control Panel.

Double-click the Sounds And Audio Devices icon in Classic view.

Click the Volume tab.

Drag the slider to increase or decrease the volume.

To turn off the sound, select the Mute check box.

To display a Volume icon on the taskbar, select the Place Volume Icon In The Taskbar check box.

Click OK.

Did You Know?

The volume control is always available. Click the volume icon in the notification area on the taskbar, and then drag the volume slider, or select or clear the Mute check box.

You can change the volume for each speaker separately. On the Volume tab, click Speaker Volume, and then drag the slider for each speaker.

Set Volume Levels for Specific Devices

Double-click the Volume icon on the taskbar.

Click the Options menu, and then click Properties.

Click the Playback option.

Select the check boxes for the devices you want to display or clear the ones you don't want.

Click OK.

Drag the sliders to adjust the settings for the devices you want.

When you're done, click the Close button.

Did You Know?

You can set the recording volume. Double-click the Volume icon, click the Options menu, click Properties, click the Recording option, click OK, and then adjust the recording volumes.

You can control the bass and treble. Double-click the Volume icon, click the Options menu, click Advanced Controls, click Advanced, drag the sliders, and then click Close.


Browsing the Media Guide

The Windows Media Player comes with a built-in Media Guide that is updated daily with the latest music, movies, and entertainment news from the Internet. If you are connected to the Internet when you start Windows Media Player, the Media Guide automatically appears in the window. The Media Guide is a web page that provides links to a variety of media topics ranging from music to sports. Selecting a link opens a web page with more information about the topic, or plays music or movies. Links to media files, such as music or movies, appear with different speeds, which indicate the speed at which the file downloads and plays on your Internet connection.

Use the Media Guide

Connect to the Internet, if necessary.

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Media Guide tab.

Click the links you want on the Media Guide web page.

When you're done, click the Close button.

Did You Know?

You can set Windows Media Player not to start with the Media Guide. Click the Tools menu, click Options, click the Player tab, and then clear the Start Player In Media Guide check box.

You can display Media Player as a button on the taskbar. Right-click a blank area of the taskbar, point to Toolbars, and then click Windows Media Player.


Listening to Radio Stations

You can use Windows Media Player to listen to radio stations around the world that broadcast on the Internet. When you listen to a radio station on the Internet, the audio continuously streams to your computer. The audio is partially downloaded and stored in a buffer, a temporary storage area, before it begins to play. As more audio streams, Windows Media Player continues to buffer it, which minimizes the interruptions to the radio broadcast. When you play a radio station, a web page for the radio station is displayed in your web browser behind Windows Media Player. While you listen to a radio station, you can browse the web or work in other programs.

Listen to the Radio on the Internet

Connect to the Internet, if necessary.

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Radio Tuner tab.

Click the name of the radio station you want to play.

Click Play.

TROUBLE? If Play is not available, click Visit Website, and then play the radio station.

To stop playing the radio station, click the Stop button.

To add the station to your My Stations list, click Add To My Stations.

When you're done, click the Close button.

See Also

See " Controlling the Volume " on page 228 for information on adjusting the volume of a radio station.


Playing Msedia Files

With Windows Media Player, you can play sound and video files on your computer. You can find and download sound and video files from the Internet or copy media files from a CD or DVD. Instead of opening each media file separately, you can have the Media Library in Windows Media Player search your computer or monitor a specific folder for media files and organize them by category. You can browse the Media Library and select the media file that you want to play. When you play a sound or video file, a graphical visualization of the sound or the movie appears on the Now Playing tab in the Windows Media Player window. You can play, pause, and stop the media file.

Search for Media Files

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Tools menu, and then click Search For Media Files.

Click the Search On list arrow, and then select a drive.

If you want, click Browse to select a specific location.

Click Advanced Options.

Specify options for adding new media files.

Click Search.

Click Close.

Did You Know?

You can monitor folders to automatically add media files to the Media Library. Click the File menu, point to Add To Media Library, click By Monitoring Folders, click Add, select a folder, and then click OK twice.

You can automatically add media files to the Media Library. Click the Tools menu, click Options, click the Player tab, select the Add Music Items To Media Library When Played check box, and then click OK.

Add Media Files to the Media Library

Click the Media Library tab.

To add a currently playing track or playlist to the Media Library, play it now.

Click the Add button, and then click the option you want:

  • Add Currently Playing Track

  • Add Currently Playing Playlist

  • Add Folder

  • Add File or Playlist

  • Add URL

Play Media Files from the Media Library

Click the Media Library tab.

Click a plus sign (+) next to the category you want to view.

Click a category.

Double-click the media file to play it.

Did You Know?

You can change the sound visualization. Click Now Playing, right-click the screen, point to a visualization category, and then click one. Click the Next or Previous Visualization button to view other ones.


Playing Media Using a Playlist

Instead of playing digital media files, such as music tracks, video clips, and DVD segments, one at a time or in sequential order from a CD or DVD, you can use Windows Media Player to create a playlist. A playlist is a customized list or sequence of digital media that you want to listen to or watch. A playlist allows you to group together media files and specify the order in which you want to play back the media. You can mix and match the media files on your computer, your network, your writable CD, or the Internet, creating a personal juke box that you can access quickly from Windows Media Player and play in the background as you work with other programs.

Create a Playlist

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Media Library tab.

Click Playlist, and then click New Playlist.

Type a name for the playlist.

Select the media file you want to add to the playlist.

Click OK.

Create an Auto Playlist

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Media Library tab.

Click Playlist, and then click Auto Playlist.

Type a name for the Auto Playlist.

Select the criteria options you want.

Click OK.

Add Media Files to a Playlist

Open the folder window that contains the files or folders you want to add to a playlist.

Select the file(s) or folder(s) you want to include in the playlist.

Right-click the selection, and then click Add To Playlist.

Click a playlist.

Click OK.

Did You Know?

You can quickly play a playlist. Click the list arrow in the upper-right corner of the window, and then click a playlist.

You can edit playlist. Click the Media Library tab, click Edit Playlist, delete and add items, and then click OK.


Copying CD Music

Windows Media Player can also copy one music track or an entire album from a music CD to your computer. When you copy music from a CD or download music from the Web to your computer, Windows copies music by the same artist into one folder in the My Music folder and creates subfolders for each album. Windows gives you several ways to play the music on your computer.

Copy Tracks from a Music CD

Insert your music CD into the CD-ROM drive.

Click the Copy From CD tab.

Clear the check boxes next to the tracks you don't want to copy.

Click Copy Music.

Click a copy protection option, and then click Next.

Click a format option, and then click Finish.

The music is copied to the My Music folder by default unless you specify a different location.

To stop the copy at any time, click Stop Copy.

Did You Know?

You can use error correction during a copy. Click the Tools menu, click Options, click the Device tab, select the CD-ROM drive, click Properties, click Digital, select the Use Error Correction check box, and then click OK.

You can change the folder where you copy media files. Click the Tools menu, click Options, click the Copy Music tab, click Change, select or create a new folder, and then click OK.

Select Track Information to Copy

Click the Tools menu, and then click Options.

Click the Copy Music tab.

Select the format and copy setting you want.

Drag the slider to adjust audio quality.

Click OK.

See Also

See " Viewing and Playing Music Files " on page 243 for information on viewing and playing music files in the My Music folder.

Did You Know?

You can turn off content protection. Click the Tools menu, click Options, click the Copy Music tab, and then clear the Copy Protect Music check box, and then click OK.

You can change audio copy quality to save space. Click the Tools menu, click Options, click the Copy Music tab, and then drag the slider to the quality level you want to use.

For Your Information

Getting a License to Copy Music

Most CD music is secured with a license to prevent illegal distribution. A license is a legal agreement that specifies whether the license expires or how you can use the file. The terms of the license are entirely dependent upon the person or company that provided the file. Windows Media Player cannot play licensed files without a license. When you copy music from a CD with the Acquire Licenses Automatically option selected, Windows Media Player searches the Internet for the license and copies it to your computer. If the license is not available, you can still acquire a license by copying the music and selecting the Protect Content check box on the Copy Music tab in the Options dialog box. As you copy the music, the licenses are issued. The license allows you to copy the music to your hard disk, a portable device, or a CD. If you want to view the license information for a file, right-click the file, click Properties, and then click the License Information tab. If you copy music without a license, you could be violating the music's copyright. You can avoid license problems by backing them up. Click the Tools menu, click License Management, click Browse, select a folder, click OK, and then click Backup Now.


Copying Media Files to a CD or Portable Device

A portable device is a small, handheld piece of hardware equipment that combines computing, telephone/fax, Internet/e-mail, and networking. Portable handheld devices, such as Pocket PCs and Personal Digital Assistants (PDAs), provide a convenient way to stay connected to others and get some work done while you are on the road. Many of these portable devices also allow you to download or copy music files so you can listen to music. Windows Media Player makes it easy to copy the music you want to a portable device. Windows Media Player verifies that there is enough space for the selected files on the portable device and then starts the copying process. As the music copies, the amount of used and free space on the portable device is displayed at the bottom of the Music On Device pane.

Copy Music to a CD

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Copy To CD Or Device tab.

Insert a blank CD in your CD recorder.

Select the device you want to use.

Click the list arrow, and then select the playlist, category, or files you want to copy.

Clear the check boxes for any files you don't want to copy.

Click the Copy button.

Did You Know?

You can erase a CD-RW before copying files to it. Open My Computer, right-click the CD recorder drive, and then click Erase CD-RW.

Copy Music to a Portable Device

Connect the portable device to your computer.

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Copy To CD Or Device tab.

Select the device you want to use.

Click the Display Properties And Settings button.

Select the quality option you want, and if necessary drag the slider to adjust the quality level.

Click OK.

Click the list arrow, and then select the playlist, category, or files you want to copy.

Clear the check boxes for any files you don't want to copy.

Click the Copy button.

See Also

See " Customizing the Taskbar " on page 100 for information on modifying the taskbar.

Did You Know?

You can find a list of compatible portable devices on the Windows Media web site. Open your browser, go to www.windowsmedia.com, and then click the Music Players link.


Adding Functionality to Media Player

Windows Media Player allows you to add functionality to the player using plug-ins. Plug-ins add or enhance the media experience with audio and video effects, new rendering types, and visualizations. Before you can use a plug-in, you need to download it from the Web and add it to the Media Player. You can find lots of Media Player plug-ins at www.wmplugins.com. Before you download a plug-in, read the online information about the plug-in for additional instructions.

Work with Plug-Ins

Click the View menu, point to Plug-Ins, and then click Options.

To download a plug-in, click Look For Plug-ins On The Internet link, and then follow the instructions on the Web page.

To add a plug-in, click Add, select the plug-in, and then click Open.

Select a plug-in category.

Select a plug-in option, if available.

To modify a plug-in, click Properties.

To remove a plug-in, click Remove.

Click OK.

Did You Know?

You can download a creativity fun pack for the Media Player. Open your browser, go to www.wmplugins.com, and then search for the Creativity Fun Pack for Windows Media Player download link.


Enhancing the Media Player Display

Visualizations are plug-ins that display geometric shapes and color on the Now Playing tab when you play music. Visualizations are grouped together into collections. You can add and remove visualizations or download additional collections from the Web. You can also display special enhancement controls to change video settings, play speed, or audio levels with a graphics equalizer, choose color effects, and send a media link in an e-mail.

Select Visualizations

Click the Now Playing tab.

Click the Select Now Playing Options button, and then point to Visualizations.

Point to a category, and then click the visualization you want to display.

To display other visualizations in the collection, click the Previous Visualization button or Next Visualization button.

Select Enhancements

Click the Now Playing tab.

Click the Select Now Playing Options button, and then point to Enhancements.

Click the enhancement you want to display.

Adjust the enhancement controls.

When you're done, click the Close button.


Changing the Media Player Look

Windows Media Player gives you the freedom of expression to change the look, known as the skin, of the Media Player. Windows Media Player includes several skins from which you can select the one you like the best. When you select a skin, Windows Media Player changes from full mode to skin mode. You can use skins only when Media Player is in skin mode. Skin mode displays a smaller player, which provides more room on the screen for other programs.

Apply a Skin

Click the Start button, point to All Programs, and then click Windows Media Player.

Click the Skin Chooser tab.

Click a design.

Click Apply Skin.

Use the controls to play a media file.

To return to the full window, click the Return To Full Mode button.

TIMESAVER Press Ctrl+1 to return to full mode.

To switch back to skin mode, click the Switch To Skin Mode button.

Did You Know?

You can download more skins from the Internet. Click the Skin Chooser tab, click More Skins, click the link to the skin you want to download, follow the instructions, and then click View Now.

You can delete a skin. Click the Skin Chooser tab, select the skin you want to delete, click Delete Selected Skin, and then click Yes.

You can access a shortcut menu of commands in skin mode. Press Shift+F10 to display a shortcut menu of convenient commands.


Viewing and Playing Music Files

You can view and play music files with relative easy in the My Music folder. The My Music folder, which is located in the My Documents folder, is a folder specifically designated to play and manage music files. When you copy music files from a CD or download them from the Internet, the files are copied to the My Music folder by default unless you specify a different location. The My Music folder contains links to specialized music tasks that can help you play the music you store on your computer. In the My Music folder, you can click Play All or Play Selection in the task pane or double-click an individual music file to open and play the music in Windows Media Player. If you click Play All in the My Music folder, Windows Media Player opens and plays all the music in your My Music folder and subfolder in random order. If you click Play All in a subfolder within your My Music folder, Windows Media Player opens and plays all the music in the folder in consecutive order.

View and Play Music Files

Click the Start button, and then click My Music.

Select the music files or folder you want to play.

Click Play All or Play Selection.

Did You Know?

You can shop for music online. From an album folder in the My Music folder, click Shop For Music Online, which opens the WindowsMedia.com web page where you can buy other albums by the same artist.

See Also

See " Customizing Personal Folders " on page 74 for information on creating a music folder, such as the My Music folder.


Creating a Sound File

Using Sound Recorder and a microphone, you can record and play your own sound files. Sound Recorder creates Wave files with the .wav file extension, a typical sound file Windows uses, but you can also change the sound format to MPEG or Windows Media Audio. Using Sound Recorder, you can record, mix, play, and edit sounds. You can also copy or link sounds into another document.

Record a Sound

Click the Start button, point to All Programs, point to Accessories, point to Entertainment, and then click Sound Recorder.

Click the Record button, and then record the sounds you want.

When you're done, click the Stop button.

Click the File menu, and then click Save.

Select a folder, type a name for the file, and then click Save.

Click the Close button.

Playback a Sound

Open the file you want to modify.

If you want, drag the slider to where you want to play the sound.

Click the Play button.

The slider indicates the current position in the recording.

When you're done, click the Stop button.

Click the Rewind button or Forward button to move to the beginning or end of the sound.

Change a Sound Format

Open the file you want to modify.

Click the File menu, and then click Save As.

Click Change.

Click the Name list arrow, and then select a preset format, or specify a sampling frequency sound attribute and a specific format, such as MPEG or Windows Media Audio.

Click OK.

Select a folder, and then type a name for the file, and then click Save.

Click Save.

Click the Close button.

Did You Know?

You can link a sound to a document. Copy the sound in Sound Recorder, switch to the document, click the Edit menu, click Paste Special, click Paste Link, and then click OK.

You can copy a sound into a document. Record or open the sound you want to copy, click the Edit menu, click Copy, open the document where you want to copy the sound, place the insertion point, if necessary, click the Edit menu, and then click Paste.


Modifying a Sound File

After you create a sound, you can make simple changes to the file, such as delete parts of the sound. You can also insert or merge a sound to an existing sound or add some simple sound effects, such as add an echo, play the sound backwards, and increase or decrease the volume and speed. When you insert a sound into an existing sound, the new sound replaces the original sound after the slider point. If you do not see a green line in Sound Recorder, the file is compressed, and you cannot modify it using Sound Recorder unless you adjust the sound quality to an uncompressed format.

Open and Insert a Sound

Click the Start button, point to All Programs, point to Accessories, point to Entertainment, and then click Sound Recorder.

Click the File menu, and then click Open.

Select the file you want to open, and then click Open.

Move the slider to where you want to insert the sound.

Click the Edit menu, and then click Insert File.

Select the file you want to insert.

Click Open.

Click the File menu, and then click Save.

Did You Know?

You can revert back to the last saved version. Click the File menu, click Revert, and then click Yes.

Convert a Sound Format

Open the file you want to modify.

Click the File menu, and then click Properties.

Click the Format Conversion list arrow, and then select the type of format you want.

Click Convert Now.

Select the format and attributes you want.

TROUBLE? If you're not sure which format to choose, click the Help menu, click Help Topics, click the Search Tab, and then search for Compressing Sound Files.

Click OK.

Click OK.

Click the File menu, and then click Save As.

Select a folder, type a name for the file, and then click Save.

Add Sound Effects

Open the file you want to modify.

Click the Effects menu, and then click one of the following effects:

  • Increase Volume or Decrease Volume

  • Increase Speed or Decrease Speed

  • Add Echo

  • Reverse

Click the File menu, and then click Save.


Associating a Sound with an Event

Besides customizing the desktop appearance of Windows XP, you can also add sound effects to common Windows commands and functions, such as starting and exiting Windows, printing complete, opening and closing folders, or emptying the Recycle Bin. You can select a sound scheme (a collection of sounds associated with events), or you can mix and match sound files to create your own sound scheme for your computer. You need to use Wave files with the .wav file extension.

Create and Select a Sound Scheme

Click the Start button, click Control Panel, and then double-click the Sounds And Audio Devices icon in Classic view.

Click the Sounds tab.

Click an event to which you want to associate a sound.

Click the Sounds list arrow, and then select a sound, or click Browse and locate the sound file you want to use.

Click the Play button to preview the sound.

Click Save As, type a name for the sound scheme, and then click OK.

To select a sound scheme, click the Sound Scheme list arrow, and then select a scheme.

Click OK.

Did You Know?

You can add sounds to the list. If you put WAV files in the Media folder, located in the Windows folder, the sound files appear in the Sounds list.

You can remove a sound associated with an event. On the Sounds tab, click an event, click the Sounds list arrow, and then click (None).


Chapter 10. Creating Movies Using Movie Maker

What You'll Do

Plan a Movie Maker Project

Start Movie Maker

View the Movie Maker Window

Open an Existing Project

Capture Video and Audio

Import Video and Audio

Add Slides to a Movie

Organize Clips and Collections

Work with Clips

Create a Movie Maker Project File

Trim Clips

Add Transitions Between Clips

Add Video Effects

Add Titles and Credits

Add a Soundtrack and Narration

Use AutoMovie

Save a Project and a Movie

Have More Fun with Movie Maker


Introduction

Windows XP comes with an accessory called Windows Movie Maker (version 2) that lets you combine video, audio, and image files with special effects to create movies you can show on your computer or CD, e-mail to others, record on a digital camera, or place on a web page.

In Movie Maker, you create a project that contains the arrangement and timing information of audio and video clips, video transitions, video effects, and titles in a storyboard or timeline. You drag video and audio clips from a collection to the storyboard or timeline. After you arrange the video and audio clips in the sequence you want, you can add video transitions, video effects, and titles and credits. After you preview your project using the monitor, you save it as a movie file to your computer or to a recordable CD, send it as an attachment in an e-mail message, save and send it to the web, or record your movie to a digital video tape. The movie you create can be watched in a media player, such as Microsoft Windows Media Player, or in a web browser.

Before using Movie Maker, you need to connect and install the equipment needed to transfer video content to your computer, such as a digital video or web camera. Movie Maker must detect the video device on your computer, and you must properly connect the device to a USB port, a video capture card, or an IEEE 1394 port. (Check your computer documentation for details.)


Planning a Movie Maker Project

Movie Maker lets you combine video, audio, and image files to create movies you can show on your computer, e-mail to others, or place on a web page. You save the movie you create as a file, just as you would save a word processing or spreadsheet file, and you can play and view it at any time. However, movies and their accompanying files are larger than most other documents you create—usually exceeding 5 MB. Before you begin, it's a good idea to plan your content.

Decide the purpose of the movie

Your movie might be a promotional piece or catalog for business use, or a vacation movie to share with family and friends. Your purpose determines the subject, type, and quality of the source material, which is the video and audio material you will use.

Determine how to share the movie with others

You might want to show your movie on a computer projection screen at a meeting, send it as an attachment in an e-mail message, or place it on a web site. When you place a movie on a web site, viewers might download it, which means to transfer it to their computers and store it for future viewing. If your movie is very long or has many high-quality images, the movie file will be large and will take a long time to download.

Choose source material

If you have a digital video or digital web camera, you can record or capture digital images directly into Movie Maker on your computer. To use existing video or audio segments, called clips, you must import them, or bring them into, Movie Maker. You can also import clips from videotape, but your computer must have a video capture card to convert clips from analog to digital format. You can start the System Information accessory on the System Tools submenu to determine whether you have a video capture card installed on your computer.

Sketch the movie

Before putting your movie together in Movie Maker, it's important to make a sketch of your movie that shows the order of the audio and video components. What audio clips do you want to play with what video clips?

Review the process used to create a movie

First, you bring clips of source material into a Movie Maker project file. A project file, which is the working copy of your movie, is a Movie Maker document with the file name extension .mswmm. You then use the project file to do the following: set the order of your movie segments; trim (delete) portions of clips you don't want to use; specify how clips display from one to the next, called transitions; add a video special effect to clips; add titles and credits to the beginning and end of the movie or individual clips; and, lastly, preview your work. Finally, you save your project file as a movie with the file name extension .wmv and display the completed movie using the Windows Media Player program.


Starting Movie Maker

Before you start Movie Maker, use Display Properties in the Control Panel to make sure the screen resolution is set correctly. Movie Maker is a Windows accessory program that you can start from the Start menu. You can achieve the best results in Movie Maker when the screen resolution is set to 1024 by 768 or higher. When you start Movie Maker, a new untitled movie project is displayed. You can either create a new movie project or open an existing one.

Start Movie Maker

Click the Start button.

Point to All Programs.

Click Windows Movie Maker.

Did You Know?

You can check online for the latest version of Movie Maker. Click the Start button, point to All Programs, click Windows Update, connect to the Internet, scan for updates, check for a new version of Movie Maker, and then download it.

See Also

See " Changing the Display " on page 88 for information on changing the screen resolution.


Viewing the Movie Maker Window

    [ Team LiB ]


Opening an Existing Project

After you save a project in Movie Maker, you can open it and continue to work on the project. A Movie Maker project file is saved with a .mswmm file name extension, which you can open using the Open Project button on the toolbar.

Open an Existing Project

Click the Start button, point to All Programs, and then click Windows Movie Maker.

Click the Open Project button on the toolbar.

Select the drive and folder that contains the project you want to open.

Select the project file.

Click Open.

Did You Know?

You can automatically open a project. Click the Tools menu, click Options, click the General tab, select the Open Last Project On Startup check box, and then click OK.


Capturing Video and Audio

You can capture video and audio to your computer from a digital video (DV) or analog camera, web camera, videotape (VCR), or television tuner card directly in Movie Maker. Similarly, you can record audio source material from a microphone, radio, audio or video tape, or a CD. Before you can capture video and audio, a video capture device must be connected properly and detected on your computer by Windows Movie Maker. If you record clips from any commercial source, however, be aware of copyright restrictions that regulate how you may or may not use the content. In the capturing process, Movie Maker converts the material to Windows Media format.

Capture Video from a Video Camera

Make sure the digital video camera is connected properly, and then set the camera to play recorded video.

Click Capture From Video Device in the Movie Tasks pane.

Click the digital video camera, and then click Next.

Type a file name for your captured video file.

Select the location where you want to save the video, and then click Next.

Specify the video settings you want for capturing video and audio, and then click Next.

Click Capture Parts Of The Tape Manually.

To separate the video into smaller clips, select the Create Clips When Wizard Finishes check box.

Click Start Capture.

To stop capturing video, click Stop Capture.

Click Finish.

Capture Live Video

Make sure the digital video camera is connected properly, and then set the camera to play recorded video.

Click Capture From Video Device in the Movie Tasks pane.

Click the digital video camera, and then click Next.

Type a file name for your captured video file.

Select the location where you want to save the video, and then click Next.

Specify the video settings you want, and then click Next.

To separate the video into smaller clips, select the Create Clips When Wizard Finishes check box.

To automatically stop the capture, select the Capture Time Limit check box, and then type or select a time limit.

Click Start Capture.

To stop capturing video, click Stop Capture.

Click Finish.

Did You Know?

Twenty hours of video take a gigabyte of hard disk space. You can store more than 20 hours of video for each gigabyte of hard disk space on your computer.


Importing Video and Audio

If you want to use existing video and audio clips in your movie instead of recording them yourself, you can obtain them from various companies that specialize in video processing, or you can download them from the Web. Commercial CDs are excellent sources for audio clips. You can import the video and audio clips into Movie Maker from files on your computer, from your CD drive, or from the Web. If you already imported a video clip and need a still picture of a frame from a video, you can take a picture of the video frame and save it as a file, which you can import back into Movie Maker.

Import Video or Audio

Click the File menu, and then click Import Into Collections.

Select the folder that contains the video or audio files you want to import.

To select a specific media type, click the Files Of Type list arrow, and then select a file type.

Select the files you want to import.

TIMESAVER To import several files at one time, press and hold down the Ctrl key, and then click each file that you want to import.

To import clips as separate smaller clips, select the Create Clips For Video Files check box.

Click Import.

Movie Maker creates a new collection for the imported video or audio clips.

Did You Know?

You can use the Movie Tasks pane to import files. Click the Tasks button on the toolbar to open the Movie Task pane, if necessary, click the Details button for Capture Video, if necessary, and then click an import link.

Display Clip Properties

Right-click the clip you want, and then click Properties.

Scroll the list of properties.

Click OK.

Did You Know?

You can rename a media clip. Click the Collection folder that contains the clip you want to rename, right-click the clip in the Collection area, click Rename, type a name, and then press Enter.

Movie Maker Import File Types

File Type | File Extensions
Video | .asf, .avi, .m1v, .mp2, .mp2v, .mpe, .mpeg, .mpg, .mpv2, .wm, and .wmv
Audio | .aif, .aifc, .aiff, .asf, .au, .mp2, .mp3, .mpa, .snd, .wav, and .wma
Pictures | .bmp, .dib, .emf, .gif, .jfif, .jpe, .jpeg, .jpg, .png, .tif, .tiff, and .wmf


Adding Slides to a Movie

Instead of using video clips, you can create slide shows in Movie Maker with still images that you create using a digital camera, web camera, or scanner. You can import the clips into Movie Maker and create transitions between them, just as you would in a movie. You can change the duration of individual pictures in Timeline view. You can also add sound clips to create a sound track that plays as your pictures appear on the screen. Portrait-oriented pictures in Movie Maker are the same height as landscape-oriented pictures, and Movie Maker inserts a black background on either side of each one.

Set Picture Duration

Click the Tools menu, and then click Options.

Click the Advanced tab.

Specify the picture duration in seconds.

Click OK.

Import Pictures

Click the Collections button, and then click the collection where you want to place the imported pictures.

Click the Tasks button on the toolbar, if necessary, and then click Import Pictures.

Select the folder that contains the picture files you want to import.

Select the files you want to import.

TIMESAVER To import several files at one time, press and hold down the Ctrl key, and then click each file that you want to import.

Click Import.

Movie Maker adds the imported pictures into the selected collection.

Take a Picture from Video

Click the video clip from which you want to take a picture.

Drag the Playback indicator on the Seek bar to the frame that you want to capture as a picture.

Click the Take Picture button.

Select a folder, type a name, and then click Save.


Organizing Clips and Collections

When you bring video clips, audio clips, or pictures into Movie Maker, the program stores them in a collection folder in the Collections pane. The contents of the selected collection folder appear in the Collections area. As you continue to collect media clips for use in different movie projects, the number of clips in a collection and in Movie Maker can grow rapidly and become hard to manage. You can use the same management techniques you use in Windows Explorer to help you organize and remove clips and collections. Once you have clips in your collections, you can move them around and rename the clips and collections as you would a file or folder and use them to create a movie. When you no longer need individual video and audio clips or entire collections, you can remove them from Movie Maker. When you remove video and sound clips and collections, they are deleted only from Movie Maker; the original video and sound files, which you imported into Movie Maker, are not deleted and remain unchanged on your hard drive.

View a Collection

Click the Collections button on the toolbar.

Click the Collection folder you want to view.

Click the Views button on the toolbar, and then click Thumbnails or Details.

Click the Views button on the toolbar, point to Arrange Icons By, and then click an arrangement type.

To close the Collection pane, click the Close button.

To open the Movie Tasks pane, click the Tasks button on the toolbar.

Did You Know?

You can quickly display a collection. Click the Location list arrow on the toolbar, and then select the collection you want to display.

Move a Clip to a Collection

Click the Collections button on the toolbar.

Click the Collection folder that contains the clip you want to move.

Drag the clip to another Collection folder.

Rename a Collection

Click the Collections button on the toolbar.

Right-click the Collection folder you want to rename, and then click Rename.

Type a name, and then press Enter.

Did You Know?

You can delete a media clip. Click the Collection folder that contains the clip you want to delete, click the clip in the Collections area, and then press Delete.

You can create a collection folder. Click the Collections button on the toolbar, click the folder where you want the new folder, click the New Collection Folder button on the toolbar, type a name, and then press Enter.


Working with Clips

After you capture or import a video clip or audio clip, you can preview the individual clips within a collection in the monitor. The monitor works similarly to a VCR. If you have a long clip that you want to divide into smaller clips, you can split the clip on your own or let Movie Maker try to do it. Movie Maker creates clips automatically based on time stamps insert by the digital video camera or significant frame change in the video.

Preview a Clip in a Collection

Click the Collections button on the toolbar.

Click the Collection folder you want to preview.

Click the clip you want to preview.

Click the Play button.

TIMESAVER Press Spacebar to play or pause a clip quickly.

To pause the clip, click the Pause button. Click the Play button again to continue.

To stop the clip, click the Stop button.

Did You Know?

You can drag a clip to play it. You can drag any clip from the Collections area to the monitor to begin playing that clip.

Split a Clip

Click the clip from which you want to split.

Drag the Playback indicator on the Seek bar to the frame where you want to split the clip.

Click the Split the Clip button.

TIMESAVER Press Ctrl+L to split a clip.

Create Clips Automatically

Click the video clip for which you want to detect and create clips.

Click the Tools menu, and then click Create Clips.

Did You Know?

You can combine clips. Hold down Crtl, click the consecutive clips you want to combine, click the Clip menu, and then click Combine.


Creating a Movie Maker Project File

When you start Movie Maker, a new, untitled project opens. A project contains the arrangement and timing information of audio and video clips, video transitions, video effects, and titles you have added to the storyboard/timeline. You can view a project in one of two views: Storyboard view, which shows the order of your clips, and Timeline view, which shows the duration of each clip and the types of transitions between them as well as the sound track. To create a movie, you drag video and audio clips from your Collections area to the project file's storyboard or timeline and rearrange the clips in any order you want. After you preview your project using the monitor and are satisfied with the results, you save it as a movie file.

Create a Project

Click the Collections button on the toolbar.

Click the Collection folder that contains the clips you want to use in your project.

Click the Show Timeline button or Show Storyboard button.

Drag clips from the Collections area to the place in the storyboard or timeline where you want them.

To rearrange the order of clips, drag clips on the storyboard or timeline.

Did You Know?

You can delete a clip from the storyboard. If you drag the wrong clip to the storyboard, select it, and then press Delete. The clip remains in the Collections area and on your hard drive.

Preview a Project

Click the Rewind Storyboard button or click Rewind Timeline button.

The buttons change depending on the view.

Click the Play Storyboard button or click the Play Timeline button.

Change the Preview Monitor Size

Click the video you want to preview.

Click the View menu, and then point to Preview Monitor Size.

Click Small (320x240) or Large (640x480).

TROUBLE? This option is available when there is enough room to resize the monitor without resizing the storyboard/timeline.

Did You Know?

You can play the video using the entire screen. Click the View menu, and then click Full Screen.


Trimming Clips

Frequently, the clips you record or import into Movie Maker run longer than you want them to in your final movie. You can easily trim clips in Timeline view by playing the clip and setting the start trim point and end trim point. The portion between the trim points remains in your movie. The frames before and after the trim points are deleted from your movie, but the original clip in your collection is not affected and retains its original length. You can trim a clip as it plays, or you can pause and set the trim points. You can use the Start Trim Point and End Trim Point commands on the Clip menu or drag the timeline trim handles (small triangles at the beginning and end of a selected clip).

Crop a Clip

Click the Show Timeline button, if necessary.

Select the clip you want to crop.

Drag the Seek bar to the point where you want to start the clip.

Click the Clip menu, and then click Set Start Trim Point.

TIMESAVER Position the pointer on the left edge or right edge of the clip, and then drag the trim handles to crop the clip.

Drag the Seek bar to the point where you want to end the clip.

Click the Clip menu, and then click Set End Trim Point.

Did You Know?

You can restore a clip to its original length. Click Clip on the menu bar, and then click Clear Trim Points.


Adding Transitions Between Clips

A transition is an effect that provides a smoother, more gradual change between clips in a movie. A transition plays before one clip ends while another starts to play. You can add a transition between two video clips, pictures, or titles on the storyboard or timeline. In the Video Transition folder, Movie Maker provides a variety of transitions that you can add to a movie project, such as Bars, Diamond, Fan Up, and Shatter In.

Adding a Transition

Click the Locations list arrow on the toolbar, and then click Video Transitions.

Click the Show Storyboard button or Show Timeline button.

To view the Transition track in the timeline, click the plus sign (+) next to the Video track in the timeline.

Drag a transition to the video transition cell in the storyboard or between the two clips in the timeline.

To increase the transition duration in the timeline, drag the beginning of the transition towards the beginning of the timeline.

To decrease the transition duration in the timeline, drag the beginning of the transition towards the end of the timeline.

Did You Know?

You can change the default transition duration. Click the Tools menu, click Options, click the Advanced tab, type a value for the transition duration, and then click OK.


Adding Video Effects

In the Video Effects folder in the Collection pane, Movie Maker offers a variety of video effects that you can add to a movie project, such as Ease In, Blur, and Film Age Old. A video effect is applied for the entire duration of a clip, picture, or title in a movie project. You can add multiple video effects to the same clip, as well as customize the order. If you no longer want to use a video effect, you can remove it.

Add a Video Effects

Click the Locations list arrow on the toolbar, and then click Video Effects.

Click the Show Storyboard button or Show Timeline button.

Drag the effect to the video effect cell of the clip in the storyboard or on the clip on the Video track in the timeline.

Change Order or Remove Video Effects

Right-click the clip with the effects you want to change, and then click Video Effects.

Click the displayed effect you want to move or remove.

To remove the effect, click Remove.

To move the effect, click Move Up or Move Down.

When you're done, click OK.


Adding Titles and Credits

You can add titles and credits to your movies just like the professionals. You can add any text you want, such as the title of your movie, your name, captions, and credits at the end. You can add a title at the beginning of a movie, before or after a clip, or overlapping a clip or credits at the end of a movie. You can also change the appearance of the title or credits, and you can add special animation effects, which play for the time you specify in the Title Overlay track in the timeline.

Add Titles and Credits

Select the clip you want to add a title.

Click the Tasks button on the toolbar, if necessary, and then click Make Titles Or Credits under Edit Movie.

Click the link to where you want to add a title or credit.

Type the text you want to appear as the title.

Click Change The Text Font And Color, and then click a font, font color, font size, formatting, background color, transparency, and position.

Click Change The Title Animation, and then select a title animation.

Click Done, Add Title To Movie.

Did You Know?

You can change the title or credit duration. In the timeline, select the title or credit in the Title Overlay track, and then drag the edge to change the duration.

You can remove a title. Select the title in the storyboard or timeline, and then press Delete.


Adding a Soundtrack

With Movie Maker, you can play a video clip sound and soundtrack simultaneously and have one play louder than the other. You can put two types of sounds in your movies: sounds that are part of a video clip, and separate sounds, such as music or narration, that appear on the Audio bar of the timeline. You can import and edit sound clips in the soundtrack the same way you edit video clips using the Audio bar. Remember that if you use a clip from a CD, you must obtain permission from the publisher.

Add a Soundtrack

Click the Tasks button on the toolbar, if necessary, and then click Import Audio Or Music.

Select the folder that contains the files you want to import.

Select the files you want to import, and then click Import.

Click the Show Timeline button, if necessary.

Drag the sound clip onto the Audio/Music bar at the location where you want the clip to play.

Click the Set Audio Levels button.

Click the Rewind Timeline button, and then click the Play Timeline button.

Drag the Audio Levels slider to adjust the balance between the video click and the soundtrack.

When you're done adjusting the volume, click the Close button.


Adding a Narration

If you have a microphone attached to your computer, you can record a narration to accompany your movie. Your narration is saved as a .wav sound file directly in your Collections area so that you can place it in the Audio bar like any other audio clip.

Add a Narration

Click the Show Timeline button, if necessary, and then drag the playback indicator to the place where you want to start the narration.

Click the Tools menu, and then click Narrate Timeline.

To select an audio device, input source, and other settings, click Show More Options.

Drag the slide to adjust the input levels.

Click Start Narration.

When you're done speaking, click Stop Narration.

Save the audio file.

Click Done.

See Also

See " Adding a Soundtrack " on page 270 for information on changing the audio levels.


Using AutoMovie

You can use AutoMovie to help you automatically create a movie based on the selected clips or collection. AutoMovie analyzes the selected video clips, pictures, and music and combines them into a movie based on your AutoMovie editing style. To use AutoMovie, the total length of the clips you use need to last for at least 30 seconds; each picture needs to play at least 6 seconds, and an audio clip needs to play at least 30 seconds.

Use AutoMovie

Select the clips, pictures, and audio you want in the Collections area.

Click the Tools menu, and then click AutoMovie.

Click an AutoMovie editing style.

Click Enter A Title For The Movie.

Type the text you want to appear as the title.

Click Select Audio Or Background Music.

To select an audio or music file, click Browse, locate and select the audio or music file you want to use, and then click Open.

Drag the slider to adjust the audio balance level.

Click Done, Edit Movie.


Saving a Project

If you're still working on a project, you can save the project file and open it later to continue working with your movie. A saved project file in Movie Maker has an .mswmm file name extension. Before you save your project, you can include general information about the movie, such as the title, author, copyright, a rating, and a description, that is often displayed during playback by many media players.

Save a Movie Project

Click the Save Project button on the toolbar.

Select the folder where you want to save the project file.

Type a project name.

Click Save.

Add Project Properties

Click the File menu, and then click Properties.

Type the movie title.

Type the author name.

Type any copyright information.

Type a rating for the movie.

Type a description.

Click OK.

See Also

See " Saving a Movie " on page 274 for information on creating a movie from a project file.


Saving a Movie

After you preview the final project using the monitor, you can save the project file as a movie file. Using the Save Movie Wizard, you can save the movie file to your computer or a recordable CD, send it as an attachment in an e-mail message, or save and send it to the web. If you have a digital video camera connected to your computer, you can also record your movie to a tape. After you save the movie in the .wmv format, you can play it in a media player, such as Windows Media Player, or in a web browser.

Save a Movie to Your Computer

Click the Tasks button on the toolbar, if necessary, and then click Save To My Computer.

Type a file name for your captured video file.

Select the location where you want to save the video, and then click Next.

Click Show More Choices, click a movie quality option, and then click Next.

To play the movie, select the Play Movie When I Click Finish check box.

Click Finish.

Did You Know?

You can send a movie in e-mail. Click the Tasks button on the toolbar, if necessary, click Send In E-mail under Finish Movie, click Next to open a new e-mail message with the attached movie file, type an address and message, and then click Send.

Save a Movie to a CD

Insert a blank CD into your CD-R or CD-RW drive.

Click the Tasks button on the toolbar if necessary, and then click Save To CD.

Type a file name for your saved movie.

Type a name for the CD, and then click Next.

Click Show More Choices, click a movie quality option, and then click Next.

Wait while Movie Maker saves the file to the CD.

To save the movie to another recordable CD, select the Save This Movie To Another Recordable CD check box.

Click Finish.

Did You Know?

You can save a movie to a digital video camera. Turn on your digital camera, and connect it to your computer. In Movie Maker, click the Tasks button, click Send To DV Camera in the Movie Tasks pane (under Finish Movie), select your digital camera, click Next, use your video camera controls to cue the tape, click Next, click Yes, and then click Finish.


Having More Fun with Movie Maker

Microsoft Windows XP provides additional Power Toys in Creativity Fun Packs you can download from the Web. The Creativity Fun pack for Movie Maker 2 includes sound effects, music tracks and transitions, and video titles and end credits that make it fun to create movies. Before you can use the Movie Maker fun pack, you need to download it from the Web and install it. The fun pack movie files are stored in your My Videos folder.

Download and Install the Fun Pack

Click the Help menu, and then click Windows Movie Maker On The Web.

The Movie Maker Web site opens in your web browser.

Locate and click the link to the Movie Maker 2 Creativity Fun Pack.

TROUBLE? Web pages change, so you may need to use Search to find the link.

Download the file, save it to your hard disk, and then double-click it to install it.

Follow the wizard instructions to complete the installation.


Chapter 11. Setting Up Accounts and Maintaining Security

What You'll Do

Secure a Computer

Add and Delete User Accounts

Change a User's Group or Account Type

Change the Start Up Screen

Change an Account Picture

Set and Change a Password

Reset a Password

Lock the Computer

Protect Files with a Password

Make a Folder Private

Encrypt Files for Safety

Analyze Computer Security

Understand Security on the Internet

Create Security Zones

Set Ratings Using the Content Advisor

Protect Personal Information

Protect Internet Privacy and Identity

Avoid Viruses


Introduction

With user accounts, you can customize and personalize Windows for each user on your computer. Each user can have their own My Documents folder and list of Web favorites, customize computer preferences, and protect private files. When you set up a new user account, the account appears on the Welcome screen, where the new user can log on.

You can use User Accounts in the Control Panel to add or delete user accounts, create a guest account, change a user's group or account type, change the way Windows starts, change the account picture, and set, change, and reset an account password.

If you are working on the Internet, you can create security zones to designate trusted web sites, set web site ratings to restrict user access, use the Profile Assistant to protect personal information on the Internet, and manage cookies to protect your personal identity from unauthorized access. While you are browsing the Internet or working in your e-mail program, you need to be aware of viruses and protect your computer from being infected by one.


Securing a Computer

User Groups

For a shared or workgroup computer, there are two main types of user accounts: computer administrator and limited. For a domain network computer, different account types (administrator, standard user, restricted user) provide similar permissions as the ones on a shared or workgroup computer.

The computer administrator account is for the person who needs to make changes to anything on the computer as well as manage user accounts. A computer administrator account can install programs and hardware, make system-wide changes, access and read all non private files, create and delete user accounts, change other people's accounts, change your own account name and type, change your own picture, and create, change, or remove your own password.

The limited account is for the person who needs to manage personal files and run programs. The limited account cannot install software or hardware or change most computer settings. If you have guests who want to use your computer, you can set up a guest account.

The guest account doesn't have a password for easy access and contains more restrictions than the limited account. The guest account is disabled by default and needs to be turned on.

File Systems

Another way to protect the files on your computer is to use the built-in security provided by the NTFS file system. The NTFS file system is available for Windows NT-based computers, which doesn't include Windows 95, Windows 98, or Windows Me. You can select your hard disk in My Computer and display Details on the task pane to determine whether your computer uses the NTFS file system.

The NTFS file system provides additional security for your files and folders. You can make a folder private, use the advanced Encrypting File System (EFS) to protect sensitive data files on your computer. If someone tries to gain access to encrypted files or a folder on your computer, a unique file encryption key prevents that person from viewing it.


Adding and Deleting User Accounts

If you have a computer administrator account or are a member of the Administrators group, you can create a new user account or delete an existing one. When you add a new user to your computer, Windows creates a separate identity, allowing the user to keep files completely private and customize the operating system with personal preferences. The name you assign to the user appears on the Log On screen and the Start menu. The steps to add and delete user accounts differ, depending on whether your computer is part of a domain network or shared/workgroup computer.

Add an Account

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click Create A New Account.

Type an account name, and then click Next.

Click the Computer Administrator option, or click the Limited option.

Click Create Account.

Click the Close button.

Did You Know?

You can delete an account. In User Accounts, click the account you want to remove, click Delete The Account, click Keep Files to save account file to the desktop or click Delete Files, and then click the Close button.

Add an Account on a Domain Network

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the Users tab.

Click Add to start the Add New User Wizard.

Type a user name and domain, and then click Next.

Click a user access level option: Standard, Restricted, or Other.

Click Finish.

Click OK.

Did You Know?

You can delete an account on a domain network. In the User Accounts dialog box, click the Users tab, select the user you want to delete, click Remove, click Yes to confirm, and then click OK.


Creating a Guest Account

If you have a computer administrator account or are a member of the Administrators group, you can create a guest account. A guest account provides access to a computer for anyone who doesn't have a user account. The steps to create a guest account differ, depending on whether your computer is part of a domain network or shared/workgroup computer.

Create a Guest Account

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the Guest Account.

Click Turn On The Guest Account.

Click the Close button.

Create a Guest Account on a Domain Network

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view, and then double-click the Computer Management icon.

Click Local Users and Groups, and then double-click Users.

Double-click the Guest icon.

Clear the Account Is Disabled check box.

Click OK, click the Close button twice.


Changing a User's Group or Account Type

If you have a computer administrator account or are a member of the Administrators group, you can change a user's account type or user group on a domain network. A user account or group grants permissions to a user to perform certain types of tasks based on the account type or user group (domain network). The steps to create a guest account differ, depending on whether your computer is part of a network domain or shared/workgroup computer.

Change a User's Account Type

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the user's account name.

Click Change The Account Type.

Click the type of account you want.

Click Change Account Type.

Click the Close button.

Change a User's Group on a Domain Network

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the Users tab.

Select the user account name you want to change.

Click Properties, and then click the Group Membership tab.

Click the group you want.

Click OK, and then click OK again.


Changing the Start Up Screen

For added security, you can turn off the Welcome screen and Fast User Switching. This requires users to use the classic logon prompt and to type a user account name. If you are using a domain network, you can require users to use Ctrl+Alt+Delete, which protects your computer from automatic logins. The steps to change the way Windows starts differ, depending on whether your computer is part of a network domain or shared/workgroup computer.

Change the Way Users Logon and Logoff

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click Change The Way Users Log On Or Off.

Clear the Use The Welcome Screen check box.

Click Apply Options.

Click the Close button.

Increase Logon Security on a Domain Network

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the Advanced tab.

Select the Require Users To Press Ctrl+Alt+Delete check box.

Click OK.


Changing an Account Picture

When you log on to Windows, the Welcome screen appears, displaying a list of user accounts with a picture next to each one. When you complete the logon process, the picture associated with your account appears at the top of the Start menu along with your user name. This identifies you as the current user of the computer. You can change the picture to suit your own personality. Changing your account picture is not available for computers on a domain network.

Change an Account Picture

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the user's account name.

Click Change The Picture or click Change My Picture.

Click the picture you want.

Click Change Picture, or click Browse For More Pictures and double-click the picture you want.

Click the Close button.

See Also

See chapter 8,"Working with Pictures" on page 199 for information on creating, scanning, and using pictures.


Setting and Changing a Password

If you don't have a password associated with your user account, anyone can access your files. A password controls who has access to your files. When you create a password, enter one that is easy for you to remember, yet difficult for others to guess. Good passwords are typically at least seven characters and include letters (uppercase and lowercase), numbers, and symbols. Once you create a password, you can always change it.

Create a Password

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the user's account name.

Click Create A Password.

Type a password, and then type it again.

Type a hint that reminds you of the password.

Click Create Password.

If your computer uses NTFS, click Yes, Make Private to make your files private, or click No.

Click the Close button.

Did You Know?

You can change a password. In User Accounts, click the account you want to change, click Change My Password, type your current password, if necessary, type a new password, type it again, type a hint, and then click Change Password.

Change an Administrator Password on a Domain Network

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the Users tab.

Click the administrator account.

Click Reset Password.

Type the new password, and then type it again.

Click OK.

Click OK.

See Also

See " Making a Folder Private " on page 291 for information on NTFS and private folders.


Resetting a Password

If you have ever forgotten your password, you understand how important it is to write it down. However, writing down a password is not very secure. You can create a Password Reset disk to help you log on and reset your password. If you have any security credentials and certificates on your computer, the Password Reset disk restores them. If you have forgotten your password and don't have a Password Reset disk, you can ask your administrator to reset it for you. Resetting your password also erases any security credentials and certificates on your computer.

Create a Password Reset Disk

Click the Start button, and then click Control Panel.

Double-click the User Accounts icon in Classic view.

Click the user's account name.

Click Prevent A Forgotten Password.

Insert a blank disk in the Floppy drive, and then follow the instructions in the Forgotten Password Wizard to create a password reset disk.

Reset Your Password

At the Welcome screen, click the Help button to see your password hint, and then type the password if you remember it.

Click the green arrow.

Click User Your Password Reset Disk, follow the instructions in the Password Reset Wizard to create a new password.

Type your new password, and then press Enter.


Locking the Computer

If you are working on sensitive material and need to leave your computer unattended for a while, you can lock it so that no one can use it without your permission. While your computer is locked, all your programs continue to run. When you return to your computer, you can access your computer in the same way you started Windows. If you have Fast User Switching turned on, the Welcome screen appears. If it is turned off or you work on a network domain, the Locked Computer dialog box appears.

Lock and Unlock the Computer

Press the Windows key+L.

If the Welcome screen appears, click your name, type your password, and then press Enter.

If the Computer Locked dialog box appears, press Ctrl+Alt+Del, type your password, and then click OK.

See Also

See " Starting Windows XP " on page 6 and " Switching Users " on page 20 for information on logging on to Windows XP.


Protecting Files with a Password

If you have files that contain sensitive information on a shared computer, network, or removable disk, or if you want to send confidential files in an e-mail message, you can compress the files in a folder and assign a password. You need the password to open the files, so don't forget it.

Compress and Protect Files

Select the files you want to protect.

Right-click the selected files, point to Send To, and then click Compressed (Zipped) Folder.

Double-click the compressed folder.

Click the File menu, and then click Add A Password.

Type a case-sensitive password.

Re-enter the password.

Click OK.

Click the Close button.

To access the compressed folder, double-click it, double-click a file, type a password, and then click OK.

See Also

See " Compressing Files and Folders " on page 76 for information on working with compressed files.


Making a Folder Private

If you share your computer with other people, you may want to keep some files private. If your computer uses NTFS and you have a user account, you can make a folder private. Any files or folder in the private folder become protected, too. When you log on to Windows, you can access the files in the private folder.

Make a Folder Private

Click the Start button, and then click My Computer.

Display the folder you want to make private.

Right-click the folder, and then click Sharing And Security.

Click the Sharing tab.

Select the Make This Folder Private check box.

Click OK.

If you don't have a password, click Yes to create one.

See Also

See " Understanding Disk File Systems " on page 362 for information on the NTFS file system.


Encrypting Files for Safety

If your computer uses NTFS, you can use the advanced Encrypting File System (EFS) to protect sensitive data files on your computer. If someone tries to gain access to encrypted files or a folder on your computer, a unique file encryption key prevents that person from viewing it. When you encrypt a file, you also need to decide whether you want to encrypt the folder, too. When you encrypt a folder, you need to decide whether you want to encrypt all files and subfolders within it.

Encrypt or Decrypt a File or Folder

Right-click the file or folder you want to encrypt, and then click Properties.

Click the General tab.

Click Advanced.

Select the Encrypt Contents To Secure Data check box to encrypt the file or folder or clear the check box to decrypt it.

Click OK.

Click OK.

Click an option to apply changes to this folder only or to this folder, subfolders, and files.

Click OK.

Did You Know?

You can compress files and folders with NTFS. Right-click the file or folder, click Properties, click the General tab, click Advanced, select the Compress Contents To Save Disk Space check box, and then click OK twice.


Analyzing Computer Security

Microsoft Baseline Security Analyzer (MBSA) is a tool available for download from the Internet that allows you to scan your computer for common security misconfigurations and potential security vulnerabilities. It can also check whether your computer is up-to-date with respect to critical security updates. Descriptions of each check are detailed in a security report that includes instructions for fixing any issues that were found. You must have administrator privileges for each computer you want to scan. You can download MBSA from the Microsoft TechNet Web site at www.microsoft.com/technet. Perform a search for MBSA, and then follow the instructions to download and install the product.

Analyze a Computer Security

Click the Start button, point to All Programs, and then click Microsoft Baseline Security Analyzer.

Click Scan A Computer.

Select the computer you want to scan.

Select the check boxes with the option you want, and clear the other ones.

Click Start Scan.

View the report.

Click the Close button.

See Also

See " Updating Windows " on page 378 for information on installing the latest security updates.

Did You Know?

You can view existing reports. Start MBSA, click Pick A Security Report To View, and then click a report.

You can print an existing report. Start MBSA, click Pick A Security Report To View, click a report, and then click Print.


Understanding Security on the Internet

No other web browser offers as many customizable features as Internet Explorer does, particularly advanced security features that are built into the program. To understand all the Internet Explorer security features, you first have to learn about security on the Internet in general.

When you send information from your computer to another computer, the two computers are not linked directly together. Your data may travel through multiple networks as it works its way across the Internet. Since your data is broadcast to the Internet, any computer on any of these networks could be listening in and capturing your data. (They typically aren't, but they could be.)

In addition, on the Internet it's possible to masquerade as someone else. E-mail addresses can be forged, domain names of sites can easily be misleading, and so on. You need some way to protect not only the data you send, but also yourself from sending data to the wrong place.

Furthermore, there is always the potential that someone (referred to as a "hacker") or something, such as a virus, could infiltrate your computer systems. Once infiltrated, a hacker or virus can delete, rename, or even copy valuable information from your computer without your knowledge.

Security Zones

Through the use of security zones, you can easily tell Internet Explorer which sites you trust to not damage your computer and which sites you simply don't trust. In your company's intranet you would most likely trust all the information supplied on web pages through your company's network, but on the Internet you may want to be warned first of potential dangers a site could cause your system. You can set up different levels of security based on different zones.

Certificates

When shopping on the Internet, you want to do business with only those companies that offer a certain level of security and promise to protect your buying information. In turn, those companies want to do business with legitimate customers only. A certificate (also called a digital ID) provides both the browser and the company with a kind of guarantee confirming that you are who you say you are and that the site is secure and genuine, not a fraud or scam.

An independent company, called a credentials agency, issues three types of certificates: personal, authority, and publisher. A personal certificate identifies you so that you can access web sites that require positive identification, such as banks that allow online transactions. You can obtain a personal certificate from a credentials agency called VeriSign using the Security tab of the Options dialog box in Outlook Express. An authority certificate ensures that the web site you are visiting is not a fraud. Internet Explorer automatically checks site certificates to make sure that they're valid. A publisher certificate enables you to trust software that you download, such as ActiveX controls.

Internet Explorer maintains a list of software companies whose certificates are valid and trustworthy. You can view your certificate settings on the Content tab of the Internet Options dialog box.

Content Advisor

Just about everyone can find objectionable material on the Internet. Parents might not want to subject their children to some of this material, such as strong language, violence, and other adult themes. However, most parents cannot spend every online minute with their children, censoring objectionable sites. In such cases, you can employ Internet Explorer's Content Advisor to screen out inappropriate sites, preventing youngsters from seeing things they shouldn't.

The Content Advisor works with different rating bureaus, such as the Recreational Software Advisory Council (RSAC), to rate sites within certain ranges. The RSAC's rating system is based on research that compiled a rating system to reflect different levels of violence, strong language, and so on. You decide exactly what kind of sites that your children can access, what ratings systems are used, which ranges are available to users within those sites, and whether users of your computer can see unrated sites.

You can also assign a supervisor password to allow a user to view such sites. As long as the user supplies the password you specified when you initially set up the content rating systems, the user can view sites where the material rates above the level chosen. You can turn off the Content Advisor at any time, opening up all sites on the Internet for viewing by any user without having to enter a password. In order for the rating system to work, sites must subscribe to the system so that their ratings are passed to your computer when you access the sites. Most sites that want to offer quality information for children and those adult sites interested in making sure only individuals 18 years old or older are accessing their sites subscribe to rating systems like the RSAC. A site that voluntarily rates itself usually displays the RSAC logo on its home page. This logo is your indication that the site has properly rated itself and offers only materials that are appropriate to its rating.

Cookies

When you browse the Internet, you can access and gather information from web sites, but web sites can also gather information about you without your knowledge unless you set up Internet security on your computer. You can set Internet privacy options to protect your personal identity from unauthorized access. When you visit a web site, the site creates a cookie file, known as a first-party cookie, which stores information on your computer, such as your web site preferences or personal identifiable information, including your name and e-mail address. Not all cookies are harmful; many first-party-cookies save you time re-entering information on a return visit to a web site. However, there are also third-party cookies, such as advertising banners, which are created by web sites you are not currently viewing. Once a cookie is saved on your computer, only the web site that created it can read it. The privacy options allow you to block or permit cookies for web sites in the Internet zone; however, when you block cookies, you might not be able to access all the features of a web site. When a web site violates your cookie policy, a red icon appears on the status bar.


Creating Security Zones

Internet Explorer lets you create security zones based on where information comes from. For example, you might want to restrict access to web pages that can be viewed from the Internet, but not to those sites within your company's intranet. You can specify the level of security for each of the four available security zones: Local Intranet, Trusted Sites, Restricted Sites, and Internet. When you access a web page or download content from the site, Internet Explorer checks its security settings and determines the web site's zone. Internet Explorer displays a padlock icon in the status bar to indicate the web site is secure. All Internet web sites are assigned to the Internet zone until you assign individual web sites to other zones.

Select a Security Zone and Its Security Level

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Security tab.

Click the zone to which you want to assign security options.

If you want, click Default Level to reset the settings to Microsoft's suggested level.

Move the slider to the level of security you want to apply.

TROUBLE? If the slider is not available, click Default Level to change the security level to Medium and display the slider.

If you want to specify individual security options, click Custom Level.

Scroll to a settings area, and then click the Enable, Prompt, or Disable option button.

Click OK.

Click OK.

Add Sites to Your Restricted Sites Zone

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Security tab.

Click Restricted Sites.

Click Sites.

Type the full URL for the site.

Click Add.

Click OK, and then click OK again.

Did You Know?

You can reset default settings for security options. To return each option to its default settings for a specified security level, click the Reset Custom Settings list arrow, select a security level, and then click Reset.

You can remove a site from your Restricted Sites zone. Click the Tools menu, click Internet Options, click the Security tab, click Restricted Sites, and then click the Sites button. In the Web Sites box, click the site you want to remove, click Remove, and then click OK. Click OK to close the Internet Options dialog box.

Security Zones

Zone | Description
Internet | Contains all web sites that are not assigned to any other zone; default is Medium
Local intranet | Contains all web sites that are on your organization's intranet and don't require a proxy server; default is Medium
Trusted sites | Contains web sites that you trust not to threaten the security of your computer; default is Low (allows all cookies)
Restricted sites | Contains web sites that you believe threaten the security of your computer; default is High (blocks all cookies)


Setting Ratings Using the Content Advisor

If you have children who surf the Internet and you don't want to subject them to strong language, violence, or sexually explicit material, you can use the Content Advisor to restrict their access to inappropriate web sites. If a rated site matches your ratings specifications, the site can be viewed. If the site is rated above the level you've set, or if the site is not rated and you've restricted access to unrated sites, the site can be viewed only when the supervisor password is supplied.

Enable the Content Advisor Ratings

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Content tab.

Click Enable. This button toggles between Enable and Disable.

The first time you use Content Advisor, set your initial settings.

Click OK, type a supervisor password twice, and then click OK.

Set the Content Advisor Ratings

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Content tab.

Click Settings. If necessary, type the supervisor password, and then click OK.

Click the category for which you want to set the rating.

Move the Rating slider to the rating level you want.

Click OK, and then click OK again.


Protecting Personal Information on the Internet

Using Internet Explorer, you can store personal, home, business, and other information in a single location to make communicating and shopping on the Internet quick and easy. The Profile Assistant stores your name, address, and other important information. The Profile Assistant can save you from having to enter the same information every time you visit a new web site that requests such information. The information is stored on your computer and cannot be viewed without your permission. If a web site requests information, the Profile Assistant lets you know.

Enter Information About You Using the Profile Assistant

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Content tab.

Click My Profile.

If necessary, click the option you want to create a new profile or select an existing one, and then click OK.

Click each tab to enter the information.

Enter or modify the necessary information in the boxes.

Click OK.

Click OK.


Protecting Internet Privacy

You can set Internet privacy options to protect your personal identity from unauthorized access. The privacy options allow you to block or permit cookies for web sites in the Internet zone; however, when you block cookies, you might not be able to access all the features of a web site. When a web site violates your cookie policy, a red icon appears on the status bar. To find out if the web site you are viewing in Internet Explorer contains third-party cookies or whether any cookies have been restricted, you can get a privacy report. The privacy report lists all the web sites with content on the current Web page and shows how all the web sites handle cookies.

Control the Use of Cookies

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Privacy tab.

Drag the slider to select the level of privacy you want.

Click OK.

Delete All Cookies

Click the Tools menu, and then click Internet Options.

Click the General tab.

Click Delete Cookies.

Click OK, and then click OK again.

Did You Know?

You can view a web site's privacy policy summary. Click the Start button, click Internet, click the View menu, click Privacy Report, select a web site, and then click Summary.


Protecting an Internet Identity

To further protect your privacy, you can use certificates to verify your identity and protect important information, such as your credit card number, on the Internet. A certificate is a statement verifying the identity of a person or the security of a web site. You can obtain your personal security certification from an independent Certification Authority (CA). A personal certificate verifies your identity to a secure web site that requires a certificate, while a web site certificate verifies its security to you before you send it information. When you visit a secure web site (one whose address may start with "https" instead of "http"), the site automatically sends you its certificate, and Internet Explorer displays a lock icon on the status bar.

Import a Certificate

Click the Start button, and then click Control Panel, double-click the Internet Options in Classic view.

Click the Content tab.

Click Certificates.

Click the tab with the type of certificate you want.

Click Import.

Follow the instructions in the Certificate Import Wizard to import a certificate.

Click Close.

Click OK.

Did You Know?

A certificate is also called a Digital ID. A certificate is also known as a Digital ID in other programs, such as Microsoft Outlook or the Address Book.


Avoiding Viruses

Using the Internet can expose your computer to a wide variety of viruses through e-mail, file transferring, and even possibly through Java and ActiveX, which are both programming languages used to enhance web pages. A virus is an executable program whose functions range from just being annoying to causing havoc to your computer. A virus may display an innocuous warning on a particular day, such as Friday the 13th, or it may cause a more serious problem, such as wiping out your entire hard disk. Viruses are found in executable (.exe and .com) files, along with Microsoft Word and Microsoft Excel macro files.

When you start downloading files to your computer, you must be aware of the potential for catching a computer virus. You can't catch a virus from just reading a mail message, but you can catch a virus from opening a file attached to a mail message. And even though most viruses take the form of executable programs, data files that have macros or Visual Basic code attached to them, such as Word or Excel files, can also be infected with viruses.

Although the odds are low that you'll catch a virus through sharing disks or downloading files, there are a few things you can do to keep your system safe from the infiltration of viruses.

First, make sure you are using the most up-to-date virus checking software. New viruses and more virulent strains of existing viruses are discovered every day. Unless you update your virus checking software, new viruses can easily bypass outdated virus checking software. Companies such as MacAfee and Symantec offer shareware virus checking programs available for download directly from their web sites. These programs will monitor your system, checking each time a file is added to your computer to make sure it is not in some way trying to change or damage valuable system files.

Second, be very careful of the sites from which you download files. Major file repository sites, such as FileZ, Download.com, or TuCows, regularly check the files they receive for viruses before posting such files to their web sites. Don't download files from web sites unless you are certain that the sites check their files for viruses.

Finally, make sure you activate macro virus checking protection in both Word and Excel. To do so, click the Tools menu, point to Macro on the expanded menu, click Security, and then make sure that the High Security Level option is selected. (In Office 2000, XP, or later, click the Tools menu, click Options, click the General tab, and then make sure the Macro Virus Protection option is selected.) And always elect not to run macros when opening a Word or Excel file that you received from someone who might not be using proper virus protection.


Chapter 12. Managing Files Using a Network

What You'll Do

Understand Network Services

View Network Connection Properties

View Network Computer Properties

View a Network

Set Up a Home Network

Join a Domain Network

Connect to a Network Using a Modem

Connect to a Network over the Internet

Connect to a Computer from Another Location

Connect to a Computer Directly

Map and Disconnect a Network Drive

Create a Shortcut to a Network

Share a Folder over a Network

Use Briefcase to Update Files

Control a Remote Computer

Share an Internet Connection

Change a Dial-Up Connection


Introduction

Windows XP comes with many tools for managing files and folders across multiple computers. One of the more powerful tools is My Network Places. A network is a system of two or more computers connected together to share resources. It consists of at least one host and one client. My Network Places is integrated with Windows Explorer and My Computer, allowing you to view the entire network (hosts and clients) and to share files and folders with people from other parts of the network. Using My Network Places (accessed from the Start menu), you create and manage your network connections to these other computers. This chapter helps you set up you host and client computers so they can easily share files across your network.

In addition, Windows provides tools for sharing files and folders with machines that are not located in your home or in the same office (commonly referred to as remote computers). You can connect your computer to a network in a different location via modem, or via the internet using the Communications accessory provided. You can also share and synchronize files between your laptop and your desktop computers using the Briefcase.


Understanding Network Services

Windows is a secure, reliable network operating system that allows people using many different computers to share resources, such as programs, files, folders, printers, and an Internet connection. A single computer on the network, called a server, can be designated to store these resources. Other computers on the network, called clients or workstations, can access the resources on the server instead of having to store them. You can share resources using two or more client computers, or you can designate one computer to serve specifically as the server. If the workstation computers are close together in a single building or group of buildings, the network is called a local area network (LAN). If the workstation computers are spread out in multiple buildings or throughout the entire country using dial-up or wireless connections, the network is called a wide area network (WAN). To set up a network with multiple computers, you need to install a network adapter for each computer on your network and connect each computer to a network hub using network cable or wireless technology. Network adapters are usually hardware cards, called network interface cards, or NICs, inserted in a slot, or USB (Universal Serial Bus), port in the back of your computer that connects it to the network. A network hub is a hardware device that connects multiple computers at a central location. When data arrives at one port of the network hub, it is copied to the other ports so that all connected network devices see the data. If you have two LANs or two sections of the same LAN on different floors of the same building with different network adapter types, you can connect them together with a hardware device called a bridge. If you have any number of LANs, you can connect them together with a hardware device called a router. If you want to share a printer or Internet connection with the computers on a network, you simply connect the printer or modem to the server, a computer on the network, or directly to a network hub, router, or bridge.

Share central resources through client/server networking

Windows offers a network configuration called client/server networking. Under this arrangement, a single computer is designated as a server, allowing access to resources for any qualified user. Client/server networking provides all users on a network a central location for accessing shared files. In a client/server network, individual computers are often grouped into domains. A domain is a collection of computers that the person managing the network creates to group together computers used for the same tasks and to simplify the set up and maintenance of the network. The network administrator defines the domains that exist on the network and controls access to computers within those domains. Domains are available only with the Professional edition.

Share resources through peer-to-peer networking

Windows also offers a network configuration called peer-to-peer networking. Peer-to-peer networking enables two or more computers to link together without designating a central server. In a peer-to-peer network, individual computers are often organized into workgroups. A workgroup is a group of computers that perform common tasks or belong to users who share common duties and interests. In this configuration, any computer user can access resources stored on any other computer, as long as those resources are available for sharing. Peer-to-peer networking allows individual computer users to share files and other resources, such as a printer, with other users on the network without having to access a server. Workgroups are available on all Windows XP computers.

Share resources through network connections

Windows provides connectivity between your computer and a network, another computer, or the Internet using Network Connections. Whether you are physically connected using a direct cable or connected remotely using a dial-up or cable modem, you can connect securely to a network over the Internet using a Virtual Private Network (VPN) connection or set up your computer to let other computers connect to yours using an incoming network connection. VPN and incoming network connection are examples of WANs.

Share designated files and folders on your computer with other network users

Windows provides support for security, so even though your computer is connected to a network, you can designate which resources on your computer you want to share with others. Before network users can use any resources on your computer, they must be granted the required permission.


Viewing Network Connection Properties

A computer that uses a network must be configured so that other machines on the network recognize it. On a small network, you might be responsible for configuring your computer, or that responsibility might fall to the network administrator. You can view the status of the network connection and modify some of the network settings for your computer using the Network Connections window. A network connection consists of a network adapter and three types of components: client, service, and protocol. The client type allows you to access computers and files on the network. The service type allows you to share your computer resources, such as files and printers, with other networked computers. Protocol is the language that the computer uses to communicate with other computers on the network, such as TCP/IP. Knowing which components are installed on your computer helps you understand the capabilities and limitations of your computer on the network.

View Network Connection Properties

Click the Start button, and then click Control Panel.

Double-click the Network Connections icon in Classic view.

Click a network connection icon.

Click View Status Of This Connection.

Click Close.

Click Change Settings Of This Connection.

To display a network connection icon on the taskbar, select the Show Icon In Notification Area When Connected check box.

Click OK.

Did You Know?

You can troubleshoot network adapter problems. In the Network Connections window, right-click the Network Connection icon, click Properties, click Configure, click Troubleshoot, and then follow the instructions.


Viewing Network Computer Properties

Names and locations are used to identify computers on a network. The computer's name refers to the individual machine, and the computer's location refers to how the machine is grouped together with other computers. Computers anywhere on the network can be located easily through the naming hierarchy and can be addressed individually by name. You can find the name and workgroup or domain of a computer on the network by examining the system properties. Workgroups are available on all Windows XP computers, but domains are available only with the Professional edition.

View Network Computer Properties

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Computer Name tab.

To change a workgroup or domain, click Change, specify a new name, and then click OK.

Click OK.


Viewing a Network

The key to managing files and folders in a network environment is understanding the structure of your particular network. Most networks consist of multiple types of computers and operating systems. My Network Places lets you view the entire network or just your part of the network to give you access to the servers, domains, and workgroups on the network. My Network Places also displays shared folders available on your immediate network. The Entire Network window allows you to view a list of servers not in your workgroup and to view other network domains. The Entire Network window displays various segments and computers connected to your network, such as Microsoft Windows Network. If you are on a large network, you might have other choices that display more segments of the network.

View a Workgroup Network

Click the Start button, and then click My Network Places.

Click View Workgroup Computers.

Double-click a network computer icon to display the shared files, folders, and devices on the computer.

When you're done, click the Close button.

View a Domain Network

Click the Start button, and then click My Network Places.

Click Entire Network in the task pane.

Double-click a network icon.

Double-click a domain icon.

Double-click a network computer or server icon to display the shared files, folders, and devices on the computer.

When you're done, click the Close button.

View a Shared Folder

Click the Start button, and then click My Network Places.

Double-click a shared folder to display the shared files and folders in the folder.

When you're done, click the Close button.


Setting Up a Home Network

Before you can set up and configure a network at home or small office, you need to physically attach the hardware so the computers can communicate. This includes installing the network cards in all the computers, connecting the computers together using cables or wireless technology, installing a modem on the host computer, turning on all computers, printers, and external modems, and establishing a connection to the Internet. A home or small office network is typically a peer-to-peer network where individual computers are organized into workgroups with a host and several clients. The host is a computer on the network who shares an Internet connection with the other client computers on the network. The host computer must be turned on whenever a client computer needs to access the Internet. Depending on your hardware setup, your Network Setup Wizard options might differ.

Set Up the Host Computer

Install network cards, connect all the computers together, and then turn them on.

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click Network Setup Wizard.

Click Next, and then click Next again.

Click the This Computer Connects Directly To The Internet option, and then click Next.

If necessary, select an Internet connection, and then click Next.

Type a computer description and a computer name, and then click Next.

Type a workgroup name, and then click Next.

Click Next to continue.

Click an option to create a Network Setup Disk or Use My Windows XP CD, and then click Next and follow the instructions.

Click Finish.

Set Up a Client Computer

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click Network Setup Wizard.

If the computer isn't running Windows XP, insert the Windows XP CD, click Perform Additional Tasks from the menu, and then click Set Up A Home Or Small Office Network.

If you created a Network Setup Disk, click the Start button, click Run, type a:netsetup, and then click OK.

Click Next, and then click Next again.

Click the This Computer Connects To The Internet Through Another Computer option, and then click Next.

Type a computer description and a computer name, and then click Next.

Type the same workgroup name as the host computer, and then click Next.

Click Next to continue.

Click the Just Finish The Wizard option, and then click Next.

Click Finish.

Did You Know?

You can change workgroups later. Click the Start button, click Control Panel, double-click the System icon, click the Computer Name tab, click Change, type a new workgroup name, and then click OK twice.


Joining a Domain Network

If you are not connected to a domain network, you can use the Network Identification Wizard to join a domain and create a local user account. If you already have a user account, you can use System Properties to join a domain. Before you join a domain, you need to connect your computer to a client/server network using a network adapter and network cable or wireless technology. After you connect a network adapter to your computer and start Windows XP Professional, your computer detects the network adapter and creates a local area connection. A local area connection is the only type of network connection that Windows automatically creates. Depending on your hardware setup, your Network Identification Wizard options might differ.

Join a Domain Network

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Computer Name tab.

Click Change.

Click the Domain option.

Type the domain name.

Click OK.

Click OK.

Join a Domain Network and Create a User Account

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Computer Name tab.

Click Network ID, and then click Next.

Click a business network option, and then click Next.

Click the My Company Uses A Network With A Domain option, and then click Next.

Read the page, and then click Next.

Type a user name and password.

Type a domain name, and then click Next.

Type a computer name, and then click Next.

Click the Add The Following User option, and then click Next.

Click an access user level, and then click Next.

Click Finish, and then restart your computer.


Connecting to a Network Using a Modem

If you have a modem installed on your computer, you can use the New Connection Wizard to set up a dial-up connection to another computer or a network. Connecting to another computer or a network is useful when you need access to information stored on another computer or a network. You only need to set up a dial-up connection to a computer or a network once. After you set up the connection using the New Connection Wizard, you can use the connection icon in the Connection window or the Connect To submenu on the Start menu to establish a dial-up connection. When you are connected, Windows displays a connection icon in the notification area on the taskbar. You can point to the icon to display information about the connection or right-click the icon to perform tasks.

Create a Dial-Up Connection

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click New Connection Wizard.

Click Next to continue.

Click the Connect To The Network At My Workplace option, and then click Next.

Click the Dial-Up Connection option, and then click Next.

Type a name for the connection, and then click Next.

Type the phone number for calling the network, and then click Next.

Click Finish.

Establish a Dial-Up Connection

Click the Start button, point to Connect To, and then click the dial-up connection name.

Type your assigned user name and password.

To save your user name and password information, select the Save This User Name And Password For The Following Users check box, and then click an option to specify who can use the information.

Click Dial, and then wait for the connection.

When you're done, right-click the Connection icon in the notification area of the taskbar, and then click Disconnect.

See Also

See " Changing Phone Dialing Options " on page 395 for information on changing the settings for a dial-up connection.

For Your Information

Setting Up a Home Phoneline Network

If you have several computers located in different rooms of your home, you can create a Home Phoneline Network (HPN) using the existing phone lines and telephone cable to connect the computers together without a network hub and special cables stretched from room to room. An HPN is an example of peer-to-peer networking. Before you can set up an HPN, you need to install a Home Phoneline Network Adapter (HPNA) for each computer on your network and use telephone cable to physically connect each HPNA to a phone jack. Each phone jack functions like a port on a network hub. An HPN uses existing phone lines yet operates on a different band of frequencies, so it doesn't interfere with normal telephone calls.


Connecting to a Network over the Internet

You can create a VPN (Virtual Private Network) connection to connect to a network over the Internet. A VPN provides a secure connection between your computer and the network. The computer to which you want to connect must support a VPN and Internet connection. Before you create a connection, you need to have the name or IP (Internet Protocol) address of the VPN computer. You can use the New Connection Wizard to set up a VPN connection. You only need to set up a VPN connection to a network once. When you are connected, Windows displays a connection icon in the notification area on the taskbar. You can point to the icon to display information about the connection or right-click the icon to perform tasks.

Create a VPN Connection

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click New Connection Wizard.

Click Next to continue.

Click the Connect To The Network At My Workplace option, and then click Next.

Click the Virtual Private Network Connection option, and then click Next.

Type a name for the connection, and then click Next.

Click an option to use a dial-up connection or other connection (such as a DSL line), and then click Next.

Type the host name or IP address to the computer to which you want to connect, and then click Next.

Click the Anyone's Use option or click the My Use Only option, and then click Next.

Click Finish.

Establish a VPN Connection

Click the Start button, point to Connect To, and then click the dial-up connection name.

Type your assigned user name and password.

To save your user name and password information, select the Save This User Name And Password For The Following Users check box, and then click an option to specify who can use the information.

Click Connect, and then wait for the connection.

When you're done, right-click the Connection icon in the notification area of the taskbar, and then click Disconnect.


Connecting to a Computer from Another Location

You can set up an incoming connection on a computer so you can connect to the computer from another location. An incoming connection allows you to connect to the computer to access files and to print documents on attached printers and network drives. Before you can set up an incoming connection, you need to log on as the administrator. During the setup process, you can specify whether you want to allow a Virtual Private Network (VPN) connection, and which users you want to connect to your computer. When you are connected, Windows displays a connection icon in the notification area on the taskbar. You can point to the icon to display information about the connection or right-click the icon to disconnect, change properties, and perform other tasks.

Create an Incoming Connection

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click New Connection Wizard.

Click Next to continue.

Click the Set Up An Advanced Connection option, and then click Next.

Click the Accept Incoming Connections option, and then click Next.

Select the connection device, and then click Next.

Click the Do Not Allow Virtual Private Connections option, and then click Next.

Select the check boxes for the users who are allowed to access the computer, and then click Next.

Select the check boxes for the type of networking software you want enabled, and then click Next.

Click Next, and then click Finish.


Connecting to a Computer Directly

You can set up a direct connection to another computer using your serial, parallel, or infrared port. An incoming direct connection allows you to connect to another computer to access files and to print documents on attached printers and network drives. Before you can set up a direct connection, you need to either connect the two computer together using a cable or line up the infrared ports. During the setup process, you specify the role of each computer, either host or guest, and select a connection method and which users you want to connect to your computer. When you are connected, Windows displays a connection icon in the notification area on the taskbar. You can point to the icon to display information about the connection or right-click the icon to disconnect, change properties, and perform other tasks.

Create a Direct Connection

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click New Connection Wizard.

Click Next to continue.

Click the Set Up An Advanced Connection option, and then click Next.

Click the Connect Directly To Another Computer option, and then click Next.

Click the Host or Guest option, and then click Next.

Specify a connection device, and then click Next.

Select the check boxes for the users who are allowed to access the computer, and then click Next.

Click Finish.


Mapping and Disconnecting a Network Drive

Windows networking enables you to connect your computer to other computers on the network quite easily. If you connect to a network location frequently, you might want to designate a drive letter on your computer as a direct connection to a shared drive or folder on another computer. Instead of spending unnecessary time opening My Network Places and the shared drive or folder each time you want to access it, you can create a direct connection, called mapping a drive, to the network location for quick and easy access. If you no longer use a mapped drive, you can right-click the mapped drive in My Computer and then click Disconnect.

Map a Network Drive

Click the Start button, and then click My Network Places.

Click the Tools menu, and then click Map Network Drive.

Click the Drive list arrow, and then select a drive letter.

Click Browse.

Select the folder you want to connect to.

Click OK.

To reconnect each time you log on to your computer, select the Reconnect At Login check box.

Click Finish.

To disconnect from a mapped drive, right-click the drive in My Computer, and then click Disconnect.

Did You Know?

You can add a Map Drive button to the toolbar. Click the Start button, click My Computer, right-click the toolbar, click Customize, click Map Drive, click Add, and then click Close.


Creating a Shortcut to a Network

Instead of clicking numerous icons in My Network Places to access a network location, by using the Add Network Place Wizard you can create a shortcut to the network location in the My Network Places window for easy access. The wizard provides step-by-step instructions to select the network location and create a shortcut. The wizard also allows you to create a shortcut to a web or FTP (File Transfer Protocol) site. If you need storage space on the Internet to manage, organize, and share documents, you can also use the Add Network Place Wizard to help you sign up for a service that offers online storage space.

Add a Network Place

Click the Start button, and then click My Network Places.

Click Add A Network Place, and then click Next.

Click Choose Another Network Location, and then click Next.

Type the Internet or network address, or click Browse, select a network location, and then click OK. Click Next to continue.

TROUBLE? If the addresses are not working, click View Some Examples for help.

Type a name for the network place or use the suggested one, and then click Next.

To open the network, select the Open This Network Place When I Click Finish check box.

Click Finish.


Sharing a Folder over a Network

You can share a folder and its contents on a network and specify whether you want to give network users permission to change the contents of the shared folder. You can create a new folder to share, or you can use an existing one anywhere on your computer. For example, you can create a shared folder in a subfolder within your My Documents folder. When you create a shared folder, you have the option to use the name of the folder or another name as the share name, which is the name network users see on the network in My Network Places. Once you create shared folders, copying and moving shared files and folders in Windows is as easy as managing files on your own computer. The only difference is that data transfer can take longer over a network than it does on your local computer.

Share a Folder on a Workgroup Network

Click the Start button, and then click My Computer.

Locate the folder you want to share.

Right-click the folder, and then click Sharing And Security.

Click the Sharing tab.

Select the Share This Folder On The Network check box.

Type a share name or use the suggested one.

To give the user full control of the folder, select the Allow Network Users To Change My Files check box. Clear the check box to give read-only access.

Click OK.

See Also

See " Sharing Files or Folders with Others " on page 75 for information on using the Shared Documents folder.

Share a Folder on a Domain Network

Click the Start button, and then click My Computer.

Locate the folder you want to share.

Right-click the folder, and then click Sharing And Security.

Click the Sharing tab.

Click the Share This Folder option.

Type a share name or use the suggested one.

Click Permissions.

Select the user you want to change permissions.

Select the check boxes for the permissions you want.

Click OK.

Click OK.

For Your Information

File Permission Properties

Every file in the Windows file system includes permissions for each user, or settings that designate what each user can and cannot do to each file. Three basic types of file permissions are available for users: read and full. Read permission allows the user to open and view the file but not to make changes that can be saved in the file. When you open a read-only file, the words "Read Only" appear in the title bar. You can save the file with a new name in a different location and have full access to it. Change permission allows the user to open and edit the file and save changes. Full Control permission allows the user to edit and save changes to the file (or "write") and execute programs on server or client computers. Qualified users or system administrators use file permissions and passwords to control who can access any specific area of the network.


Using Briefcase to Update Files

If you want to work with files that are copied onto two different computers, such as your work computer and your home computer, you can synchronize the files and keep the various copies updated between computers using Briefcase. Before you can use Briefcase, you need to create one. To use Briefcase, drag the files you want to copy to your other computer from a folder window to the Briefcase icon. Then, drag the Briefcase icon to the removable disk drive, and remove the disk. You can now insert the removable disk in a different computer. After you modify the files in the Briefcase, you need to synchronize them when you return to your main computer. Do not rename or move the original files and do not rename the files in the Briefcase. Otherwise, Briefcase will not be able to update them.

Create a Briefcase

Right-click a blank area on the desktop, point to New, and then click Briefcase.

Click the Start button, click My Documents, and then click the Folders button on the toolbar.

Locate and drag the files you want to work with while away from your computer to the Briefcase icon.

Insert a floppy disk or other removable disk into a drive on your computer.

Drag the Briefcase to the drive that contains the disk.

You can open and edit the files in the Briefcase on another computer.

Did You Know?

You can create a new file in Briefcase. If you create a new file in an existing folder in the Briefcase, the file is updated on your computer. If you create a file any other place, Windows doesn't know where to store it.

Update Briefcase Files

Insert the disk into a drive on your computer.

Click the Start button, click My Computer, and then double-click the drive that contains the disk.

If the Welcome To The Windows Briefcase dialog box opens, read it, and then click Finish.

Double-click the Briefcase icon.

Select the updated file in Briefcase.

Click the Update Selection button on the toolbar, or click the Update All button on the toolbar.

To change the way a file updates, right-click the file, and then click an option.

Click Update.

Did You Know?

You can prevent Briefcase from updating a file. Select the file you don't want to update in the Briefcase window, click the Briefcase menu, and then click Split From Original. The file in Briefcase is labeled an orphan file.


Controlling a Remote Computer

You can use Remote Desktop Connection to connect to a remote computer on your network or the Internet and use the remote computer as if you were working on it. Before you can connect to a remote computer, you need to turn on the Windows XP Professional computer and set the option to allow users to connect remotely to the computer. Doing this provides security for the remote computer. You can allow anyone to connect to the remote computer, or you can specify users with a password. You also need to have the name or IP (Internet Protocol) address of the remote computer and the user name and password you use to log on to the computer. You can also customize settings for the remote connection, which include the display size and color depth, when to use local or remote resources, and what programs to use and options to allow. Once you connect to the remote computer, the remote desktop appears on your screen. You can use the remote desktop as if you were working at the computer.

Set Up a Remote Computer

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Remote tab.

Select the Allow Users To Connect Remotely To This Computer check box.

Click Select Remote Users.

Click Add, type user names, and then click OK.

TROUBLE? If the user names are not working, click Examples for help.

Click OK.

Click OK.

Connect to a Remote Computer

Establish a connection to your network.

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click Remote Desktop Connection.

Type the name or IP address of the remote computer.

Click Options.

Type the user name, password, and domain name.

Click Connect.

Control a Remote Computer

Connect to the remote computer.

Use the remote desktop as if you were sitting in front of the remote computer.

Click the Minimize or Restore Down button to resize the remote desktop and to display the local desktop.

Use the local desktop.

When you're done, click the Close button, and then click Yes to disconnect.


Sharing an Internet Connection

If you have a home or small office network using Windows XP Professional, you can use Internet Connection Sharing (ICS) to connect all the computers on the network to the Internet with one connection, which saves you money on multiple connections. If you have a shared dial-up Internet connection no one is using, you can change settings to have the connection end automatically, or you can manually end the connection from your computer.

Share an Internet Connection

Click the Start button, point to All Programs, point to Accessories, point to Communications, and then click Network Connections.

Right-click the Internet Connection icon, and then click Properties.

Click the Advanced tab.

Select the Allow Other Network Users To Connect Through This Computer's Internet Connection check box.

If you want this connection to dial automatically, select the Establish A Dial-up Connection Whenever A Computer On My Network Attempts To Access The Internet check box.

For a home network, select the adapter that connects you to the other networked computers.

Click OK.

See Also

See " Creating an Internet Connection " on page 114 for information on creating a new shared Internet connection using the New Connection Wizard.

End an Internet Connection

Double-click the Connection icon in the notification area on the taskbar.

Click Disconnect.

TIMESAVER Right-click the Connection icon in the notification area on the taskbar, and then click Disconnect.

Click Close.


Changing a Dial-Up Connection

After you create a dial-up connection, you can change the settings to specify how the computer creates a dial-up connection to another computer. You can change the phone number, add dialing rules, and modify redial and hang up settings. You need to log on as an administrator to change some settings for a dial-up connection. When a computer is set up to share a dial-up connection to the Internet, these settings control the connection for the network users.

Change a Dial-Up Connection

On the host computer, click the Start button, and then click My Network Places.

Click View Network Connections.

Right-click the Dial-Up connection icon, and then click Properties.

Click the General tab.

To change the number, double-click the text box, and then type a new number.

To use dialing rules, select the Use Dialog Rules check box, and then specify the area and country codes.

Click the Options tab.

Select the check boxes for the dialog options you want, and clear the others.

Set the idle time you want before the dial-up connection hangs up, and any redial options.

Click OK.

See Also

See " Connecting to a Network Using a Modem " on page 314 for information on creating a dial-up connection.


Chapter 13. Printing and Faxing

What You'll Do

Understand Printers

View Printers

Install a Printer

Specify a Default Printer

Rename or Delete a Printer

Share a Printer

Print Documents

Manage Printers and Print Jobs

Change Printer Properties and Preferences

Understand Faxes

Set Up a Fax

Create a Fax Cover Page

Send a Fax

Manage Outgoing Faxes

Receive and Review a Fax

View and Annotate a Fax

Change Fax Properties and Options


Introduction

After you create a document or picture, or open a web page or an e-mail, you can use Windows printing options to create a hard copy. You can print files from a folder window or within a program. The Add A Printer Wizard makes it easy to install a printer directly attached to your computer or connected to a network. After you send a print job to the printer, you can check the status, pause and resume the print job, or cancel it. If a printer is not working the way you want, you can change printer properties, such as a printer's computer connection or network location, sharing options, related software drivers, color management options, graphics settings, installed fonts, and other advanced settings. To customize your print jobs, you can also change printer preferences, such as orientation, page order, pages per sheet, paper size, paper tray selection, copy count, and print quality and color.

Windows also provides you with complete fax facilities from your computer. After the fax is installed, you can configure fax settings, send and receive faxes, track and monitor fax activity, and view faxes. Using Fax, you can choose to send and receive faxes with a local fax device attached to your computer, or with a remote fax device connected to fax resources located on a network. You can also change the send and receive properties for the fax to work with your phone line.


Understanding Printers

Although there are many different kinds of printers, there are two main categories: ink- or bubble-jet, and laser. An ink-jet printer works by spraying ionized ink on a sheet of paper. Ink-jet printers are less expensive and considerably slower than laser printers, but they still produce a good quality output. A laser printer utilizes a laser beam to produce an image on a drum, which is rolled through a reservoir of toner and transferred to the paper through a combination of heat and pressure. Laser printers are faster and produce a higher quality output than ink-jets, but are they also more expensive. Ink-jet and laser printers are combined with other hardware devices, such as copier and scanner, into a multi-function device. A multi-function device provides common device functionality at a lower cost than purchasing each device separately. Printers are classified by two main characteristics: resolution and speed. Printer resolution refers to the sharpness and clarity of a printed page. For printers, the resolution indicates the number of dots per inch (dpi). For example, a 300-dpi printer is one that is capable of printing 300 distinct dots in a line one-inch long, or 90,000 dots per square inch. The higher the dpi, the sharper the print quality. Printer speed is measured in pages per minute (ppm). The speed of printers varies widely. In general, ink-jet printers range from about 4 to 10 ppm, while laser printers range from about 10 to 30 ppm. The speed depends on the page's contents: if there is just text or the page has only one color, the ppm is in the high range, but when a page contains graphics and/or has multiple colors, the ppm rate falls to the low range.


Viewing Printers

After you install a printer, the printer appears in the Printers and Faxes window and in a program's Print dialog box, where you can view and change printer properties and personal preferences. Every installed printer on your computer is represented by an icon in the Printers and Faxes window. When you select a printer icon, status information for that printer appears in the Details section of the task pane, such as number of documents to be printed, and whether the printer is ready to print. A printer icon appears in the window without a cable indicates a local printer, while a printer icon with a cable indicates a network printer. A local printer is a printer connected directly to your computer, and a network printer is one connected to a network to which you have access.

View Printer Properties

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

TROUBLE? If the Printers And Others Hardware (Home) or Printers And Faxes (Pro) are not available on the Start menu, click Control Panel, and then double-click the Printers And Faxes icon in Classic view.

Click a printer icon.

Click the Details button to display printer properties.

Click the Close button.


Installing a Printer

To install a printer, you do not need to shut down your computer. Simply attach the printer cable to the appropriate connector on your computer, according to the manufacturer's instructions, and plug in the power cord. If you connect your printer to your computer through a USB port, Windows detects the new hardware device and installs the printer, and you are ready to print. Otherwise, you can use the Add Printer Wizard in conjunction with the Found New Hardware Wizard to detect and install the printer. The Add Printer Wizard asks you a series of questions to help you install either a local or network printer, establish a connection, and print a test page.

Set Up a Local Printer Using the Add Printer Wizard

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Click Add A Printer, and then click Next.

Click the Local Printer Attached To This Computer option.

Select the Automatically Detect And Install My Plug And Play Printer check box, and then click Next.

Click the Port list arrow, select the port to which the printer is connected, and then click Next.

Select the printer manufacturer and model, and then click Next.

Type a printer name.

Click the Yes or No option to use the printer as the default printer, and then click Next.

Click the Do Not Share This Printer option, or click the Share Name Option and type a share printer name, and then click Next.

Click the Yes or No option to print a test page, and then click Next.

Click Finish.

Set Up a Network Printer Using the Add Printer Wizard

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Click Add A Printer, and then click Next.

Click the A Network Printer, Or A Printer Attached To Another Computer option, and then click Next.

Click an option to specify a printer or find one, and then click Next.

Click the Yes or No option to use the printer as the default printer, and then click Next.

Click Finish.

For Your Information

Understanding USB Ports

A port is the location on the back of your computer where you connect the printer cable. You can connect the cable to either a printer port, which is labeled LPT1 or LPT2, to a communications port, which is labeled COM1 or COM2, or to a Universal Serial Bus port, which is labeled USB. A printer port is called a parallel port, which sends more than one byte simultaneously. A communications port is called a serial port, which sends information one byte at a time. The USB port is a new technology that is expected to replace parallel and serial ports. A USB (Universal Serial Bus) port is an external hardware interface on the computer that allows you to connect a USB device. A single USB port can be used to connect up to 127 peripheral devices, such as mice, modems, and keyboards, and supports data transfer rates of 480 Mbs (480 million bits per second). USB also supports plug and play installation and hot plugging, which is the ability to add and remove devices to a computer while the computer is running and have the operating system automatically recognize the change.


Specifying a Default Printer

If your computer is connected to more than one printer, you can choose the default printer you want Windows to use to print your files unless you specify another one. The default printer is typically the printer that you use most often. When you start a print job without specifying a particular printer, the job is sent to the default printer. You can select a default printer in the Printers and Faxes window or when you set up a new printer. The default printer displays a black dot with a check mark in the printer icon.

Select a Default Printer

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the printer icon you want to set as the default, and then click Set As Default Printer.

Click the Close button.


Renaming or Deleting a Printer

If you have trouble identifying a printer, or if you just want a change, you can rename it. You rename it the same way you rename a file or folder. When you rename a printer, the new name appears in the Print dialog box for all your programs. If you no longer use a printer, you can delete it. When you delete the default printer, Windows displays a warning message and changes the default printer to another available printer.

Rename a Printer

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the printer icon you want to rename, and then click Rename.

Type a new name for the printer, and then press Enter.

Click the Close button.

Delete a Printer

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the printer icon you want to delete, and then click Delete.

Click OK to confirm the deletion.

If the printer is the default, click OK.

Click the Close button.


Sharing a Printer

If you have a printer connected to your computer and your computer is connected to a network, you can share your printer with other network users. Before you can share a printer, you need to turn on printer sharing using the Network Setup Wizard, which you can accomplish by using the Sharing tab in the Printer Properties dialog box. After you share a printer, the printer icon appears with a hand in the Printers and Faxes window.

Share a Printer

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the printer you want to share, and then click Sharing.

TROUBLE? If sharing options are not available, click the link, and then follow the instructions to turn on print sharing.

Click the Share This Printer option.

Type a name for the printer (eight characters recommended), or use the suggested one.

If other computers on the network don't use Windows XP or Windows 2000, click Additional Drivers to install other drivers for them.

Select the check boxes for the operating systems you want.

Click OK.

If prompted, insert the Windows XP CD into your CD-ROM drive or provide a driver location, and then click OK.

Click OK.

Click OK.


Printing Documents

If you have a group of documents that you want to print, you can print them all directly from a folder window without having to open each one in its program. The program needs to be installed on your computer to complete the job.

Print Documents Using the Default Printer

Open the folder that contains the documents you want to print.

Select the documents.

Right-click a selected document, and then click Print.

Print Documents Using a Specific Printer

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Open the folder (in a separate window) that contains the documents you want to print.

Select the documents.

Drag the selected documents onto the printer you want to use.

TROUBLE? If a program requires the use of the default printer, you need to change the printer to the default.


Managing Printers and Print Jobs

After you send a print job to the printer from the Print dialog box in a program, or drag files to the Printer icon in the Printers and Faxes window, you can check the status. To check the status of a printer or manage multiple print jobs, you can double-click the appropriate printer icon in the Printers and Faxes window or on the taskbar in the notification area. A window opens showing the print queue, which is the list of files to be printed. You can use this window to cancel print jobs, temporarily pause print jobs, view printer properties, and so on. If you are having problems with a printer or print job, you can defer, or halt, the printing process to avoid getting error messages. With deferred printing, you can send a job to be printed even if your computer is not connected to a printer. To do this, you pause printing, and the file waits in the print queue until you turn off pause printing.

Pause Printing

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the printer icon.

Click the Printer menu, and then click Pause Printing.

To resume printing, click the Printer menu, and then click Pause Printing again.

Click the Close button.

Did You Know?

You can troubleshoot print problems. Open the Printers and Faxes window, click Troubleshoot Printing in the task pane, and then follow the trouble-shooting instructions.

Pause a Print Job

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the printer icon.

Right-click the document you want to pause, and then click Pause.

To resume the document printing, right-click the document you want to resume, and then click Restart.

Click the Close button.

Cancel a Print Job

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the printer icon.

Right-click the document you want to stop, and then click Cancel.

To cancel all documents, click the Printer menu, click Cancel All Documents, and then click Yes to confirm the cancelation.

Click the Close button.


Changing Printer Properties

Viewing printer properties gives you information about a printer's computer connection or network location, sharing options, related software drivers, color management options, graphics settings, installed fonts, and other advanced settings, such as spooling. Spooling, also known as background printing, is the process of storing a temporary copy of a file on the hard disk and then sending the file to the print device. Spooling allows you to continue working with the file as soon as it is stored on the disk instead of having to wait until the file is finished printing.

Change General Properties

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Select the printer icon you want to change.

Click Set Printer Properties.

Click the General tab.

If you want, change the printer name or location, and then type a comment.

Click OK.

Change Device Properties

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the the printer icon you want to change, and then click Properties.

Click the Device Settings tab.

Click the plus sign (+) to expand the options you want to change.

Click an option link.

Click an option list arrow, and then select a setting.

Click OK.

Change Spooling Settings

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the the printer icon you want to change, and then click Properties.

Click the Advanced tab.

Click the Spool Print Documents So Program Finishes Printing Faster option.

Click a spooling option to specify when you want the printer to start printing your documents.

To keep documents in the spooler after they are printed, select the Keep Printed Documents check box.

To print documents that have completed spooling before other documents, select Print Spooled Documents First check box.

Click OK.


Changing Printer Preferences

In addition to printer properties, you can also view and change personal printer preferences, such as orientation, page order, pages per sheet, paper size, paper tray selection, copy count, and print quality and color. When you change personal printing preferences from the Printers and Faxes folder, the default settings are changed for all documents you print to that printer. When you change personal preferences from the Print or Page Setup dialog boxes within a program, the settings are changed for individual documents. The available printing preferences depend on the printer.

Change Printer Preferences

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Select the printer icon you want to change.

Click Select Printing Preferences.

Click the tab with the option you want to change.

Change the printer preferences you want to modify.

Click OK.

Click the Close button.


Understanding Faxes

Windows XP comes with several fax components that you can use to configure fax devices, send and receive faxes, and monitor fax activity. These components include the Fax Configuration Wizard, Send Fax Wizard, Fax Cover Page Editor, and Fax Console.

Before you can use a fax component, you need a fax device for sending and receiving faxes. The fax device can be directly attached to your computer, known as a local fax, or located on a network, known as a remote fax. Once Fax is installed, you can use the fax components to configure the fax device, send and receive faxes, manage incoming and outgoing faxes, and change fax device properties.

The Fax Configuration Wizard walks you through the process to configure a fax device. After you configure a local fax or connect to a remote fax, you can use the Send Fax Wizard to send faxes from a folder window or the Print dialog box in a program. The Send Fax Wizard starts when you print using a fax printer.

With the Fax Cover Page Editor, you can create and edit cover pages to use when you send a fax. The Fax Cover Page Editor is a full page editor that makes it easy to insert common fax page items, such as recipient, subject, number of pages, and message, and to format the page to create a professional look. You can also customize a few samples that come with the program.

You can use the Fax Console to monitor incoming and outgoing fax activity. From Fax Console, you can also access Fax Monitor, a tool used to track the progress of faxes being sent and received. You can also send faxes directly from the Fax Console.


Setting Up a Fax

If your computer has a fax modem installed, you can send and receive faxes through your computer. The Fax Configuration Wizard helps you set up the Fax Service. You need to enter some personal information for the fax cover page, a phone number, and some option for the way you want to send and receive faxes. As part of the setup, you also need to specify the use of a Transmitting Station Identifier (TSID), which is an identification sent along with a fax to identify the source, and a Called Subscriber Identifier (CSID), which is an identification sent back to the sending fax device to confirm the identity of the source. Fax is not installed by default during Windows Setup, so you need to install it. If it is not installed, the Fax Configuration Wizard asks you to install it.

Install a Modem

Click the Start button, and then click Control Panel.

Double-click the Phone And Modem Options icon.

Click the Modems Tab.

Click Add, and then click Next.

Select a country/region, and then type the area code, carrier code, and access number as necessary.

Click the Tone Dialing or Pulse Dialing option.

Click OK.

Set Up a Fax

Click the Start button, and then click Printers And Faxes.

Insert the Windows XP installation CD into your CD-ROM drive.

Click Set Up Faxing, and then wait for the installation to complete.

Click Install A Local Fax Printer.

Follow any Windows installation instruction as necessary.

Configure a Fax

In the Printers And Faxes window, double-click the Fax icon.

TROUBLE? If a modem is not available, follow the instructions to install one, or if the Fax Console opens, click the Tools menu, and then click Configure Fax.

Click Next.

Enter sender information, and then click Next.

Select the Enable Send check box.

Select the Enable Receive check box.

Select the Manual Answer or Automatically Answer After (number) Rings option.

Click Next.

Type the fax number, your name for the TSID, and then click Next.

Type the fax number, your name for the CSID, and then click Next.

If you want, select routing options, and then click Next.

Click Finish.

See Also

See " Installing a Printer " on page 334 for information on setting up a remote fax using the Add Printer Wizard.


Creating a Fax Cover Page

A cover page is typically a one page cover memo sent along with a fax containing the fax sender, a recipient, number of pages, a short message, and the transmission date and time. You can use the Fax Cover Page Editor to create your own cover pages or to customize cover page templates, known as common cover pages, that come with the program. You can copy and modify common cover pages without affecting the original templates. You can also edit existing cover pages and rename or delete personal cover pages as needed.

Create a Cover Page from Scratch

Click the Start button, point to All Programs, point to Accessories, and then point to Communications.

Point to Fax, click Fax Cover Page Editor, and then click OK to close the Tip dialog box, if necessary.

Click the View menu, and then click Grid Lines.

Click the Insert menu, point to Recipient, Sender, or Message, and then click an item.

Press and hold Ctrl, and then click the items you want to select.

Drag the items to a new location, or use the alignment buttons on the toolbar.

Use the formatting buttons on the toolbar to format the text.

Use the drawing tools on the toolbar to add shapes and lines.

Click the File menu, and then click Save As.

Type a name for the cover page.

Click Save.

Click the Close button.

Copy a Cover Page Template

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the Tools menu, and then click Personal Cover Pages.

Click Copy.

Select a common fax cover page.

Click Open.

Click Close.

Rename or Delete a Cover Page

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the Tools menu, and then click Personal Cover Pages.

Click a cover page.

To rename the cover page, click Rename, type a new name (include the extension .cov), and then press Enter.

To delete the cover page, click Delete, and then click Yes to confirm it.

Click Close.


Sending a Fax

After you install and configure your fax, you can send a fax using the Send Fax Wizard. The Send Fax Wizard walks you through the process of sending a fax. You can send a cover page fax from the Printer and Faxes window or from within Fax Console, or a document fax from a program. When you send a cover page fax, the Send Fax Wizard opens to help you create and send a cover page fax. When you send a document fax, the program in which you open or create the document prints it to the fax device. When you print to a fax device, the Send Fax Wizard opens to help you send the fax.

Send a Cover Page Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the File menu, click Send A Fax, and then click Next.

Type the recipient name and fax number, or click Address Book and select one.

If you typed a recipient's name, click Add to add the person to your list of fax recipients. Repeat the process to add other recipients.

To include an area or country code, click the Use Dialing Rules check box.

Click Next.

Select the Select A Cover Page Template With The Following Information check box, click the Cover Page Template list arrow, and then select a cover page.

Type the subject and notes for the fax, and then click Next.

Click the option to specify when you want to send the fax.

Click Next, preview the fax if you want, and then click Finish.

Send a Fax from a Document

Start the program and open or create the document you want to send as a fax.

Click the File menu, and then click Print.

Click the Fax printer as your printer.

Click Print.

Follow the Send A Fax Wizard instructions, specifying the following:

  • The recipient(s)

  • Cover page

  • Subject and notes

  • When to send the fax

Preview the fax, and then click Finish.

Did You Know?

You can scan and fax a document. Scan the document using a scanner, open the scanned document in a program, and then print it to the fax directly from the program.


Managing Outgoing Faxes

After you send a fax, its sent to the Outbox folder of the Fax Console. The Outbox is a storage area for all faxes waiting to be sent, or in the process of being sent. From the Outbox, you can pause and resume faxes, restart failed faxes, and remove individual faxes as necessary. If a fax is being sent to multiple recipients, the fax for each recipient appears separately, so you can pause or delete a fax to one of the multiple recipients without affecting the others. When you change the status of a fax in the Outbox, the Status column changes to indicate the new state of the fax. Once a fax is sent successfully, it is moved to the Sent Items folder.

Cancel or Restart an Outgoing Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the Outbox icon.

To cancel a fax, click the fax, and then click the Delete button.

To restart a failed fax, click the fax, and then click the Restart button.

When you're done, click the Close button.

Did You Know?

You can't remove a fax from a remote fax printer without deleting the fax printer. Click the remote fax printer from the Printer and Faxes window, and then click Delete This Printer.

Pause or Resume an Outgoing Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the Outbox icon.

To pause a fax, click the fax, and then click the Pause button.

To resume a fax, click the paused fax, and then click the Resume button.

When you're done, click the Close button.

View a Sent Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the Sent Items icon.

Review the fax information.

When you're done, click the Close button.


Receiving a Fax

If you have a phone line attached to your computer, you can set up the Fax Console to receive faxes automatically or manually. If the phone line is a dedicated fax line and set to receive faxes automatically, the Fax Console automatically stores the fax in your Inbox, just like an e-mail in your e-mail program. If the phone line is used for voice and fax calls, the Fax Console waits for you to answer the call before it receives the fax.

Receive a Fax Manually

When you receive a call for a fax, click to receive the call to open the Fax Monitor dialog box.

Click Answer Now, if necessary.

Click More to see details about the call.

If there are problems with the fax or if you don't want to receive it, click Disconnect.

To hide the Fax Monitor dialog box while you receive the fax, click Hide.

Change Receive Answer Mode

Click the Start button, and then click Printers and Other Hardware (Home) or Printers and Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Devices tab, and then click Properties.

Click the Receive tab.

Click the Manual or Automatic After Number Of Rings option.

Click OK, and then click OK again.


Reviewing a Fax

After you receive a fax, you can use Fax Console to view, print, save, or e-mail the fax. The Fax Console informs you when a fax arrived, who sent it, how many pages were received, and the status of the job.

Review a Received Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

To review the status of a fax being received, click the Incoming icon.

Click the Inbox icon.

Click the fax you want to view.

Use the buttons on the toolbar to do the following:

  • Print the fax to your printer

  • View the fax on the screen

  • Save the fax to a folder as a TIF document

  • E-mail the fax as an attachment to a message

When you're done, click the Close button.


Viewing and Annotating a Fax

When you view a fax, the file opens in Windows Picture and Fax Viewer. The Windows Picture and Fax Viewer opens fax files in the TIF format, which allows you to mark up the fax file using additional annotation tools. With the annotation tools, you can draw straight lines, rectangles, and freehand shapes, highlight text and graphics, and attach notes.

View a Fax

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Double-click the Fax icon.

Click the icon that contains the fax you want to view.

Double-click the fax you want to view.

Use the buttons in the Windows Picture And Fax Viewer to view the fax.

When you're done, click the Close button.

Click the Close button again.

Annotate a Fax

Open and view the fax in the Windows Picture And Fax Viewer.

Use the annotation tools to mark up the fax.

To select, move, or resize an annotation, click the Select Annotation tool.

To delete an annotation, select it, and then press Delete.

To change annotation properties, select the annotation, click the Edit Info button, change the properties, such as line width, font, color, and transparency, you want, and then click OK.

Click the Copy To, and then save the fax.

Select the folder where you want to save the fax.

Click Save.

When you're done, click the Close button.


Changing Fax Properties

You can change the send and receive properties for a fax device to effectively work with your phone line. You can change the number of times the the fax device tries to resend a fax. You can also change where to store a fax when you receive it and how to clean up a failed fax.

Change Send Properties

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Devices tab, and then click Properties.

Click the Send tab.

Type number of retries.

Type retries after number of minutes.

To send faxes at a specific time when discount phone charges apply, specify a start and end time.

Click OK, and then click OK again.

Change Receive Properties

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Devices tab, and then click Properties.

Click the Receive tab.

Click the Manual or Automatic After Number Of Rings option.

If you want, select the Print It On check box, and then select a printer.

If you want, select the Save A Copy In Folder check box, and then select a folder.

Click OK, and then click OK again.

Automatically Clean Up Faxes

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Devices tab, and then click Properties.

Click the Cleanup tab.

Select the Automatically Delete Failed Faxes After Number Of Days check box.

Type in the number of days.

Click OK, and then click OK again.


Changing Fax Options

As you send and receive faxes, you can have fax track and notify you when events take place. For example, you can show a progress indicator when faxes are incoming or outgoing and display notifications when faxes arrive. You can also set fax options to automatically open the Fax Monitor when a fax is being sent or received and archive faxes for backup purposes.

Change Tracking Options

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Tracking tab.

Select the check boxes in the Notification Area you want.

Select the check boxes for the Fax Monitor you want.

Click OK.

Change Archive Options

Click the Start button, and then click Printers And Other Hardware (Home) or Printers And Faxes (Pro).

Right-click the Fax icon, and then click Properties.

Click the Archives tab.

Select the archive check boxes in which you want to enable.

Click Browse, select a folder, and then click OK.

Click OK.


Chapter 14. Maintaining Your Computer

What You'll Do

Understand Disk File Systems

Format a Disk

Display Disk and Folder Information

Transfer Files Using a Disk

Copy a Disk

Detect and Repair Disk Errors

Optimize and Clean Up a Disk

Schedule Maintenance

Add or Remove Windows Components

Install or Uninstall a Program

Set Program Access and Defaults

Improve Computer Performance

Update Windows

Restore Computer Settings

Start Windows When Problems Occur

Set Startup and Recovery Options


Introduction

Windows XP offers a number of useful tools for managing such routine tasks as installing and removing programs, and formatting, copying, and repairing disks. Windows XP also provides tools to find and fix disk problems, speed up disk access, and clean up disk space. By periodically finding and repairing disk errors, you can keep your files in good working condition and prevent disk problems that might cause you to lose your work. You can also schedule these tasks to run on a regular basis. If you find Windows performing sluggishly even after performing routine maintenance, you can adjust system processing and memory settings to improve performance.

Keeping your computer up-to-date is another way to keep your computer in good working condition. Windows Update scans your computer for any software components or fixes that need to be installed and automatically or manually downloads them from the Internet. If problems do occur, you can undo harmful changes to your computer and restore its settings, or you can use one of several startup options to help you start Windows in a safe environment with basic files and drivers where you can restore settings and fix the problem.


Understanding Disk File Systems

A disk must be formatted with a file system that allows it to work with the operating system to store, manage, and access data. Two of the most common file systems are FAT (or FAT32, which is an improvement on FAT technology) and NTFS. Disks on DOS, Windows 3.1, or Windows 98/Me computers use the FAT file system, while disks on computers running Windows NT 4.0, Windows 2000, Windows XP and later can use either the NTFS or FAT system. NTFS is a newer file system that improves on some of the shortcomings of FAT disks that make them less desirable on a network. Which file system your disks are most likely to use and why depends on the type of disk, whether your computer is on a network, and your computer's role as a resource on the network.

There are important differences between FAT and NTFS file systems:

FAT

When you format a disk with the FAT file system, a formatting program divides the disk into storage compartments. First it creates a series of rings, called tracks, around the circumference of the disk. Then it divides the tracks into equal parts, like pieces of a pie, to form sectors. The number of sectors and tracks depends on the size of the disk.

Although the physical surface of a disk is made of tracks and sectors, a file is stored in clusters. A cluster, also called an allocation unit, is one or more sectors of storage space. It represents the minimum amount of space that an operating system reserves when saving the contents of a file to a disk. Thus, a file might be stored in more than one cluster. Each cluster is identified by a unique number. The first two clusters are reserved by the operating system. The operating system maintains a file allocation table (or FAT) on each disk that lists the clusters on the disk and records the status of each cluster, whether it is occupied (and by which file), available, or defective. Each cluster in a file "remembers" its order in the chain of clusters—and each cluster points to the next one until the last cluster, which marks the end of the file. The FAT and FAT32 formats provide compatibility with other operating systems on your computer, which means you can configure your computer for a dual-boot or multi-boot setup and you can backup a previous operating system.

NTFS

NTFS features a built-in security system that does not allow users to access the disk unless they have a user account and password with the necessary rights and permissions. NTFS protects disks from damage by automatically redirecting data from a bad sector to a good sector without requiring you to run a disk-checking utility. Given the reliability and the built-in repair mechanisms of NTFS disks, only rarely do they require maintenance. This is an example of fault tolerance, the ability of a disk to resist damage, which is a critical issue with disks on a network computer.

Selecting a file system

NTFS does not support floppy disks, so all floppies are formatted with FAT. If you are running Windows XP on a stand-alone computer, you can choose either FAT or NTFS, but in most cases, the file system has already been determined either by the person who originally set up the computer or by the manufacturer from whom you purchased the computer. If your computer is a client on a Windows XP network, it is likely that your hard disk uses NTFS. Because NTFS is more suited to network demands, such as a high level of security and resistance to system failure, network administrators format network disks with NTFS whenever possible. Sometimes, however, users on a network want or need to use a non-Windows XP operating system. Also, a user might need a computer that is capable of running Windows XP or Windows 98/Me. The disks on that computer would then be formatted with FAT.

User Interface Differences

Feature | FAT | NTFS
Security | Vulnerable to "hackers"—unauthorized users who break into other people's files | Includes built-in security measures that allow only people who have permission to access files
Recoverability | Likely to fail if a sector containing system data is lost because it stores critical system files in single sectors | Highly reliable because it uses redundant storage—it stores everything in vital sectors twice, so if a disk error in a vital sector occurs, NTFS can access file system data from the redundant sector
File size | Designed for small disks (originally less than 1 MB in size); can handle a maximum file size of 4 GB | Handles files up to 64 GB in size


Formatting a Disk

Formatting a disk prepares it so that you can store information on it. Formatting removes all information from the disk, so you should never format a disk that has files you want to keep. When you format a disk, you need to specify the disk capacity, file system, and allocation unit size; default settings are recommended. Capacity is how much data the disk or partition can hold, such as the physical size, storage size, and sector size. A file system is the overall structure in which files are named, stored, and organized. NTFS and FAT32 are types of file systems. Disk allocation unit size, or cluster size, is a group of sectors on a disk. The operating system assigns a unique number to each cluster and then keeps track of files according to which clusters they use. The default allocation size is typically selected. If your hard disk uses the FAT or FAT32 file system, you can convert the hard disk to the NTFS format.

Format a Disk

With a disk in the drive, click the Start button, and then click My Computer.

Right-click the drive, and then click Format.

Specify the capacity, file system, and allocation unit size.

Select the Quick Format check box to perform a quick format, or clear the Quick Format check box to perform a full format and disk scan for bad sectors.

To format an NTFS drive so that folders and files are compressed, select the Enable Compression check box.

To use a floppy disk to start up your computer and run MS-DOS, select the Create An MS-DOS Startup Disk check box.

Click Start, click OK to format the disk, and then click OK when it's done.

Click Close.

Convert a Disk

Click the Start button, point to All Programs, point to Accessories, and then click Command Prompt.

Type convert drive : /fs:ntfs /v, and then press Enter.

Where drive is the drive letter of the drive you wanted converted to NTFS.

If you upgraded your computer, type Y, and then press Enter to delete the backup, or type N, and then press Enter to cancel the procedure.

If you're asked to force a dismount, type N, and then press Enter.

If you need to restart the system to complete the conversion, type Y, and then press Enter.

Click the Close button.

Click the Start button, click Turn Off Computer, and then wait for the computer to restart and convert the drive.

Did You Know?

You can check the format of a disk. Click the Start button, click My Computer, click the disk you want to check, and then display Details in the task pane.

See Also

See " Detecting and Repairing Disk Errors " on page 369 for information on bad sectors.


Displaying Disk and Folder Information

As you work with files, folders, and programs, you should know the size of the disk and how much space remains available. A disk can store only a limited amount of data. Hard disks can store large amounts of data (in gigabytes), while removable disks, such as a floppy or ZIP disk, store smaller amounts (in megabytes). For example, a floppy disk is limited to 1.4 MB of data. You can use the Properties command on a disk to display the disk size or the amount of used and free space, and to change a disk label, which is a name you can assign to a hard or removable disk. Besides checking hard disk drive or floppy disk information, you can also use the Properties command on a folder to find out the size of its contents. This can be helpful when you want to copy or move a folder to a removable disk or CD.

Determine Free Space on a Disk

With a disk in the drive, click the Start button, and then click My Computer.

Right-click the drive, and then click Properties.

On the General tab, identify the amount of free space on the disk.

Click OK.

Did You Know?

A 1.44 MB floppy disk holds about 3,000 pages of text. A 1.44 MB floppy disk is capable of storing approximately 1.4 million characters, or about 3,000 pages of information.

For Your Information

Understanding File Sizes

When you create a file, it takes up space on a disk. Files with text are smaller than files with graphics. The size of a file is measured in bytes. A byte is a unit of storage capable of holding a single character or pixel. It's the base measurement for all other incremental units, which are kilobyte, megabyte, and gigabyte. A kilobyte (KB) is 1,024 bytes of information while a megabyte (MB) is 1,048,576 bytes, which is equal to 1,024 kilobytes. A gigabyte (GB) is equal to 1,024 megabytes.


Transferring Files Using a Disk

You can copy files from your computer to a disk if you need to either transfer files from one stand-alone computer to another or save a copy of important files to prevent losing them in the event of a power failure or a computer problem.

Copy Files to a Disk

With the disk in the drive, click the Start button, and then click My Computer.

Open the folder, and then select the files you want to copy.

Right-click the selected files, and then point to Send To.

Click a disk from the submenu.

Copy Files from a Disk

With the disk in the drive, click the Start button, and then click My Computer.

Open the disk window, and then select the files you want to copy.

Drag the selected files to copy the selected items.


Copying a Disk

One way to protect the information on a disk from possible problems is to copy the disk, placing copies of all the files on it to another disk. Then, if information goes bad on a disk, you still have the copied information. You can use Windows to copy information from one disk to another using the same disk drive. When you copy disks, the disk must be the same type and not write-protected. A floppy disk is not write-protected when the tab in the upper-left corner on the back of the floppy disk is pushed down so that you cannot see through the square hole.

Copy a Floppy Disk

Click the Start button, and then click My Computer.

Right-click the floppy disk drive, and then click Copy Disk.

Select the source disk (Copy from) and destination disk (Copy to), if necessary.

Click Start, and then click OK.

When a Copy Disk message opens, remove the source disk, insert the destination disk, and then click OK.

When it's done, click Close.

See Also

See " Transferring Files Using a Disk " on page 367 for information on copying files to and from a disk.


Detecting and Repairing Disk Errors

Sometimes an unexpected power loss or program error can create inaccessible file segments that take up space on a disk. The Check Disk program that comes with Windows helps you find and repair damaged sections of a disk. Check Disk can also be used to find physical disk errors or bad sectors. The program doesn't physically repair your media, but it moves data away from any bad sectors it finds. To keep your hard disk drive working properly, you should run Check Disk from time to time. When you run Check Disk, all files must be closed for the process to run. While the Check Disk process is running, your hard disk will not be available to perform any other task.

Check a Disk for Errors

Click the Start button, and then click My Computer.

Right-click the disk you want to check, and then click Properties.

Click the Tools tab.

Click Check Now.

Select the Automatically Fix File System Errors check box.

Select the Scan For And Attempt Recovery Of Bad Sectors check box.

Click Start.

When it's done, click OK.

Click OK.


Optimizing a Disk

When you delete files from a disk, you create empty spaces that might be fragmented over different areas of the disk. When you create a new file on a fragmented disk, parts of the file are stored in these empty spaces, resulting in a single file that is broken into many parts, which takes longer to retrieve or store when you open or save the file. A file broken up in this way is called a fragmented file, which is undetectable to the user. You can use Disk Defragmenter to place all of the parts of a file in one contiguous, or adjacent, location. This procedure, which efficiently arranges all of the files and unused space, is called optimization. Optimization makes your programs run faster and your files open more quickly. While the Disk Defragmenter works, you can use your computer to carry out other tasks; however, your computer will operate more slowly. The Analysis display shows you the defragmentation process.

Defragment a Disk

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Disk Defragmenter.

Click the drive you want to defragment.

Click Analyze, and then click Close.

Click Defragment.

To pause and resume the process, click Pause and Resume.

To stop the process, click Stop.

When it's done, click Close.

Click the Close button.

Did You Know?

You should run Check Disk before the Disk Defragmenter. For best results, run Check Disk to check for errors on your disk before you start the disk defragmentation process.

You can view a defragment report. In Disk Defragmenter, click View Report.


Cleaning Up a Disk

Cleaning up a disk involves removing unneeded files to make room for other files on your computer, which can be difficult if you don't know the significance of each file. You can use a Windows XP program called Disk Cleanup to clean up your hard disk drive safely and effectively. You can also empty the Recycle Bin to clear space on the hard disk. Disk Cleanup searches your drive, then lists temporary files, Internet cache files, and unnecessary program files that you can safely delete. You can select the types of files you want Disk Cleanup to delete. Before you select and delete files, make sure you will not need them in the future. Disk Cleanup also gives you the option to remove Windows components and installed programs that you no longer use.

Clean Up a Disk

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Disk Cleanup.

Wait while Disk Cleanup calculates how much space it can free up.

Select the check boxes for the folders and files you want to delete.

To view the contents of a folder, click View Files, and then click the Close button.

Click OK, and then click Yes.

Did You Know?

You can remove programs from Disk Cleanup. In the Disk Cleanup window, click the More Options tab, click the Clean Up button you want, and then use the program to delete the program.


Scheduling Maintenance

Task Scheduler is a program that enables you to schedule tasks, to run regularly such as Disk Cleanup or Disk Defragmenter, at a time convenient for you. Task Scheduler starts each time you start Windows. With Task Scheduler, you can schedule a task to run daily, weekly, monthly, or at certain times (such as when the computer starts or idles), change the schedule for or turn off an existing task, or customize how a task runs at its scheduled time. Before you schedule a task, be sure that the system date and time on your computer are accurate, as Task Scheduler relies on this information to run.

Add a Scheduled Task

Click the Start button, and then click Control Panel.

Double-click the Scheduled Tasks icon in Classic view.

Double-click the Add Scheduled Task icon, and then click Next.

Click the program you want to schedule, and then click Next.

Type a name for the scheduled task.

Click a scheduled task time interval option, and then click Next.

Specify a start time.

Select the check boxes with the days you want the task to run, and then click Next.

If asked, type your password twice, and then click Next.

Click Finish.

Did You Know?

You can stop a scheduled task. In the Scheduled Tasks window, right-click the task that you want to stop, then click End Task.


Adding or Removing Windows Components

Windows XP comes with a collection of components, such as Internet Explorer, Outlook Express, Windows Media Player, or Windows Messenger, you can use to get work done and have fun on your computer. When you install Windows XP, not all the components on the installation CD are installed on your computer. You can use the Windows Components Wizard to install additional components. When you install a new program on your computer, the Start menu highlights the menus you need to click to start the program. If you are no longer using a Windows component, you can remove it to save disk space.

Add or Remove a Windows Component

Click the Start button, and then click Control Panel.

Double-click the Add Or Remove Programs icon in Classic view.

Click Add/Remove Windows Components to start a wizard.

Click the component group with the item you want to add or remove.

A shaded check box indicates that only some of the items in a component group are installed.

Click Details.

Select a check box to add the item, or clear a check box to remove an item.

If the Details button is available, you can view subcomponents, and then select or clear item check boxes.

Click OK until you return to the wizard dialog box.

Click Next. If prompted, insert the Windows XP CD into the CD-ROM drive.

Click Finish, and then click OK if prompted to restart your computer.


Installing or Uninstalling a Program

Windows comes with a collection of accessory programs with simple functionality. If you need more program functionality, software programs are available for purchase. Before you can use a software program, you need to install it first. Most software programs come with their own installation program, which copies the program files to different places on your computer, some in a program folder and others in the Windows folder. When you install a new program on your computer, the Start menu highlights the menus you need to click to start the program. If you no longer use a program, you can remove it from your computer, which saves hard disk space. Windows keeps track of all the files you install, so you should uninstall a program, instead of deleting folders and files, to remove it.

Install a Software Program

Close all running programs, and then insert the program installation CD into the CD-ROM drive.

If the CD starts, follow the instructions provided to install the software.

If the CD doesn't start or you're installing from a network or different drive, click the Start button, and then click Control Panel.

Double-click the Add Or Remove Programs icon in Classic view.

Click Add New Programs.

Click CD Or Floppy, and then click Next.

If the setup program doesn't appear, click Browse to locate it on the CD or a network, and then click Next.

TIMESAVER You can double-click a programs setup.exe or install.exe program in a folder window to install it.

Click Finish, and then follow the installation instructions.

Uninstall a Software Program

Click the Start button, and then click Control Panel.

Double-click the Add Or Remove Programs icon in Classic view.

Click Change Or Remove Programs.

Click the program you want to uninstall.

Click Change/Remove.

Click Yes to confirm the removal. If an uninstall program starts, follow the instructions.

When it's done, click OK.

Did You Know?

You can turn the Start menu highlight off. Right-click the Start button, click Properties, click Customize, click the Advanced tab, clear the Highlight Newly Installed Programs check box, and then click OK twice.


Setting Program Access and Defaults

You can use Add or Remove Programs in the Control Panel to choose default programs for common tasks, such as Web browsing or sending e-mail and instant messages, and to specify which programs are accessible from the Start menu, desktop, and other locations.

Set Program Access and Defaults

Click the Start button, point to All Programs, and then click Set Program Access And Defaults.

Click the Details button, if necessary, to display option details.

To set Microsoft programs as the default, click the Microsoft Windows option.

To set non-Microsoft programs as the default, click the non-Microsoft option.

To set a mix of Microsoft and Non-Microsoft programs as the defaults, click the Custom option, and then click the specific options you want.

When you're done, click OK.


Improving Computer Performance

You can adjust Windows XP to improve its performance by changing the way Windows XP manages system processing and memory. You can set Windows XP to give a greater proportion of processor time to the program in which you are currently working, known as a foreground process. The greater the processor time, the faster response time you receive from the program in which you are currently working. If you have background processes, such as printing, that you want to run while you work, you might want to have Windows XP share processor time equally between background and foreground programs. When your computer is running low on RAM and more is needed immediately to complete your current task, Windows XP uses hard disk drive space to simulate system RAM. This is known as virtual memory. For processes that require a lot of RAM, you can optimize virtual memory use by allocating more available space on your hard disk drive.

Optimize Computer Performance

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Advanced tab, and then click Settings (under Performance).

Click the Visual Effects tab.

Click the Adjust For Best Performance option.

Click the Advanced tab.

To optimize program performance, click the Programs option.

To optimize system performance, click the Background Services option and the System Cache option.

To optimize virtual memory settings, click Change, click the System Managed Size option, and then click OK.

Click OK, and then click OK again.


Updating Windows

Microsoft continues to improve Windows XP with new features or bug fixes. Windows Update allows you to keep your computer up-to-date with the latest software releases over the Internet. You can choose to have Windows check for new updates, or you can manually select the ones you want to install. Windows Update scans your computer for any software components or fixes that need to be installed. You can select automatic update options in System properties in the Control Panel or use the Windows Update web site to manually update your computer. The Windows Update web site displays updates in three categories: Critical Updates, Windows XP, and Driver Updates. Each category name includes a number indicating the number of updates in the category. Critical updates and driver updates are important to install for your system to run properly, while Windows XP updates are optional.

Update Windows Automatically

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Automatic Updates tab.

Select the Keep My Computer Up To Date check box.

Click the automatic update option you want to use:

  • Notify me before you download and install updates.

  • Download updates and notify me before you install.

  • Automatically download and install updates at a certain time.

Click OK.

Did You Know?

You can use the Automatic Updates Setup Wizard. Click the Stay Current With Automatic Updates message when it appears in the notification area, and then follow the wizard instruction.

Update Windows Manually

Click the Start button, point to All Programs, and then click Windows Update.

Windows connects to the Internet.

Click Scan For Updates, and then wait for the update scan to complete.

If prompted to install Windows Update software, click Yes.

Click an update category.

Click Add next to the updates you want to install or click Remove next to the updates you do not want to install (critical updates are automatically added to the installation update).

To review the updates you want to install, click Review And Install Updates.

Click Install Now, and then click Accept to accept the license agreement if necessary.

Wait for the updates to be downloaded from the Web and installed on your computer.

If prompted, click OK to restart your computer.

Click the Close button.

Did You Know?

You can turn off automatic updates. In the Control Panel, double-click the System icon, click the Automatic Updates tab, clear the Keep My Computer Up To Date check box, and then click OK.


Restoring Computer Settings

Windows XP is a reliable operating system, but any time you make changes to your computer, such as adding or removing software and hardware, you run the risk of causing problems with your operating system. To alleviate potential problems, you can use System Restore, a program installed with Windows XP Professional, to undo harmful changes to your computer and restore its settings. System Restore returns your computer system, but not your personal files, to an earlier time, before the changes were made to your computer, called a restore point. As you work with your computer, System Restore monitors your changes and creates restore points on a daily basis or at important system events, but you can also create your own restore point at any time. If you have recently performed a system restoration, you can use System Restore to undo your most recent restoration. System Restore is turned on by default when you install Windows XP, but you can turn it off or change System Restore options.

Change Restore System Settings

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the System Restore tab.

To turn off System Restore, select the Turn Off System Restore check box.

Drag the slide to increase or decrease the amount of disk space for System Restore.

Click OK.

Restore the System

Close all programs and make sure no one else is logged on to the computer.

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click System Restore.

Click the Restore My Computer To An Earlier Time option.

Click Next.

Select a date in bold type that contains a restore point.

Click the restore point you want to use, and then click Next.

Review the restore point information, and then click Next.

Wait for the system to be restored, and log on when prompted.

When it's done, click OK.

Create a Restore Point

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click System Restore.

Click the Create A Restore Point option, and then click Next.

Type a restore point name.

Click Create.

When it's done, click Close.


Starting Windows When Problems Occur

If you have a problem starting Windows, you can use one of several startup options to help you start Windows in a safe environment with basic files and drivers where you can restore settings and fix the problem. Safe Mode is a good place to start. If a problem does not occur when you start in Safe Mode, you can eliminate basic Windows files and drivers as possible causes of the problem. If you added a device or changed driver, you can use Safe Mode to remove the device or restore the changed driver, or you can use Choosing Last Known Good Configuration to restore settings saved when your computer was last shut down properly.

Start Windows When Problems Occur

Restart your computer.

As your computer boots, press and hold F8.

Use the arrow keys to select a startup option, and then press Enter.

If you have a dual-boot or multiple-boot system, select the operating system you want, and then press Enter.

Restore any recent system changes, or remove any newly installed software that might be causing the problem.

Shutdown your computer.

Start your computer to see if it works properly.

If problems persist, try a different startup option, or seek assistance from a support technician.

Computer Startup Options

Option | Description
Safe Mode | Starts with basic files and drivers and without a network connection
Safe Mode With Networking | Starts with basic files and drivers and a network connection
Safe Mode With Command Prompt | Starts with basic files and drivers and without a network connection to the command prompt
Enable Boot Logging | Starts and logs startup information in the ntbtlog.txt file
Enable VGA Mode | Starts using the basic VGA driver
Last Know Good Configuration | Starts using Registry settings saved at the last properly done shutdown
Directory Services Restore Mode | Restores active directory services for Windows XP Professional only
Debugging Mode | Starts and sends debugging information to another computer using a serial cable
Start Windows Normally | Starts the computer normally
Reboot | Restarts the computer
Return To OS Choices Menu | Displays operating system selection screen


Setting Startup and Recovery Options

If you installed more than one operating system on your computer (known as a dual-boot), such as Windows 98 and Windows XP, you can select the default operating system you want to use when you start up your computer. If you have problems starting Windows, you can set options to instruct Windows what to do.

Set Windows Startup and Recovery Options

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Advanced tab.

Click Settings (under Startup And Recovery).

Click the Default Operating System list arrow, and then select the operating system you want to start as default.

Select the system startup check boxes you want to use and specify the time you want to wait to select the operating system or recovery options.

Select the system failure check boxes you want to use.

Click OK.

Click OK.


Chapter 15. Managing Hardware

What You'll Do

Understand Plug and Play Hardware

Install Hardware Devices

View System Hardware

View Hardware Settings

Change Mouse Settings

Change Keyboard Settings

Change Phone Dialing Options

Change Modem Options

Change Game Controller Settings

Control Power Options

Add a Secondary Monitor

Create Hardware Profiles

Remove Hardware Devices


Introduction

A hardware device is any physical device that you plug into and is controlled by your computer. This device can be, for example, a network or modem card that you install inside your computer. It can be a printer or a scanner that you plug into the outside of the computer. When you plug or insert a hardware device into the appropriate port or expansion slot, Windows attempts to recognize the device and configure it for you using plug-and-play technology. Plug-and-play automatically tells the device drivers (software that operates the hardware and comes with Windows XP) where to find the hardware device. After a hardware device is installed, you change settings and options to customize the way the device works. Plug-and-play technology will recognize most any kind of hardware device, such as a mouse, modem, keyboard, game controller, laptop battery, or secondary monitor to name a few.

All hardware devices can be managed or removed from the Control Panel. You can even specify which devices to start when you start your computer by creating a hardware profile. Most hardware devices are managed under the Device Manager, but some have their own program for managing them (for example, a Game Controller located in the Control Panel).


Understanding Plug and Play Hardware

Windows XP includes plug and play support for hardware, making it easy to install and uninstall devices quickly. With plug and play support, you simply plug the device in, and Windows sets the device to work with your existing hardware and resolves any system conflicts. When you install a hardware device, Windows installs related software, known as a driver, that allows the hardware to communicate with Windows and other software applications. Plug and play tells the device drivers where to find the hardware devices. Plug and play matches up physical hardware devices with the software device drivers that operate them and establish channels of communication between each physical device and its driver. With plug and play, you can be confident that any new device will work properly with your computer and that your computer will restart correctly after you install or uninstall hardware. Microsoft recommends that you use only device drivers with the Designed for Microsoft Windows XP logo, which have a digital signature from Microsoft, indicating that the product was tested for compatibility with Windows. You might need to be logged on as an administrator or a member of the Administrators group in order to install a hardware device. In order to install a plug and play device, you need to do the following:

Gather your original Windows XP CD-ROMs, the hardware device that you want to install, and the disks that come with the device, if available.

Turn off your computer before you physically install a hardware device, such as a network card or a sound card, inside your computer. To install a hardware device that plugs into the outside of your computer, such as a scanner or printer, you can use the Add Hardware utility program in the Control Panel without turning off your computer.

Follow the manufacturer's instructions to plug the new device into your computer.

Turn on your computer, or start the Add Hardware utility program in the Control Panel. Windows tries to detect the new device and install the device drivers. If Windows doesn't recognize the new hardware device, the device might not be plug and play compatible or installed correctly. Turn off your computer, check the device documentation and installation carefully, and then turn on your computer again. If the device driver is not available on your computer, Windows asks you to insert into the appropriate drive the Windows XP installation CD-ROM or the disk that comes with the device from the manufacturer.

Follow the instructions on the screen until a message indicates that you are finished. Windows notifies all other devices of the new device so there are no conflicts and manages the power requirements of your hardware and peripherals by shutting them down or conserving power when you are not using them. If you are working in another program when you install or uninstall a device, plug and play lets you know that it is about to change your computer configuration and warns you to save your work.

Use the Safely Remove Hardware icon in the notification area to safely unplug or eject plug and play hardware. The Safely Remove Hardware dialog box helps you stop the device, so it's safe to remove.


Installing Hardware Devices

Before you install a new hardware device, be sure to carefully read the product installation guide provided by the manufacturer. If the hardware device comes with an installation CD-ROM, it is recommended that you use the manufacturer's CD-ROM and related instructions to install the hardware. If the product documentation instructs you to perform a typical plug and play installation, turn off your computer, physically connect your hardware to your computer, and then turn on your computer again. In most cases, Windows detects your new hardware device and installs it or starts the Add Hardware Wizard. The Add Hardware Wizard installs hardware devices by asking you a series of questions to set up the necessary software for the new hardware device. If Windows doesn't detect the new hardware, you can start the Add Hardware Wizard in the Control Panel and select the new hardware device to install it. You might need to be logged on as an administrator in order to install a hardware device.

Install a Hardware Device Using the Add Hardware Wizard

Click the Start button, and then click Control Panel.

Double-click the Add Hardware icon in Classic view, and then click Next.

Click the Yes, I Have Already Connected The Hardware option, and then click Next.

If your hardware appears in the installed list, double-click the item to troubleshoot any problems.

If your hardware isn't listed, double-click Add A New Hardware Device.

Click the Search For And Install The Hardware Automatically option, and then click Next.

If Windows doesn't detect the hardware, click Next, and then double-click the type of device.

Click the manufacturer and model, or click Have Disk to locate files.

Click Next twice, and then click Finish.


Viewing System Hardware

When you install a new operating system, such as Windows XP, it is important to make sure that you are using the latest software drivers with your system hardware. If you are not using the latest software drivers, your hardware devices might not work to full capacity. You can view your system hardware using a Windows utility called the Device Manager. Device Manager provides you with a list of the hardware types, also known as hardware classes, which are attached to your computer. With the Device Manager, you can determine the software driver versions being used with your system hardware, update the software driver with a newer version, roll back to a previous driver version if the device fails with the new one, or uninstall a driver. After viewing your software driver version numbers, you can contact the manufacturer or visit their web site to determine the latest versions. Most manufacturers allow you to download drivers from their web sites for free.

Use the Device Manager

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab.

Click Device Manager.

Click the plus sign (+) next to the hardware category you want to expand.

Click the device you want to view.

Click the Properties button on the toolbar.

To troubleshoot a problem, click the General tab, and then click Troubleshoot.

To work with drivers, click the Driver tab.

Click OK.

Click the Close button.

Click OK.


Viewing Hardware Settings

One reason you might want to view hardware settings is if you plan to install any legacy hardware. Legacy hardware is any device not designed for Windows XP plug and play support. If you have a hardware device that is not designed for Windows XP plug and play, it is important to find out current hardware resource settings to avoid conflicts during installation, such as having two devices with the same resource settings. Before you actually place a legacy hardware device in your computer, you should browse through the devices currently attached to your computer system and ensure that your computer has the available resources to install the hardware device. With the Device Manager, you can view the device resources that are being used with your system hardware and determine whether your computer has the available resources to install a legacy or plug and play hardware device. Generally, you cannot install non plug and play hardware without performing some manual setup with the Device Manager. Instead of writing down your computer resource information on paper, you can print a system summary report.

View Hardware Settings

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab.

Click Device Manager.

Click the View menu, and then click Resources By Type or Resources By Connection.

Click the plus sign (+) next to the resource category you want to expand.

Click the device you want to view.

Click the Properties button on the toolbar.

Use the tabs to view or modify device settings.

Click OK.

Click the Close button, and then click OK.

Print a Resource Summary Report

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab, and then click Device Manager.

Click the View menu, and then click Resources By Type or Resources By Connection.

Click the plus sign (+) next to the resource category you want to expand.

Click the device you want to view.

Click the Print button on the toolbar.

Click the report type option you want.

Click Print.

Click the Close button, and then click OK.

For Your Information

Understanding Resources

When you install a legacy hardware device, the device's instructions might ask you to provide a resource setting. When prompted by the device instructions, provide a resource setting that is not already in use. Direct Memory Access (DMA) channel is a communication process in which data is transferred between memory and a hardware device, such as a disk drive. Input/Output (I/O) is a channel through which data is transferred between hardware and the computer processor. Each installed device requires a communication line called an Interrupt Request Line (IRQ), which allows the physical hardware device to communicate with your computer's software. Any IRQ number between 0 and 15 that is not listed is available. Memory address is a portion of memory that can be used by a hardware device or program. Each resource assigned to your device must be unique, or the device will not function properly. Two devices attempting to share a resource create a conflict, and neither device will work properly.


Changing Mouse Settings

A mouse does not require adjustments after you plug it in and start Windows. It should just work. However, you can use Mouse properties in the Control Panel to change the way your mouse works and the way the pointer looks and behaves. For the mouse, you can switch the role of the buttons, or you can change the double-clicking speed. For the mouse pointer, you can modify its appearance using a pointer scheme, increase or decrease its speed, improve its visibility with a pointer trail, or set it to be hidden when you are typing. If your button has a wheel, roll the wheel with your forefinger to move up or down in a document or on a web page.

Change Button Settings

Click the Start button, and then click Control Panel.

Double-click the Mouse icon in Classic view.

Click the Buttons tab.

To reverse the mouse buttons, select the Switch Primary And Secondary Buttons check box.

To adjust the double-click speed, drag the slider.

Click OK.

Did You Know?

You can change the mouse wheel speed. In the Control Panel, double-click the Mouse icon, click the Wheel tab, click the The Following Number Of Lines At A Time option, type a number or click the One Screen At A Time option, and then click OK.

Change Pointer Appearance

Click the Start button, and then click Control Panel.

Double-click the Mouse icon in Classic view.

Click the Pointers tab.

Click the Scheme list arrow, and then select a pointer scheme.

Click OK.

Change Pointer Options

Click the Start button, and then click Control Panel.

Double-click the Mouse icon in Classic view.

Click the Pointer Options tab.

To adjust the pointer speed, drag the Motion slider.

To snap the pointer to a button, select the Automatically Move Pointer To The Default Button In A Dialog Box check box.

To display a trail after the pointer, hide the pointer while you type, or show the pointer location, select the visibility check box you want.

Click OK.


Changing Keyboard Settings

While your keyboard should just work when you start up your computer, you can use Keyboard properties in the Control Panel to adjust the rate at which a character is repeated when you hold down a key, and the time delay before it starts repeating. You can also adjust the blink rate of the insertion point.

Change Keyboard Settings

Click the Start button, and then click Control Panel.

Double-click the Keyboard icon in Classic view.

Click the Speed tab.

To adjust the character repeat delay, drag the slider.

To adjust the character repeat rate, drag the slider.

Click OK.

See Also

See " Changing Language Options " on page 94 for information on changing languages and keyboard layouts.


Changing Phone Dialing Options

When phone numbers or dialing settings to an Internet Service Provider or a network change, you need to update the phone dialing options your modem uses to make a dial-up connection. You can use Phone and Modem properties in the Control Panel to add, edit, and customize phone dialing options on your computer for one or more locations. For example, you can change country, region or area codes, disable call waiting, and set up a credit card number to pay for calls. You can also set access rules for dialing local, long distance, and international calls. If you no longer use a dialing location, you can remove it.

Change Phone Dialing Options

Click the Start button, and then click Control Panel.

Double-click the Phone And Modem Options icon in Classic view.

Click the Dialing Rules tab, and then click a dialing location.

Click Edit, and then click the General tab.

Change the country/region or area code.

Specify the dialing rules you want.

If you want, select the To Disable Call Waiting check box.

To apply area code dialing rules, click the Area Code Rules tab, and then click New to create one.

To use a calling card, click the Calling Card tab, select a calling card option, or click New to create your own.

Click OK.

Click OK.


Changing Modem Options

A modem is a hardware device that allows two computers to transmit information over a phone line. A modem translates the binary information from the computer to an analog signal (known as modulation) that can pass over the phone line. At the receiving end, another modem translates the analog signal back to binary information (known as demodulation) that can be used by the computer. If you are having problems with your modem, you can test it. With the results of the test you can consult the modem documentation or a support technician to help you fix the problem. If requested, you can change data transmission settings, such as data bits, parity, stop bits, or modulation.

Test a Modem

Click the Start button, and then click Control Panel.

Double-click the Phone And Modem Options icon in Classic view.

Click the Modems tab.

Click the modem you want to test.

Click Properties.

Click the Diagnostics tab.

Click Query Modem, and then wait for the results.

Scroll through the results for any failure indicators.

Click OK.

Click OK.

Change Modem Hardware Settings

Click the Start button, and then click Control Panel.

Double-click the Phone And Modem Options icon in Classic view.

Click the Modems tab.

Click the modem you want to change, and then click Properties.

Click the Modem tab.

Change the maximum port speed and speaker volume.

Click the Advanced tab, and then click Change Default Preferences.

Click the Advanced tab.

Change the setting for data bits, parity, stop bits, or modulation.

Click OK.

Click OK, and then click OK again.

Did You Know?

You can troubleshoot a modem problem. In the Control Panel, double-click the Phone And Modem Options icon, click the Modems tab, click the modem, click Properties, click Troubleshoot, and then answer the troubleshooting questions.


Changing Game Controller Settings

A game controller is a hardware device, such as a joystick or game pad, that controls a program, typically a game. You can use Game Controllers properties in the Control Panel to add, configure, and customize game controllers on your computer. For example, you can add older gaming devices so you can play those games on your computer. You can also test, calibrate, and troubleshoot your game controllers. If you no longer use a game controller, you can remove it from your computer.

Test a Game Controller

Click the Start button, and then click Control Panel.

Double-click the Game Controllers icon in Classic view.

Click the controller you want to test.

Click Properties.

Click the Test tab.

Test the controller by moving or pressing each control, and then view the results.

Click OK.

Click OK.

Did You Know?

You can select a preferred game controller. In the Control Panel, double-click the Game Controller icon, click a controller, click Advanced, click your preferred game controller, and then click OK twice.

Calibrate a Game Controller

Click the Start button, and then click Control Panel.

Double-click the Game Controller icon in Classic view.

Click the controller you want to calibrate.

Click Properties.

Click the Settings tab.

Click Calibrate.

Follow the Game Device Calibration Wizard instructions.

Click OK.

Click OK.

Did You Know?

You can reset a game controller. In the Control Panel, double-click the Game Controller icon, click a controller, click Properties, click the Settings tab, click Reset To Default, and then click OK twice.


Controlling Power Options

You can change power options properties for a portable or laptop computer to reduce power consumption and maximize battery life. For example, if you often leave your computer for a short time while working, you can set your computer to go into standby, a state in which your monitor and hard disks turn off after being idle for a set time. If you are often away from your computer for an extended time, you can set it to go into hibernation, a state in which your computer first saves everything in memory on your hard disk and then shuts down. To help you set power options, you can choose one of the power schemes included with Windows or modify one to suit your needs. A power scheme is a predefined collection of power usage settings. You can also set alarms and passwords and show the power icon on the taskbar. The power options you see vary depending on your computer's hardware configuration. Windows detects what is available on your computer and shows you only the options that you can control.

Select or Create a Power Scheme

Click the Start button, and then click Control Panel.

Double-click the Power Options icon in Classic view.

Click the Power Schemes Tab.

Click the Power Schemes list arrow, and then select a power scheme.

If you want, modify the power scheme settings.

Click Save As, type a name for the new scheme, and then click OK.

Click OK.

Did You Know?

You can enable hibernation. In the Power Options dialog box, click the Hibernate tab, select the Enable Hibernation check box, and then click OK.

Set Battery Options

Click the Start button, and then click Control Panel.

Double-click the Power Options icon in Classic view.

Click the Alarms tab.

Select the check boxes to activate a battery alarm when power reaches a certain level.

Drag a Power Level slider to adjust the alarm setting.

To set an action when the power level is reached, click Alarm Action, select an action, and then click OK.

Click the Power Meter tab, and then check battery power levels.

Click OK.

Set Advanced Options

Click the Start button, and then click Control Panel.

Double-click the Power Options icon in Classic view.

Click the Advanced tab.

Select the Always Show Icon On The Taskbar check box.

Select the Prompt For Password When Computer Resumes From Standby check box.

Specify the actions you want to occur when you press a power button.

Click OK.


Adding a Secondary Monitor

If you need more space on your desktop to work, you can add a secondary monitor to your computer. This allows you to view and work with more than one full size window on the screen at the same time. One monitor serves as the primary display while the other serves as the secondary display. You can set different screen resolutions and different color quality settings for each monitor. You can connect multiple monitors to individual video cards or to a single card that supports multiple video ports. If you have a docked or undocked portable computer or desktop computer with two video ports on one video card, you use DualView to add a secondary monitor and expand the size of your desktop. DualView is similar to the multiple monitor feature, but you cannot select the primary display, which is always the LCD display screen on a portable computer and the monitor attached to the first video out port on a desktop computer. You don't need to purchase and install another video adapter on your computer.

Set Secondary Monitor Options

Click the Start button, and then click Control Panel.

Double-click the Display icon in Classic view.

Click the Settings tab.

Click the secondary monitor.

Select the Extend My Windows Desktop Onto This Monitor check box.

Click OK.

Did You Know?

You can change resolution and color quality on either monitor. On the Settings tab, click the monitor icon for the monitor you want to change, adjust the resolution or color quality, and then click OK.

Change the Movement Between Monitors

Click the Start button, and then click Control Panel.

Double-click the Display icon in Classic view.

Click the Settings tab.

Click Identify.

Click the monitor icons and drag them to positions that represent how you want to move items from one monitor to another.

Click OK.

You can drag items across the primary monitor until it appears on the secondary monitor.

Change the Primary Monitor

Click the Start button, and then click Control Panel.

Double-click the Display icon in Classic view.

Click the Settings tab.

Click the monitor icon that represents the monitor you want as the primary one.

Select the Use This Device As The Primary Monitor check box.

TROUBLE? This check box is unavailable if you select the current primary monitor.

Click OK.


Creating Hardware Profiles

A hardware profile is a set of instructions that tells Windows which devices to start when you start your computer or which settings to use for each device. When you first install Windows, a hardware profile called Profile 1 (for laptops, the profiles are Docked Profile or Undocked Profile) is created. By default, every device installed on your computer at the time you install Windows is enabled in the Profile 1 hardware profile. Hardware profiles are especially useful if you have a portable computer. Most portable computers are used in a variety of locations, and hardware profiles will let you change which devices your computer uses when you move it from location to location. If there is more than one hardware profile on your computer, you can designate a default profile that will be used every time you start your computer. You can also have Windows ask you which profile to use every time you start your computer. Once you create a hardware profile, you can use Device Manager to disable and enable devices that are in the profile. When you disable a device in a hardware profile, the device drivers for the device are not loaded when you start your computer.

Create a Hardware Profile

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab, and then click Hardware Profiles.

Click the current Profile or another profile you want to copy.

Click Copy.

Type a name for the profile, and then click OK.

Click OK, and then click OK again.

Open the Device Manager and enable or disable devices to customize the new profiles.

See Also

See " Viewing System Hardware " on page 389 for information on using the Device Manager.

Select a Default Hardware Profile for Startup

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab.

Click Hardware Profiles.

Click the profile you want to use for startup.

Click the Up Arrow button to position the profile at the top of the list, if necessary.

Click the Select The First Profile Listed If I Don't Select A Profile In number of Seconds.

Click OK.

Click OK.

Did You Know?

You can rename a profile. In the Hardware Profiles dialog box, click the profile you want to change, click Rename, type a new name, and then click OK.

You can delete a profile. In the Hardware Profiles dialog box, click the profile you want to remove, click Delete, and then click Yes.


Removing Hardware Devices

If you no longer use a hardware device, or if you have an older hardware device that you want to upgrade, you need to remove the hardware device drivers and related software before you remove the physical hardware device from your computer. With the Device Manager, you can quickly and easily remove hardware devices and any related device drivers. Before you remove a legacy device, printing the device settings is a good idea in case you need to reinstall the device later.

Remove a Hardware Device

Click the Start button, and then click Control Panel.

Double-click the System icon in Classic view.

Click the Hardware tab.

Click Device Manager.

Click the plus sign (+) next to the hardware category you want to expand.

Click the device you want to remove.

Click the Uninstall button on the toolbar, and then click OK.

Click the Close button, and then click OK.

Click OK.

Did You Know?

You can quickly delete a printer. Click the Start button, click Printers And Faxes, right-click the printer you want to delete, click Delete, and then click Yes.

You can safely unplug or eject plug and play hardware from the notification area. If the Safely Remove Hardware icon appears in the notification area on the taskbar, double-click it, select a device, click Stop, click Close, and then unplug or eject the device.


Chapter 16. Backing Up Your Computer

What You'll Do

Develop a Backup Strategy

Start Backup

Understand Backup Permissions

Perform a Backup Using a Wizard

Select Advanced Options Using a Wizard

Perform a Backup

Schedule a Backup

View and Print a Report

Restore Backed Up Files

Delete a Backup Set

Change Backup Options

Create an Automated System Recovery Disk


Introduction

It is vital that you make backup copies of the files on your computer on a regular basis so you don't lose valuable data if your computer encounters problems. The term back up (or backup, when referring to the noun or adjective) refers to the process of using a special software program designed to read your data quickly, compress it into a small, efficient space, then store it on an external medium, such as a set of disks or a tape cartridge.

Windows XP Professional includes a program called Backup. Using Backup has several advantages over simply copying files to a removable disk. Your files are compressed as they are copied so that you can fit more onto a removable disk, and it splits a large file across two or more disks (saving disk space), something you cannot do with the Copy command. Also, in an emergency, Backup offers several data-recovery aids to help you locate and restore important files quickly.

If your computer system crashes and Windows XP cannot start, you can't use Backup to restore the files. To avoid the event of a major system failure and prepare for possible problems in the future, you can use the Automated System Recovery Preparation Wizard to help you create an Automated System Recovery (ASR) disk and backup of your system files. The ASR disk and the Windows XP installation CD allow you to start Windows XP and retrieve a backup of your system and personal files to restore your system.


Developing a Backup Strategy

With Backup, you can back up files from a local or network hard drive to a removable disk, a network drive, or a tape drive that is attached to your computer. Before you back up files, it is a good idea to develop a backup strategy. A backup strategy is a method for regularly backing up your work that balances tradeoffs between safety, time, and media space. For example, if safety were your only concern, you could back up your entire hard drive every hour. But you would not have any time to work, and you would spend a fortune on backup tapes. If spending minimal time and money on backups were your only concern, you might back up only a few crucial files once a month. The best choice is a balance between the two extremes. The backup medium that you use to store backed up files from a hard drive is usually a set of removable disks or a tape cartridge designed to store computer data. Removable disks and tape cartridges are large capacity backup media that require special hardware on your computer, such as a zip or tape drive. This extra expense may be worthwhile if you depend on your computer for business.

Because backups take time each time you perform them, you should back up only the files that change on a regular basis; back up all of the files on your computer at less frequent intervals. For example, because software program files don't change, you can easily reinstall them from their original program CDs or disks, so you do not need to back them up as often as your personal document files, which might change on a daily or weekly basis. Ask yourself how much work you can afford to lose. If you cannot afford to lose the work accomplished in one day, then you should back up once a day. If your work does not change much during the week, back up once a week.

Depending on the number and size of your files and the backup device you are using, the backup can take a few minutes to a few hours to complete. If you are planning to back up large amounts of information, such as your entire hard drive, it is best to start the backup at the end of the day and use a large capacity tape or removable disk, if possible, so you do not have to swap multiple disks. When a file does not fit on a tape or disk, Backup splits the file, fitting what it can on the current disk and then prompting you to insert the next tape or disk. When you perform a backup, Backup creates a backup set, also known as a backup job, which contains the compressed copies of the files you backed up. The backup job is stored in the backup file with the .bkf extension. You can store more than one backup job in a specified backup file. There are several different methods for backing up files with Backup:

A normal backup copies all selected files to the backup medium, regardless of when the files were last changed and clears the archive attribute for each file in order to mark the file as backed up. An archive attribute is an internal Windows file marker indicating whether a file needs to be backed up.

An incremental backup copies only the files that have changed since your most recent normal or incremental backup. It also clears the archive attribute for each file that is backed up. Therefore, the first incremental backup after a normal backup copies all files that have changed since the normal backup, and the second incremental backup copies only those files that have changed since the first incremental backup, and so on.

A differential backup copies only the selected files that have changed since your most recent normal or incremental backup. Unlike incremental backups, however, the archive attribute is not cleared during a differential backup. Therefore, successive differential backups copy all the files that have changed since the last normal or incremental backup, not just the ones that have changed since the last differential backup. The first differential backup after a normal backup copies all files that have changed since the normal backup, and the second differential backup copies all the files that have changed since the normal backup, including all files that changed from both differential backups. Since differential backups copy more changed files, they take longer than incremental backups and require more disk or tape space.

A copy backup copies all selected files, like a normal backup, but it does not clear the archive attribute. Therefore, you can use it to perform a special backup without affecting your normal backup routine.

A daily backup copies all selected files that were changed on the day the backup is done. It does not clear the archive attribute. You can use daily backups to save your day's work without affecting your normal backup routine.

Typical Backup Schedule

Day | Tasks to do
Monday, Week 1 | Label your medium (removable disk or tape). If your backup requires more than one medium, label and number all the media in advance so you can recognize them easily. Insert your first medium into the backup device, and perform a normal backup with the Back Up Everything On This Computer option.
Tuesday, Week 1 | Reinsert the medium you used for the normal backup, and perform an incremental backup. The incremental backup is appended automatically to the normal backup.
Wednesday through Friday, Week 1 | Perform incremental backups. Each subsequent incremental backup is appended to the previous backup. If you need more than one medium, you will be prompted to insert another one. After your Thursday backup, you will have a complete rotation set.
Monday through Friday, Week 2 | Repeat the cycle with a second set of media. If you need to perform a special backup of selected files, insert a different medium, perform a copy backup, re-insert the previous medium, and then continue the normal cycle.
Monday through Friday, Week 3 | Repeat the cycle with the first set of media; continue rotating. If you need to back up only the files that have changed during a day, insert a different medium, perform a daily backup, re-insert the previous medium, and then continue the normal cycle.


Starting Backup

When you start the Backup Utility, either the Backup or Restore Wizard dialog box opens (known as Wizard Mode), in which you can back up or restore files, or the Backup Utility window opens (known as Advanced Mode), displaying the Welcome tab, in which you can start the Backup Wizard or Restore Wizard separately, or manually perform your own back up or restore files.

Start Backup and Switch Modes

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

To start Backup in Advanced Mode, select the Always Start In Wizard Mode check box.

Click Advanced Mode or Wizard Mode.

Click the Close button, or click Cancel.

Did You Know?

You can use Backup with Windows XP Home. By default, the NTBackup program is not installed on the home version. You can find it on the CD in the \VALUEADD\MSFT\NTBACKUP folder.


Understanding Backup Permissions

Backup Permissions

You must have certain permissions to back up files and folders. If you are an administrator or a backup operator in a local group using Windows XP Professional, you can back up any file and folder on the computer to which the local group applies. However, if you are not an administrator or a backup operator and you want to back up files, then you must be the owner of the files and folders you want to back up, or you must have one or more of the following permissions for the files and folders you want to back up: Read, Read and Execute, Modify, or Full Control. You can also restrict access to a backup file by selecting the Allow Only The Owner And The Administrator Access To The Backup Data check box in the Backup Job Information dialog box. If you select this option, only an administrator or the person who created the backup file will be able to restore the files and folders. To add a user to the Backup Operators group, double-click the Administrative Tools icon in the Control Panel, double-click the Computer Management icon in the Administrative Tools window to open the Computer Management Window, click the Expand indicator next to Local Users and Groups in the console tree, click Groups in the console tree, double-click Backup Operators in the Details pane, click Add in the Backup Operators Properties dialog box, type the domain and user name of the person you want to make a backup operator in the form \\Domain\user name, and then click OK. For more information about using Computer Management, see Chapter 17, "Administering Your Computer."

File Systems

You can use Backup to back up and restore data on either FAT or NTFS volumes. However, if you have backed up data from an NTFS volume used in Windows XP, it is recommended that you restore the data to an NTFS volume used in Windows XP instead of Windows 2000, or you could lose data as well as some file and folder features. For more information about FAT and NTFS disk file systems, see Chapter 14, "Maintaining Your Computer."


Performing a Backup Using a Wizard

In Wizard Mode, the Backup Wizard walks you through the process of backing up files on your computer. You can back up every file on your computer, selected files, drives, or network data, or only the System State data. The System State data is a collection of Windows operating system-specific data, such as the registry and boot files, that have been customized during normal usage for your computer. When you back up your System State data and restore it after a system problem, you bring back your customized version of the files instead of the general System State data reinstalled with the Windows XP CD.

Back up Every File Using a Wizard

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Wizard Mode if necessary, and then click Next.

Click the Back Up Files And Settings option, and then click Next.

Click the All Information On This Computer option, and then click Next.

Select the location where you want to back up every file on your computer.

Type a name for the backup, and then click Next.

Insert a disk in the appropriate drive, if necessary.

Click Finish to start the backup.

Back up Selected Files Using a Wizard

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Wizard Mode if necessary, and then click Next.

Click the Back Up Files And Settings option, and then click Next.

Click the Let Me Choose What To Back Up option, and then click Next.

Click the plus sign (+) or minus sign (-) to expand the file hierarchy.

Select the check boxes with the files or folders you want to back up, and then click Next.

Select the location where you want to back up the selected files or folders.

Type a name for the backup, and then click Next.

Insert a disk in the appropriate drive, if necessary.

Click Finish to start the backup.


Selecting Advanced Options Using a Wizard

Before you click the Finish button in the Backup Wizard, you can set additional options using the Advanced button. The advanced options allow you to select a backup type (normal, copy differential, incremental, or daily), verify data after the backup, use hardware compression, if available, append this backup to an existing one or replace it, and schedule the backup for a specific date and time.

Select Advanced Options Using a Wizard

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Wizard Mode if necessary, and then click Next.

Follow the instructions until you reach the Finish button.

Click Advanced.

Click the Select The Type Of Backup list arrow, select a backup type, and then click Next.

Select the verification, compression, and shadow copy check boxes you want, and then click Next.

Click the Append This Backup To The Existing Backups option or the Replace The Existing Backups option, and then click Next.

Click the Now option, and then click Next.

Click Finish to start the backup.

See Also

See " Performing a Backup Using a Wizard " on page 412 for information on using the Backup Wizard.

Power User Technique

Using Batch Files to Back Up Data

You can perform backup operations from batch files using the ntbackup command followed by various command line parameters. The ntbackup command you can only backup folders and cannot specify individual files. However, you can use a backup selection file (.bks) from the command line, which contains a list of files you want to back up. You can use Backup to create backup selection files. The ntbackup command does not support the use of wildcard characters. For example, typing *.doc will not back up files with a .doc extension. To start a backup using ntbackup, click the Start button, point to All Programs, point to Accessories, click Command Prompt, type ntbackup folder name, and then press Enter.


Performing a Backup

Instead of using the Backup Wizard to back up files, you can use Advanced Mode to manually perform a backup. When backing up only some of the files on your disk, you need to display and then select the folders and files that you want to back up in the Backup Utility window. Working in this window is similar to working with the Folders list. After using the plus and minus sign to display and hide the appropriate files, you select the check boxes next to the folders and files you want to back up. A blue checked box means all the folders and files it contains are selected for backup, while a gray checked box means only some of the folders and files are selected for backup. When you perform a backup, Backup creates a backup set, also known as a backup job, which contains the compressed copies of the files you backed up. The backup job is stored in the backup file with the .bkf extension. You can store more than one backup job in a specified backup file.

Perform a Backup

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Backup tab.

Select the check boxes with the files or folders you want to back up.

Click the Tools menu, and then click Options.

Click the Backup Type tab.

Click the Default Backup Type list arrow, and then select a backup type.

Click OK.

Click Browse, select the location where you want to save the backup file.

Type a name for the backup file, and then click Save.

Click Start Backup.

Click the Append This Backup To The Media option or the Replace The Data On The Media With This Backup option.

Click Start Backup.

The Backup Progress dialog box opens.

Click Close.

For Your Information

Excluding File Types from a Backup

When you want to back up all but a few files of a specific type on your computer, it is more efficient to back up all the files on your computer and then exclude the ones you don't want to back up instead of selecting each individual file you want to back up. To exclude file types from a backup, click Tools on the Backup Utility menu bar, click Options, click the Exclude Files tab, and then click Add new under the Files excluded for all users list if you want to exclude files that are owned by all users, or click Add New under the Files Excluded for User list if you want to exclude only files that you own. In the Add Excluded Files dialog box, click the file type to exclude in the Registered File Type list, or type a period and then the one, two, or three letter file extension in the Custom File Mask text box to exclude a custom file type. Type a path in the Applies To Path text box if you want to restrict the excluded file type to a specific folder or hard disk drive, and then click OK. If you restrict excluded files to a specific path or folder, the files will be restricted from all subfolders of that path unless you click the Applies To All Subfolders check box to deselect it.


Scheduling a Backup

Scheduling backups according to a backup strategy can help you perform backups on a regular basis and protect your data. Typically, late at night or on weekends, when nobody is around, is a good time to perform backups. Backup makes it easy to schedule backups any time you want to perform them. You can schedule a backup to run once, every day, every week, or every month. You can also set additional options that start or stop the backup if the computer is idle, meaning that it is not processing any tasks. After you finish the Backup Wizard, a Backup Schedule icon appears in the Schedule Jobs tab on the backup date. On the scheduled day and time, the Task Scheduler starts Backup and performs the backup operation.

Schedule a Backup Job

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Schedule Jobs tab.

Double-click the day you want to schedule a backup to start, and then click Next.

Click the backup option you want, and then click Next. Select files, and then click Next, if necessary.

Select the location where you want to back up every file on your computer.

Type a name for the backup, and then click Next.

Click the Select The Type Of Backup list arrow, select a backup type, and then click Next.

Select the verification, compression, and shadow copy check boxes you want, and then click Next.

Click the Append This Backup To The Existing Backups option or the Replace The Existing Backups option, and then click Next.

Type a backup name.

Click Set Schedule.

Click the Schedule Task list arrow, and then select a backup interval.

Click the Start time up or down arrow to specify a backup time.

Click OK.

Click Next, enter a password twice as indicated, and then click OK.

Click Finish.

See Also

See " Scheduling Maintenance " on page 372 for information on scheduling a task.

For Your Information

Using a Tape Drive to Back Up Files

Using a tape drive can make backing up large amounts of information, such as an entire hard drive, fast and easy. A tape drive is a hardware device that reads data from and writes onto a tape. Before you use a tape drive with Backup, make sure the tape drive is compatible with Backup. For a complete list of compatible tape drives, click Help Topics on the Help menu in the Backup Utility window. After connecting the tape drive to your computer and loading a tape cartridge into the tape drive, you can click the Restore and Manage Media tab, right-click the tape media to restore the tape tension, and then format or erase a tape cartridge to back up your files. To format a tape cartridge, you need to have a DC-2000-type tape drive, which requires that you format a tape before you use it.


Viewing and Printing a Report

After performing a backup, Backup creates a report with status information about the backup. The backup report is created in Notepad (a text-editing program that comes with Windows XP) and saved in the Backup program folder on your hard drive. Each time you perform a backup, the report information is added to the beginning of the backup report file in order to create a backup history. To make it easier to manage your backup jobs, it is important to view and print a backup report after each backup so you can have a hard copy reference of the backed up files and make sure no errors occurred.

View a Report

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Tools menu, and then click Report.

Click the report you want to view.

Click View.

Read the report in Notepad.

When you're done, click the Close button.

Click Cancel.

Print a Report

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Tools menu, and then click Report.

Click the report you want to print.

Click Print.

Click Cancel.

Select Report Options

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Tools menu, and then click Options.

Click the Backup Log tab.

Click the Detailed, Summary, or None option.

Click OK.


Restoring Backed Up Files

The real value in backing up your files becomes apparent if you lose or damage some files or need information from a document that has changed a great deal over time. You can restore a single file, several files, or an entire hard drive. Using the Restore Wizard, you can specify which files you want to restore and where you want them to be placed. When you create a backup set, a catalog, or index of the backed up files, is built and stored on the backup medium. When you store the catalog on the backup medium, it speeds up the process when you want to restore files. Instead of re-creating the catalog, the Restore function opens the catalog on the backup medium. However, if you want to restore data from several tapes, and the tape with the catalog is missing, or if you want to restore data from media that are damaged, you should not select the Use The Catalogs On The Media option.

Restore Backed Up Files Using a Wizard

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Welcome tab.

Click the Restore Wizard (Advanced) button, and then click Next.

Click the plus sign (+) to display the backup file.

Click the plus sign (+) to display the backup sets and folders.

Select the check boxes with the folders or files you want to restore.

Click Next, and then click Advanced.

Click the Restore Files To list arrow, select a destination, and then click Next.

Click a restoring existing files option, and then click Next.

Select the restore security check boxes you want, and then click Next.

Click Finish.

Perform a Restore

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Restore And Manage Media tab.

Select the check boxes with the folders or files you want to restore.

Click the Restore Files To list arrow, and then select a destination.

Click Start Restore.

Click OK, and then click Close.

Did You Know?

You can set restore replacement options. Click the Tools menu, click Options, click the Restore tab, click the restore replacement option you want, and then click OK.


Deleting a Backup Set

Each time you perform a backup, Backup creates a backup set containing the backed up files. You can store more than one backup set in a backup file. After backing up files for a while, you might find a number of unneeded backup sets accumulating in a backup file. You can delete these sets quickly and easily from the backup file within Backup. When you delete a backup set, only the backup set is deleted, but the backup file, such as Backup.bkf, remains in the backup location. If you want to delete the backup file, drag the file icon into the Recycle Bin as you would any other Windows file.

Delete a Backup Set

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Restore And Manage Media tab.

Right-click the backup job file, and then click Delete Catalog.

Click the Close button.

Did You Know?

You can delete the backup file using My Computer. Click the Start button, click My Computer, locate the backup file, select it, press Delete, and then click Yes to confirm.


Changing Backup Options

Backup provides additional options to customize the backup process on your computer. You can select options to estimate the number of files and size of the backup or restore, verify data after the backup completes, back up to a mounted drive, such as a mapped network drive, and show alert messages. These options are available on the General tab on the Options dialog box.

Set Backup Options

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, if necessary.

Click the Tools menu, and then click Options.

Click the General tab.

Select the check boxes with the options you want.

TROUBLE? If you are not sure about the options, click the Help button, and then click the option.

Click OK.


Creating an Automated System Recovery Disk

In the event of a major system failure in which you cannot start your Windows XP computer, you could lose important data and waste a lot of time trying to fix your computer. To avoid these disastrous results and prepare for possible problems in the future, you can use the Automated System Recovery Preparation Wizard to help you create a backup of your system files and an Automated System Recovery (ASR) disk to restore your system. The Backup program backs up your system files then asks you to insert a disk to complete the ASR process. The ASR disk doesn't back up your personal data files, so it is a good idea to use the Backup Wizard in addition to creating a separate backup of your personal data files so they can be restored, too. To recover from a system failure using Automated System Recovery, insert the original Windows XP installation CD into your CD drive, restart your computer. (If prompted to press a key in order to start the computer from CD, press the appropriate key.) Next press F2 when prompted during the text-only mode section of setup, insert the ASR floppy disk when prompted, and then follow the on-screen instructions.

Create an ASR Disk

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Backup.

Click Advanced Mode, and then insert a floppy disk in the Floppy disk drive.

Click the Automated System Recovery Wizard button.

Read the wizard welcome, and then click Next.

Select a backup type (if available).

Type a backup name and location (a tape or network location), and then click Next.

Click Finish.

See Also

See " Restoring Computer Settings " on page 380 for information on restoring your computer system.


Chapter 17. Administering Your Computer

What You'll Do

Explore Windows Administrative Tools

Monitor Activity with Event Viewer

Manage an Event Log

Change Log Settings

Create a Performance Chart

Set Up an Alert

Monitor Local Security Settings

View Computer Management Tools

Manage Disks

Manage Local Users and Groups

View and Save System Information

Change Registry Settings


Introduction

If you have purchased a computer and set it up in your home, you are that computer's administrator. Computers on a network in a company or an institution, such as at a university, are called clients. The clients are managed by one or more system or network administrators, who have the task of ensuring that the network and its services are reliable, fast, and secure. Although most network administration takes place on the server (host, as described in earlier chapters), clients must also be administered. Windows XP includes administrative tools that make it easy to ensure that client computers are operating as they should.

You use the administrative tools to track and view the activity on your computer. You set up criteria for gathering event information, then Windows automatically gathers that information for you. In the event of a problem, you can then view that data to help you find and fix the problem.

When you open an administrative tool, the window uses a two-pane view that is similar to Windows Explorer. The hierarchy of tools in the left pane of the window is called a console tree, and each main category of tools is called a node. The nodes in the console tree allow you to manage and monitor system events and performance, and make adjustments as necessary.


Exploring Windows Administrative Tools

Windows XP offers a set of administrative tools that help you administer your computer and ensure it operates smoothly. The Administrative Tools window, opened from the Control Panel, provides tools that allow you to configure administrative settings for local and remote computers. If you are working on a shared or network computer, you might need to be logged on as a computer administrator or as a member of the Administrators group in order to view or modify some properties or perform some tasks with the administrative tools. You can open User Accounts in the Control Panel to check which account is currently in use or to check with your system administrator to determine whether you have the necessary access privileges. Many Windows XP users won't ever have to open the Administrative Tools window, but computers on a network will probably require administrative support.

View Administrative Tools

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

When you're done, click the Close button.

Did You Know?

You can access administrative tools from the Start menu. Right-click the Start button, click Properties, click the Start Menu tab, click Customize, click the Advanced tab, scroll down the list, click the Display On The All Programs Menu And The Start Menu option, and then click OK twice.


Monitoring Activity with Event Viewer

Every time you start Windows, an event-logging service notes any unusual event that occurs, such as a failed logon, the installation of a new driver for a hardware device, the failure of a device or service to start, or a network interruption. For some critical events, such as when your disk is full, a warning message appears on your screen. Most events, however, don't require immediate attention, so Windows logs them in an event log file that you can view using the Event Viewer tool. Event Viewer maintains three logs: System, for events logged by Windows operating system components; Security, for security and audit events (such as who logged on); and Application, for program events. When you are troubleshooting problems on your computer, you can use the Event Viewer logs to monitor what activity took place.

Monitor Activities

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Event Viewer icon.

Click the log (Application, Security, or System) in which you want to monitor events.

Double-click an event.

Click the Up Arrow button or the Down Arrow button to display other events.

Click OK.

When you're done, click the Close button.


Managing an Event Log

Event logs grow in size as you work on your computer, but Event Viewer provides tools that help you view just the information you need and store the information you want to save for later. For example, you can apply a filter that allows you to view only events matching specified criteria, such as all events associated with a certain user. You can also search for a specific event using similar criteria. You probably don't want your active log to include events that happened long ago. With Event Viewer, you can archive, or save, your log periodically and then clear the archived events. Most administrators archive event logs on a regular schedule.

Filter an Event Log

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Event Viewer icon, and then click the event log you want to filter events.

Click the View menu, and then click Filter.

Select the event type check boxes in which you want to filter.

Specify filter information by specific value.

Select filter options by date.

Click OK.

When you're done, click the Close button.

Did You Know?

You can open the log file from the Event Viewer. Click the Action menu, click Open Log File, select the log file, and then click Open.

Find an Event

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Event Viewer icon, and then click the event log in which you want to find events.

Click the View menu, and then click Find.

Select the event type check boxes you want to find.

Specify find information for a specific value.

Click Find Next, and then click Yes, if prompted, to continue.

Click Close.

When you're done, click the Close button.

Save an Event Log

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Event Viewer icon.

Right-click the log you want to save, and then click Save Log File As.

Select a folder, and then type a name for the log file.

Click Save.

When you're done, click the Close button.


Changing Log Settings

You can control how any log in the Event Viewer collects data by defining a maximum log size (the default is 512K) and instructing Event Viewer how to handle an event log that has reached its maximum size. Only users with administrative rights can change log settings. In addition to specifying a maximum log size, you can also choose from three log options when the log is full: new events can automatically overwrite the oldest events, new events can overwrite only events older than a specified number of days, or Event Viewer will not overwrite events, in which case you must manually clear a full log before it can resume logging events.

Change Log Settings

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Event Viewer icon.

Click the log (Application, Security, or System) in which you want to change settings.

Click the Properties button on the toolbar.

Click the General tab.

Specify the maximum log size.

Select an option when the maximum size is reached.

Click OK.

When you're done, click the Close button.


Creating a Performance Chart

On a daily basis, your system generates a variety of performance data, such as your computer's memory or processor use, or the amount of congestion on a device. As the system administrator, you can use the Performance tool to create charts from the data that enable you to observe how a computer's processes behave over time. The types of performance data you monitor and record are called performance objects. Each performance object has a set of counters associated with it that provide numeric information. The Performance tool charts the numeric data gathered from the counters and provides graphical tools to make it easier to analyze and track the performance of your computer. Performance charts include statistics about each counter you select, but unless you know how your system should perform, these statistics might not be very meaningful. For this reason, administrators create baseline charts, charts made when the computer or network is running at a normal level. When there are problems, the administrator can create another performance chart that can be compared to the baseline chart.

Create a Performance Chart

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Performance icon.

Click the Add button on the System Monitor toolbar.

Click the Performance Object list arrow, and then select an object.

Click the counter you want.

Click Add. You can continue to add other counters.

Click Close.

To delete a counter, click the counter, and then click the Delete button on the System Monitor toolbar.

When you're done, click the Close button.


Setting Up an Alert

In addition to creating performance charts, you can use the Performance window to create user alerts. An alert is a warning that is generated when a counter value exceeds or falls short of a threshold value you have specified. When an alert condition is met, the date and time of the event are recorded in the Application log, which you can view from the Event Viewer. For example, you can set the % User Time alert to monitor the percentage of elapsed time the computer spends running programs. Some programs require more processing time than others, which can slow down your computer. The %User Time alert can let you know if your programs are using too many resources and slowing down your computer. Your system can record up to 1,000 alert events, after which the oldest events are discarded as new events occur.

Set Up an Alert

Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Performance icon.

Click the Performance Logs And Alerts icon.

Click Alerts.

Click the Action menu, and then click New Alert Settings.

Type an alert name, and then click OK.

Click Add.

Click the Performance Object list arrow, and then select an object.

Click the counter you want.

Click Add.

Click Close.

Click the Alert When The Value Is list arrow, and then select an option.

Type a value, if necessary.

Click OK.

To delete an alert, right-click the alert icon, click Delete, and then click OK.

When you're done, click the Close button.

For Your Information

Alert Actions and Schedules

The Action tab in the selected alert's Properties dialog box allows you to specify what action you want to take when your system triggers an alert. By default, the system logs an entry in the application event log when it triggers an alert. You can also specify that the system send a message to the network administrator, that performance data be collected, or that a specific program be run. To run a program, click the Browse button, specify the program path, and then click OK. You can also schedule alerts using the Schedule tab in the selected alert's dialog box. Your system will scan for an alert at the times or intervals you specify.


Monitor Local Security Settings

Using Windows XP Professional, you can view and monitor local security settings with the Local Security Settings tool to ensure that computer users are adhering to the organization's security policies. For example, you can set user account and password options to require computer users to create complex passwords of a specific length and change them on a regular basis. A complex password contains characters from at least three of the four following categories: uppercase (A through Z), lowercase (a through z), numbers (0 through 9), and nonalphanumeric (!, $, *, etc.). In addition to setting security options, you can also monitor, or audit, the success or failure of security related events, such as account logon and logoff activities, user account changes, and program launches. When an event that you have chosen to audit is triggered, it appears in the Event Viewer in the Security node.

Change Password Policies

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Local Security Policy icon.

Click the plus sign (+) next to Account Policies.

Click the Password Policy folder.

Double-click the policy you want to change.

Change the policy setting.

Click OK.

You can continue to change other password policies.

When you're done, click the Close button.

Audit Policies

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Local Security Policy icon.

Click the plus sign (+) next to Local Policies.

Click the Audit Policy folder.

Double-click the audit policy you want to change.

Select the Success and/or Failure check box.

Click OK.

You can continue to change other audit policies.

When you're done, click the Close button.


Viewing Computer Management Tools

Computer Management consolidates administrative tools, such as Event Viewer and Performance, into a single window that you can use to manage a local or remote computer. The three nodes in the Computer Management window (System Tools, Storage, and Services and Applications) allow you to manage and monitor system events and performance and to perform disk-related tasks. Each node contains snap-in tools, which come in two types: standalone or extension. Standalone snap-ins are independent tools, while extension snap-ins are add-ons to current snap-ins. The selected tool appears in the right pane, and you can use the toolbars and menus that appear to take appropriate action with the tool.

View Management Tools

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Computer Management icon.

TIMESAVER To open Computer Management, right-click My Computer on the Start menu, and then click Manage.

Click a plus sign (+) next to the category you want to view.

Click the item you want to view.

Double-click the item you want to change, adjust the setting, and then click OK.

You can continue to change other items.

When you're done, click the Close button.


Managing Disks

The Storage node in the Computer Management window provides you with tools, such as Disk Defragmenter and Disk Management, to help you manage your disks. The Disk Management tool is a graphical tool for managing disks that allows you to partition unallocated portions of your disks into volumes. A volume is a fixed amount of storage on a disk. A single disk can contain more than one volume, or a volume can span part of one or more disks. Each volume on a disk is assigned its own drive letter, which is why the term volume is often synonymous with the term drive. Thus, the same physical disk might contain two volumes. Each volume can use a different file system, so you might have a single disk partitioned into two volumes, each with its own file system. You might partition a single hard disk in two different ways: first, with a single NTFS volume, and second, with one NTFS volume and one FAT volume, which can be helpful if you have a computer with two operating systems, Windows 98 on the FAT volume and Windows XP on the NTFS volume.

View Disk Settings

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Computer Management icon.

TIMESAVER To open Computer Management, right-click My Computer on the Start menu, and then click Manage.

Click a plus sign (+) next to Storage.

Click Disk Management.

The volumes on your computer display in the right pane.

Click the drive you want to modify.

Click the Action menu, point to All Tasks, and then click a command, such as Format, Change Drive Letter And Paths, Mark Partition As Active, or Delete Partition.

When you're done, click the Close button.


Managing Local Users and Groups

In Windows XP Professional, you can manage the access privileges and permissions of local user and group accounts. A local user account is an individual account with a unique set of permissions, while a group account is a collection of individual accounts with the same set of permissions. You can change local user and group accounts in the Computer Management window using the Local Users And Groups tool. This security feature limits individual users and groups from accessing and deleting files, using programs such as Backup, or making accidental or intentional system-wide changes. You can create or modify a user account, disable or activate a user account, identify members of groups, and add or delete members to and from groups.

Manage Local Users and Groups

Click the Start button, and then click Control Panel.

Double-click the Administrative Tools icon in Classic view.

Double-click the Computer Management icon.

Click Local Users And Groups, and then double-click Users.

Click the plus sign (+) next to Local Users And Groups.

Click the Users or Groups folder.

Double-click the account you want to change.

Change the settings you want; add members if requested.

Click OK.

You can continue to change other settings.

When you're done, click the Close button.


Viewing and Saving System Information

If you are having problems with Windows XP or a program installed on your computer and can't figure out what to do, you can use System Information to locate valuable information for a support technician. For most people, the information in System Information is difficult to understand. However, if a support technician asks you for information about your system, you know where to find it. After you find the information, you can save and send it to the support technician.

View and Save System Information

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click System Information.

Click System Summary to view the main information about your system.

Click a plus sign (+) to view a system area.

Click the item you want to view.

Click the File menu, and then click Save.

Select a folder.

Type a name for the file.

Click Save.

When you're done, click the Close button.

Did You Know?

You can run Net Diagnostics and System Restore from System Information. Click the Tools menu, and then click Net Diagnostics or System Restore.


Changing Registry Settings

Windows XP manages all its internal settings with a database called the Registry. If you are an administrator or seasoned veteran of Windows and know what you want to change in the Registry, you can fix a problem with your system or a program, or you can enhance the functionality of Windows.

Edit the Registry

Click the Start button, and then click Run.

Type regedt32.

Click OK.

Click the plus sign (+) next to the function you want to display.

Click the folder with the item you want to change.

Double-click the item you want to change, Change the setting, and then click OK.

You can continue to change other items.

When you're done, click the Close button.


Appendix A. Appendix

What You'll Do

Prepare to Install Windows XP

Install Windows XP

Transfer Files and Settings from Another Computer

Have Fun with PowerToys


Introduction

If you're upgrading to Windows XP from a previous version of Windows, this appendix describes how to prepare and install Windows XP. The temptation is to insert the Windows XP CD and start the installation, but you can avoid problems by making sure your computer is ready for Windows XP. Before you install Windows XP, you need to check your computer hardware and software and make several setup decisions that relate to your computer. The Windows XP Setup Wizard walks you through the installation process.

If you purchased a new computer that came with Windows XP already installed on it, you can use the Transfer Files And Setting Wizard to transfer the files and customized settings from your old computer to your new one.


Preparing to Install Windows XP

The Windows XP Setup Wizard guides you through many of the choices you need to make, but there are some decisions and actions you need to make before you start the wizard. To ensure a successful installation, do the following:

Make sure your hardware components meet the minimum requirements. Your computer hardware needs to meet the following minimum hardware requirements: 300 megahertz (MHz) Pentium or higher microprocessor or equivalent recommended (233 MHz minimum); 128 MB of RAM recommended (64 MB minimum); 1.5 GB of free space on hard disk; Super VGA (800 x 600) or higher resolution video adapter and monitor, keyboard, mouse or compatible pointing device; and CD-ROM or DVD drive. It's also important to make sure your computer's BIOS (Basic Input/Output System) is compatible with Windows XP; contact the manufacturer of the computer or the BIOS for the information. Beyond the basic requirements, some software and hardware services, such as Internet access, networking, instant messaging, voice and video conferencing, and sound playback, call for you to meet additional requirements; see Windows XP documentation for specific details.

Make sure your hardware and software are compatible. The Windows XP Setup Wizard automatically checks your hardware and software and reports any potential conflicts, but it is always a good idea to determine whether your computer hardware is compatible before you start the wizard. You can view the Hardware Compatibility List (HCL) at the Microsoft web site at www.microsoft.com/hcl/.

Make sure you have required network information. If you are connecting to a network, you need the following information from your network administrator: name of your computer, name of the workgroup or domain, and a TCP/IP address if your network doesn't use a DHCP (Dynamic Host Configuration Protocol) server. If you are not sure whether you are connecting to a workgroup or a domain, select the workgroup option. You can always connect to a domain after you install Windows XP Professional.

Determine whether you want to perform an upgrade or install a new copy of Windows XP. After you start the Windows XP Setup Wizard, you need to decide whether to upgrade your current operating system or to perform an entirely new installation, known as a clean install. A clean install includes completely erasing your hard drive and reformatting it with a new file system (either NTFS or FAT), which eliminates incompatibilities and makes your system run better. See Chapter 14, "Maintaining Your Computer," for more information about file systems. Before you perform a clean install, you need to backup your files and settings on a CD, removable, or network drive before you begin. After a clean install you still need to re-install all of your programs. To perform a clean install, you also need the Full Edition of Windows XP, which is more expensive than the Upgrade version. You can upgrade from Windows 98, 98 SE, and Me to Windows XP Home Edition or Professional, and you can upgrade only from Windows 2000 Professional and Windows NT 4.0 Workstation to Windows Professional, but not to the Home Edition. Windows 98, 98 SE, and Me users can uninstall Windows XP, but this capability is not available to Windows NT 4.0 and Windows 2000 upgraders. Windows 95 and Windows NT 3.51 or earlier are not supported for upgrading, so those users will need to perform a clean install.

Back up your files in case you need to restore your current operating system. If you're upgrading from an earlier version of Windows or performing a clean install, you should back up your current files so you can correct any problems that might arise during the installation. You can back up files to a removable disk, a CD-R or CD-RW drive, a tape drive, or another computer on your network. See Chapter 16, "Backing Up Your Computer," for more information.

Make sure you have the required product key information. On the back of the Windows XP CD-ROM packaging is a unique 25-character product key, such as KFEPC-12345-MHORY-12345-IROFE, that you need to enter during the Windows XP Setup Wizard installation to complete the process. Keep the product key in a safe place, and do not share it with others. The unique product key allows you to activate and use Windows. Product activation and product registration are not the same. Product activation is required and ensures that each Windows product is not installed on more than the limited number of computers allowed in the software's end user license agreement. Activation is completely anonymous and requires no personal identification information to complete. To complete the activation process, you enter a unique 25-character product key during the Windows XP Setup Wizard installation process or when using the Activate Windows program located on the Start menu. You have a 30-day grace period in which to activate your Windows product installation. If the grace period expires and you have not completed activation, all features will stop working except the product activation feature. During the activation process, you can also register your copy of Windows XP. Product registration is not required, but completing the process ensures that you receive product update and support information from Microsoft.


Installing Windows XP

The Windows XP Setup Wizard guides you step-by-step through the process of installing Windows XP. When the installation is finished, you are ready to log on to Windows XP. Be aware that your computer restarts several times during the installation process. Depending on the type of installation you need to perform, either upgrade or clean, you start the Windows XP Setup Wizard in different ways. If you perform an upgrade or clean install on a Windows version, you simply start your computer and insert the Windows XP installation CD to start the Windows XP Setup Wizard. However, if you perform a clean install on a nonsupported operating system or a blank hard disk, you need to start your computer by inserting the Windows XP installation CD into the CD-ROM drive, which starts the Windows XP Setup Wizard. A clean install requires you to select additional options as you step through the wizard, but the steps are basically the same.

Install Windows XP

Insert the Windows XP CD into your CD-ROM drive, and then start your computer.

The Welcome screen appears.

Click Install Windows XP.

Click the Installation Type list arrow, select an installation type, and then click Next.

Click the I Accept This Agreement option, and then click Next.

Did You Know?

You can clean up your old installation to save space. Click the Start button, point to All Programs, point to Accessories, point to System Tools, click Disk Cleanup, select the check box next to your old Windows version, and then click OK.

Type the 25-character product key, and then click Next.

Click the Show Me Hardware Issues And A Limited Set Of Software Issues (Recommended) option, click Next to display an upgrade report screen if issues arise, resolve any issues as directed, and then click Next, if necessary.

Click the Yes, Download The Updated Setup Files (Recommended) option, and then click Next.

Select a network type, and then click Next, if necessary.

When the Welcome to Microsoft Windows setup screen appears, click Next to activate Windows, click an activation option, and then click Next.

If you want, click a registration option, click Next, and then complete the registration.

If you want, click the Get Online With MSN option, click Next, and then complete the process.

Enter other user names to share the computer, and then click Next.

Assign account passwords and customize each user's desktop settings, and then click Next.

Click Finish.

The Welcome screen appears.


Transferring Files and Settings from Another Computer

Instead of trying to re-create Windows settings manually from an old computer on a new Windows XP computer, you can use the Files and Settings Transfer Wizard. If you are connected to a computer over a network or a direct cable connection and want to transfer files and settings from that computer to your new Windows XP computer, you can use the Files and Settings Transfer Wizard to transfer settings for Windows, such as folder and taskbar options, desktop and display properties, and Internet Explorer browser and Outlook Express mail setup options, and files or entire folders, such as My Documents and Favorites.

Prepare the Old Computer

Insert the Windows XP CD into your CD-ROM drive, and then start your computer.

The Welcome screen appears.

Click Perform Additional Tasks.

Click Transfer File And Settings, and then click Next.

Click the Old Computer option, and then click Next.

Click the option for the way you want to transfer the files and settings, select a disk or network drive if necessary, and then click Next.

TROUBLE? The network option is available only when both computers are connected to a network and using the Files And Settings Transfer Wizard.

Click an option to specify the type of information you want to transfer, and then click Next.

Click Finish.

Transfer Files and Settings to the New Computer

Click the Start button, point to All Programs, point to Accessories, point to System Tools, and then click Files And Settings Transfer Wizard.

Click Next.

Click the New Computer option, and then click Next.

Click the I Don't Need The Wizard Disk option, and then click Next.

Click an option to specify the location of the files and settings, and then click Next.

Click Finish, and then click Yes to log off Windows.


Having Fun with PowerToys

Microsoft Windows XP provides additional programs you can download from the Web. The PowerToys Fun pack includes a video screen saver, desktop wallpaper changer, and much more. Before you can use the PowerToys fun pack, you need to download it from the Web and install it. When new programs are developed, the PowerToys fun pack gets updates, so check the Microsoft Web site from time to time for the latest power toys.

Download and Install PowerToys

Open your Web browser.

Go to www.microsoft.com.

Search for Windows XP PowerToys.

Download the PowerToys file, and save it to your hard disk, and then double-click it to install it.

Follow the wizard instructions to complete the installation.


Troubleshooting

    Accessibility

    Backing up

    Briefcase

    CD Drive

    Desktop

    Dial-Up Networking

    E-mail, receiving

    E-mail, sending

    Faxing

    Files

    Folders

    Games

    Hard disks

    Hardware

    Installing Windows

    Internet, browsing

    Internet, connecting to

    Laptops

    Mouse

    Movie Maker

    Networks, home

    Networks, office

    Optimizing

    Pictures

    Printing

    Programs

    Scanner and Camera

    Screen

    Screen saver

    Sound

    Shutdown Windows

    Start menu

    Startup

    Taskbar

    Toolbars

    Window

    Windows Media Player

    Windows Messenger


Accessibility

How do I help a friend who is blind or has low vision

How do I help a friend with motion disabilities

How do I help a friend who is deaf or hard-of-hearing


Backing up

Backup doesn't show up on my computer

Backup doesn't recognize my tape drive

How do I schedule a back up

I don't know how to create a backup routine

I don't know how to protect Windows from a hard disk crash

I deleted a file and need to retrieve it from a backup


Briefcase

I can't find the Briefcase program


CD Drive

How do I copy files to a CD

I'm not sure what type of CD to buy

My CD doesn't automatically play when inserted in the CD drive


Desktop

How do I add web content to the desktop

Icons are missing from the desktop

My background picture is not displayed correctly

My desktop is too cluttered

My desktop is too small

My clock is wrong

Someone else's desktop appears on my computer

Toolbars are missing from the desktop


Dial-Up Networking

I can't reach other computers through a Dial-Up Networking connection

I can't save the password for a Dial-Up Networking connection

My modem isn't working

The modem can't dial the phone or enter access codes


E-mail, receiving

I can't back up my e-mail messages

I don't know which e-mail server to use

I'm not getting e-mail from one of my accounts

The Inbox doesn't show all my e-mail messages

My Inbox is too cluttered


E-mail, sending

I can't find a spell checker in Outlook Express

I deleted a message by mistake

My message with an attachment is undeliverable

My messages go out from the wrong account

My attachment file disappears when I reply to a message

Outlook Express doesn't start from my browser

Outlook Express won't let me send all my messages at one time


Faxing

Can I track my incoming and outgoing faxes

How do I create a custom cover page

How do I print and save a fax

How do I make electronic notes on a fax

I can't find my faxes

My fax failed

My fax doesn't automatically answer the phone to accept a fax

The fax set up command isn't available in the Printers And Faxes window


Files

How do I find text in a document

How do I put files on and folders a CD

I can't find a document I've saved

I can't find my music files

I can't locate a folder

I deleted a file by mistake

My pictures are in a large view

My files have a period followed by three letters

My files in a folder are hard to find

When I double-click a file, it opens in the wrong program

The file I want is missing


Folders

Every folder window shows a different view

How do I create a customize folder for pictures

I can't see previews of my folders

I can't uncompress a folder

I don't remember the location of a folder I used yesterday

My folders open in separate windows

The Filmstrip view is not available


Games

How do I play games installed with Windows XP

I don't know which games are right for my kids

My game controller isn't working right

I can't find the games


Hard disks

I get disk errors

I've run out of space on my hard disk

Programs are opening too slowly


Hardware

How do I add another monitor to my computer

How does plug and play work

I can't remove a hardware device


Installing Windows

Do I need to register during installation

Fast-switching is not enabled after upgrade

How do I transfer files from my old computer to my new computer

I don't have the Windows Product Activation key


Internet, browsing

How do I protect my kids from material on the Internet

I can't open a web page

I get a message saying I am not authorized to view this page

I need to view a Web page when I can't go on line

I need to find information on the Internet

I want to switch to another browser

My browser doesn't start at the page I want

Web addresses are confusing


Internet, connecting to

I can't connect to my Internet service provider

I can't share an Internet connection

I don't have an Internet service provider

I have to enter my user name and password every time I connect

The Internet Connection Firewall is disabled


Laptops

The battery runs down too fast

My laptop won't come out of standby

I can't transfer files between my desktop and my laptop

My laptop uses different hardware at several locations


Mouse

My mouse wheel is too slow

Single-clicking opens a file or folder

The mouse pointer is hard to see

The buttons are backwards because I'm left-handed


Movie Maker

How do I capture video and audio

I can't find my media files after I import them

My video and audio clips are too long

The Movie project file doesn't open in video players


Networks, home

I can't set up a home network

I can't set up Internet Connection Sharing

I can't get to the Internet from computers on the network

I can't connect to other computers on the network


Networks, office

I can't see other computers on the network

I can't join a domain

I can't share a folder over a network

I don't see a logon dialog box when Windows starts

I need remote help from a friend


Optimizing

Windows Update doesn't work

Maintenance Wizard tasks won't run

My hard disk seems slower

Windows has become sluggish


Pictures

I can't use a picture as the desktop background

Picture task options are not available


Printing

Do I need to turn off my computer to install a printer

How do I print a lot of files quickly

I can't delete a document from the printer queue

I can't connect a printer to a network

My document wasn't printed the way I expected

My printer prints to the wrong paper tray

The photos I print are too small or large


Programs

A program has stopped responding

How do I insert the copyright symbol in my document

How do I remove old software from my computer

How do I start a program when I start window

I can't delete my tabs in WordPad

I need to do a complex calculation with the calculator

My Recent Documents list is too long

My older programs don't work

Programs are slow

The wrong program opens when I double-click a file


Scanner and Camera

I can't delete the pictures from my digital camera

My program doesn't work with a scanner or camera


Screen

I don't know how to get multiple monitors working

The screen saver appears too soon

The screen size is too small or large


Screen saver

The screen saver doesn't use my pictures

The screen savers starts to quickly


Sound

I can't assign sounds to Windows events

I can't create a playlist

I can't copy a music CD

I can't find the sound recorder

My CD or DVD player won't play music CDs

The volume or balance is wrong


Shutdown Windows

I need to restore my system

My computer didn't shutdown and start up right

My computer keeps going to sleep


Start menu

My Start menu is too long or too cluttered

My program isn't on the Start menu

Programs appear on the Start menu

I can't add or change the picture on the Start menu


Startup

I don't remember my password

My system is locked

Someone else's desktop appears when Windows starts

The same program opens whenever Windows starts

Windows hangs at startup

Windows starts slow


Taskbar

The clock loses time

The end of the taskbar near the clock shows icons

The taskbar buttons are too small

The taskbar is missing or in the wrong place


Toolbars

The toolbars on the taskbar are missing or in the wrong place

The toolbars don't move


Window

A window is too large or too small

The window I want is behind other windows


Windows Media Player

I can't create a playlist

I can't change the skin

The audio doesn't sound right

The CD or DVD doesn't play

The radio station doesn't play


Windows Messenger

How can I get a .NET Passport

I can't send an instant message to a contact

I'm too busy to take instant messages

I can't connect for a voice and video chat


Team LiB

Brought to You by

Like the book? Buy it!